<!--
layout: post
title:  "北京驱逐：民间自救实录"
date:   2018-01-15 18:49 +0800
categories: Archive
tags: 北京驱逐
description: 11·18 大兴大火后，上演了 40 天「安全隐患大排查大清理大整治专项行动」，大批公寓在短期内被拆迁，租客被要求在短短数天内搬离，以外来打工者为主的公寓租客无奈流离失所。
-->

# "北京驱逐：民间自救实录"

原文链接：~~[北京驱逐：民间自救实录](https://mp.weixin.qq.com/s/oG83NF8DpYD37-sv88Muvw)~~

---

![昌平区定幅皇庄路](https://i.loli.net/2018/04/26/5ae1b7928aa19.jpg)

> 作者：阿七

“青年朋友们，当务之急，是停下观望屏幕另一端他者的苦难，到现场去……”2017 年 11 月 25 日晚，雀跃（化名）在电脑前写下一封 700 多字的倡议信。这个刚从校园步入社会的青年想搭建一个 “合作伙伴网络”，让大家 “结伴到达这些身边的小区，探访了解实地的情况，将求助者对接给专业援助机构”。

![倡议信截图](https://i.loli.net/2018/04/26/5ae1b7bb35205.jpg)

这一切缘于 2017 年 11 月 18 日北京大兴区新建村一场火灾。这场由电线故障引起的大火不仅导致 19 人死亡，还成了北京 “进一步疏解人口” 的导火索。11·18 大兴大火后不到 48 小时，北京市政府宣布开展为期 40 天 “安全隐患大排查大清理大整治专项行动”。大批公寓将在短期内被拆迁，租客被要求在短短数天内搬离，以外来打工者为主的公寓租客无奈流离失所。

![新建村](https://i.loli.net/2018/04/26/5ae1b7dd329c2.jpg)

<figcaption>拆除中的新建村 拍摄于 11 月 28 日上午</figcaption>

### 除了围观，我们还能做一点什么

除了围观，我们还能做一点什么？在昌平安家不久的江苏人鸟哥首先回答了这个问题。11 月 23 日，鸟哥通过 “天鹅救援队” 微信公众号发布了一篇文章，文章表明天鹅救援队将义务帮助因 “被清理” 的人们搬家。

鸟哥在一家 IT 公司做财务工作。2016 年鸟哥组建了天鹅救援队，主要是在自行车赛或者马拉松等户外赛事中提供救援。根据 Figure 对鸟哥采访，天鹅救援队之所以参与到这场跟与日常工作毫无效果的 “清理救援” 当中，跟鸟哥经历有着直接联系。

就在 “整治行动” 开始后，一位住在彩钢板公寓的志愿者队员夜里突然收到通知：“第二天早上必须搬走”。鸟哥在群上看到这位刚刚做完腰椎手术的队员发出求助后，马上和几位队员赶过去帮忙。“去的时候很震惊，那已经是夜里 1、2 点了，整个楼道都在搬。” 鸟哥回忆起那个晚上。

接受 “号外之外” 采访时候，鸟哥说他已经很久没看到过这样的场面，**“真的想到了当年的自己。”** 在北京的 17 年里，鸟哥搬了 6、7 次家，从三环退到昌平。“在北京谋生就已经挺难了，我也接受过很多人的帮助，希望自己能做点什么吧。” 于是，11 月 23 日，西方感恩节这天，他在公众号里写下了那篇义务救助的文章。

文章在朋友圈得到了广泛的传播。从鸟哥 11 月 27 日分享的数据看，文章当时已经达到 90 多万阅读量了。与高阅读量相对应的是，鸟哥的电话从 24 日之后就连续几天被打爆了，鸟哥组建的支援微信群不断壮大。**天鹅救援队原定于 11 月 27 日结束这次救援的时间，但到 27 日天鹅救援队依然接到不少求助信息，鸟哥他们延长了救援时间。**

11 月 29 日晚，鸟哥在微信群宣布晚上 8 时天鹅救援队正式退出救援。此前鸟哥在朋友圈写道：**“请原谅我们不过是一粒微尘，所能做的不过是一点点”。**

接下来的几天，各行各业的自发救援信息发出，“观见餐饮圈”、“同舟家园”、“温暖北京”、“瓷娃娃”、“工友之家” 等等。在一系列的救援文章中，一份汇总了各方面救援信息的线上文档格外引人关注。

这份如今还保持更新的文档把信息按类型划分，并在每个信息最后附上最新核实时间。“真的很专业”，雀跃如此评价。

![救援信息汇总文档](https://i.loli.net/2018/04/26/5ae1b80955392.jpg)

<figcaption>救援信息汇总文档</figcaption>

郝南是这份文档其中一位编辑者，他同时也是一家灾害救援信息收集类 NGO 的负责人。

当时他不在北京，但一直关注着这起事件。当 11 月 26 日这份文档阅读量只有一千多的时候，郝南就直接联系文档的发起者。**有多年灾害信息收集经验的他觉得 “需要承担这个责任”。**

这份文档目前已经达到 72 万阅读量。尽管如此，雀跃认为只有这份文档远远不够。雀跃说：**“我很早就有判断这些信息难以传达真正有需要的工人哪里。** 我有朋友去了新建村回来果然也是这样反馈给我们。现场在搬家的人很少知道我们在朋友圈转发的这些信息。”

![](https://i.loli.net/2018/04/26/5ae1b8304f0e6.jpg)

<figcaption>北京昌平区定福皇庄路上标语</figcaption>

### 折叠的北京 不通的圈子

对于郝南来说，要把救援信息传播到现场有需求的人来说并不难。郝南试过联系北京工友之家、北京协作者等公益组织，让他们把救援信息在工友的社群里面传播开。**但郝南发现，信息哪怕传播出去，得到的求助反馈也不多。**

“哪怕是尼泊尔地震，我们都不是一个国家的，讲不同语言的，我们都可以建立联系。**但是我就住在北京，我跟北京这些人建立不了联系。”** 郝南观察到北京 “清理” 与以往的灾害救援不同。

![北京一所宾馆门前贴着腾退通知](https://i.loli.net/2018/04/26/5ae1b84bb62e1.jpg)

<figcaption>北京一所宾馆门前贴着腾退通知</figcaption>

“我也发现了，一些工人其实不需要我们帮忙，他们自己可以解决。” 雀跃说。郝南认为这种 “不需要” 更多来源于 “我们之间的隔离，他们不信任”。郝南补充：**“外卖、快递、家政这些人，虽然我们几乎每天都跟他们打交道，但真有困难的时候，我们连接不起来。”**“我们努力做了很多，但真的靠我们努力解决不了的…… 这是一个社会结构问题，我们只能等待……”

除了阶层的折叠，还有圈子不通。

“北京切除” 是郝南加入到的救援群组之一。相对于 “群组”，可能还是用 “项目” 形容更为准确，它的目标是生成一张 “北京切除” 地图，在它的招募志愿者说明中写着：希望绘制一张地图，标记出 40 天内被清理的合租公寓…... 和被迫搬迁的大概人数……

郝南认同这个项目，但相比起一个在 40 天后最终形成的地图，他更希望能够有一份及时更新公开的地图，可以指引志愿者到现场的行动。初衷的不同以及相互之间的不了解，郝南与 “北京切除” 团队曾在微信群上发生过争论，郝南被猜疑其身份与真实目的。

郝南说最后他们私下消除误解了。**不过，沟通问题存在于自发救援的各个方面。**

有人意识到更新地图的重要性，组建起制作每天更新信息的地图团队，广东某高校研究生薇薇是其中一名志愿者。虽然人不在北京，但她凭借自己学科知识负责线上整理数据。在薇薇看来，救援行动沟通还是不足够的：**“我们在后方做地图的和前线的人交流不足。比如说，有一些点可能之前被标注清理了，但最后怎么样，我们不清楚，也没有人跟我们反馈。”**

![北京昌平区北七家镇东三旗村已被还绿地段](https://i.loli.net/2018/04/26/5ae1b87375a0f.jpg)

<figcaption>北京昌平区北七家镇东三旗村已被还绿地段</figcaption>

### “围观” 还能带来改变吗？

北京的大一学生青桐，在豆瓣看到雀跃的倡议信后，加入到雀跃发起的 “Beijing，Solidarity”（北京团结）群。正如群名一样，群主想凝聚更多有行动力的人。

青桐加入 “Beijing,Solidarity” 的想法正是雀跃所希望的：到现场去看看。雀跃说：**“纪录和介入是首要意义，产生真实的接触是首要意义。** 可能我们到现场后遇不到那么惨的，可能那个地方已经拆迁了，见不到工人。但是你看到这个地方，看到经过国家机器对空间的重新修复和改造之后，你还是会很有触动的。”

青桐曾经和群里其他五位群友一起到要拆迁的公寓走访。同行的五人都有自己的想法，**有人是为了拍纪录片、有人是为了进行田野调查以完成自己的学术论文、有人也只是和青桐一样想去看看。**

相对于其他五个人，青桐在走访过程中话比较少。但那一趟晚上八点多开始陆续有同伴提前离开了，而青桐一直坚持和其他三位伙伴走访完最后一个点。幸好，那天晚上她还赶上了最后一班地铁。

这样的走访能起到 “救援” 作用吗？没有人能给出肯定的答案，但发声的确起到一些变化。

11 月 27 日，关于皮村村委要求出租公寓租户搬离的消息开始在社交网络传播。消息缘于那份没有盖章，落款是 11 月 27 日的 “文件”，“文件” 要求租户在当日晚六点前全部搬离。这个不合理的消息传开后，那份 “文件” 被撕下，更换为一份有四个盖章，搬离限期为 12 月 1 日的文件。

有 “工友之家”、“范雨素” 的皮村，常常出现于媒体，被人讨论，这次救援中有人还把它称为 “明星村”。消息传开之后，11 月 27 日下午即有大批记者、志愿者赶到了皮村。没有人可以肯定搬离限期的改变是否跟消息传播、外来者的突然到访有关，但网上大家讨论这件事的时候，更愿意认为正是如此。

![11月27日皮村](https://i.loli.net/2018/04/26/5ae1b8967d5fe.jpg)

<figcaption>皮村 11 月 27 日当天更换新的通知（图片来源于网络）</figcaption>

就在第二天，媒体报道北京市市长蔡奇强调 “专项整治要坚定有序要有人文关怀”。

### “不可抗力”

有媒体也在观察这场救援。好奇心日报 12 月 1 日发出文章《临时凑起来的一群热心人，拥有最多的可能只是热情》。文章作者最后指出：“当热情的人们想要动员更多力量支援清退人员时，不论是志愿者，还是 NGO，或者就是临时凑起来的一群热心人，他们拥有最多的只是热情。让他们能够完成一些事的根基是社会，但问题是，现在并没有社会。” 文章作者并没有说明 “社会” 是指什么。

![水浒学校](https://i.loli.net/2018/04/26/5ae1b8b343e56.jpg)

<figcaption回龙观镇西半壁店村的水浒学校已被拆</figcaption>

“同舟家园” 并不是临时凑起来的热心人，它是已经成立一年左右社区机构。根据同舟家园微信公众号介绍，同舟家园位于北京五环外的马驹桥，是一家主要面向基层工友的的 “公益互助平台”，口号为 “互帮互助、同舟同行”。11 月 24 日中午，同舟家园发出了义务救援信息。不到 24 小时，警察便出现在了同舟家园门口。

“警察得知我是负责人以后便问我有没有执照等等，还留了我的电话号码、照了我的身份证，又让我把朋友圈的消息和微信里面的文章删除，警察询问一番以后便走了，**走之前让我关停同舟家园。**” 同舟家园负责人杨启后在公众号上写到。

更让杨启没想到的是，11 月 24 日后连续两天，警察都到同舟家园要求他搬离所在房子。**“从救助者变成流浪者”，杨启给自己做了总结。**

据了解，同舟家园并非唯一受到压力的救援组织。

12 月 8 日，**距离北京 40 天的 “大整治大排查大清理” 结束还有三周多，雀跃选择解散 “Beijing，Solidarity” 群。** 雀跃解释：“这件事已经过去一段时间了，大家对此的关注度已经大大下降。这个群已经活跃度已经减少了。而如果还想行动，还想去现场的人可以自发相互组织。”“游击战，后续功能有效。”

当然，作为群主，雀跃承担着一定压力。他清楚微信群存在被监视的风险。就在群解散前一周，一份 “文件” 照片在网上流传，内容是要求监控 15 名到皮村调研清理情况的学生，上面就写着 “通过微信串联” 几个字。没有人能确认这种文件照片的真实性，但是这张照片已经在不少于 3 个救援行动群里传播了。

现在，雀跃和朋友建了一个相关的学术群，他们想基于 40 天里相关的报道做一个综述，用理论知识对整个过程的做一个剖析。他们有来自不同学科，不同高校，不同行业的志愿者，**他们不担心工作量与能力的问题，只是不少报道的页面早已经打不开了……**

![低端人口敏感词](https://i.loli.net/2018/04/26/5ae1b8cb993b9.jpg)

<figcaption>「DD 人口」从此成为微信的敏感词</figcaption>

**鸟哥、雀跃、薇薇、青桐均为化名**

**如无特别说明，拍摄均为阿七**
