<!--
layout: post
title:  一家書店的葬禮，和它告別的時代
date:   2018-02-06 15:00 +0800
categories: Archive
tags: 季风书园
description: 在官方的間接干預下，在上海屹立 20 年、成為一代人精神地標的獨立書店季風書園關閉。1 月 31 日，端傳媒在書店現場，記錄下它生命中最後的 12 小時，和來這裏表明立場的人們。
-->

# 一家書店的葬禮，和它告別的時代

原文：端传媒 [「一家書店的葬禮，和它告別的時代
」](https://theinitium.com/article/20180206-mainland-monsoon-bookstore/)

> 特約撰稿人 秦寬 海舟 發自北京 上海

---

![05-jifeng-05.jpg](https://i.loli.net/2018/04/26/5ae1bea53f6d8.jpg)

<figcaption>在歷經了兩百多天的漫長告別後，這家曾在上海屹立 20 年的季風書園，走到最後一天，晚上購書讀者越來越多，隊伍已經又從收銀台排到了咖啡區。 攝影：牟芝穎</figcaption>

「我期待一個完美的葬禮」。這是嚴搏非留給他親手創辦的季風書園的話。

從 2017 年 4 月預告了自己的死亡開始，在歷經了兩百多天的漫長告別後，這家曾在上海屹立 20 年、被奉為這座城市思想地標的季風書園，在這一天，走到了生命的盡頭。

關店的原因頗有些荒唐。季風書園在上海的兩家店鋪，一家總店租約到期、不獲續約，計劃搬遷時卻因為可能的新房東都「接到通知」不願出租店面，而無處容身；另一家社區分店因為與咖啡館聯合經營，因違反「無證售書」規定被查，但正式向官方申請「圖書經營許可證」又不獲批，因而被強行執法關閉。有錢投入，沒有清晰的明令禁止，但遇到的種種阻撓，令書店就是開不下去。

季風由此，從一個曾在上海開過 8 家分店的著名獨立書店，走到最終落幕的一天。1 月 31 日，是這場漫長葬禮的最後一刻。端傳媒在書店現場，記錄下它生命中最後的 12 小時。

這一天以尋常的樣貌開始：早上 9 點前，季風書園的工作人員陸續來到了書店門口。一位店員按下白色按鈕後，鐵門緩緩升起。店員們一如往常地換工裝、開電腦、簽到打卡，然後照常開燈。燈光一下子照亮了整個空間。這一天晚上，燈光比平時多延續了 1 個小時，然後徹底熄滅了。

這一天，很多很多的讀者來了，與書店牌匾和祝福牆合影留念。他們在這裏留下笑聲、哭聲、歡呼聲，還有店員們自嘲的「夢破碎的聲音」。對很多人來說，消失在寒冬中的，不僅是季風書園本身，還有這裏的集體回憶，這回憶中包含的有關公共場域的理想、人文精神的真義。

當它最終消失時，他們幾乎覺得，它構成過一個時代。

### 季風吹進來

10：00 a.m.

「今天書架上的書快沒了，讀者來了該怎麼辦？」面對空蕩蕩的書架，店員倪老師對同事說。她是季風的老員工，曾為季風服務了 19 年。因為資歷深，大家都叫她一聲「倪老師」。

「不用擔心，庫存不少，」負責書店圖書出入庫工作的李曄答覆她，「就是不知道今天會來多少人。」

像往常一樣，早上剛開門營業時，800 多平米的書店，人並不多，在季風五大圖書區內，總共站着十幾位顧客。空空的書店裏最醒目的，就是那面貼滿了白色留言條的玻璃牆。

10 分鐘後，走進一對父子，徑直走向了這面玻璃牆，開始拍照。 「最後一天，特意帶孩子過來看下。」父親說，他們在這買了很多年書，很欣賞季風的人文氛圍。

孩子身高漸漸抵到父親腰部位，好奇地問：「什麼是人文？」

「人文就是叫你如何做人。」

![05-jifeng-06.jpg](https://i.loli.net/2018/04/26/5ae1bea5698ac.jpg)

<figcaption>2017 年 4 月 23 日，季風書園關閉的消息一經傳播，讀者們從四面八方趕來。他們領取書店提供的便籤條，寫上祝福，貼在有藍色襯底的玻璃牆上。季風書園暫別倒計時於 2018 年 1 月 31 日變成了 00。攝影：牟芝穎</figcaption>

2017 年 4 月 21 日，季風書園傳出約一年後將會關店的消息。曾經的讀者們抓緊時間，從四面八方趕來。除了買書、讀書，他們還領取書店提供的便籤條，寫祝福，貼在有藍色襯底的玻璃牆上。這面玻璃牆成了季風過去近一年來，最引人注目的焦點。它的頂端貼着一句話，恰到好處地收攏起留言：「如果有一天，我不得不離開這裏，那些閃耀的思想，請最後一次回到我的腳下。」

玻璃牆旁邊的倒計時牌，從「第 283 天」開始，一天一天，倒數到了「第 000 天」。

這是季風總經理于淼提出的「天鵝計劃」——他希望在書店走向終結的最後時刻，請讀者用這種方式表達告別，也見證告別。告別的儀式不止如此，在確定關閉之後，書店還策劃了「季風時代二十年」紀念活動，計劃舉辦 20 個人文主題的講座，對應過去 20 年每一年的流行思潮和社會問題。

它們依次談論鄧小平、網絡文學、中國階層分層、司法體制改革、環保運動、辛亥革命、女權、科幻、21 世紀全球困境等等議題，其中由學者秦暉和雷頤主講的兩場，被官方要求取消。

季風的創始人嚴搏非說，他希望季風的告別，「是一場美的、優雅的、有尊嚴的告別」。

就像季風的開始。

**「萬物皆有裂痕，但是季風吹進來。」**

1997 年，曾在上海社會科學院工作、研究科學哲學史和中國近代思想史的嚴搏非告別體制，與硃紅、何平合資，在上海陝西路地鐵站內，租下了一間 40 平米的小店。一家有 8000 多冊圖書的季風書店破土而出。

「萬物皆有裂痕，但是季風吹進來。」在一篇採訪中，上海學者王曉漁把科恩 Anthem 的歌詞演繹成這樣一句，送給季風書店。

正像是嚴搏非的心情。在 2013 年一次與北京萬聖書園的創始人劉蘇里的對談中（發表在《號外》雜誌），他談到，若不是因為八十年代與 1989 的劇烈變故，自己不會想要開獨立書店。

「如果不是八十年代末那場變動，你會開書店嗎？這是一件很可疑的事。」嚴搏非當時問道。

「百分之七八十不太可能。」劉蘇里答。

「我也不會。」嚴搏非覺得，在那場民主運動失敗後的 90 年代，中國大陸突然冒出一批此前與書店完全無關的人辦書店，是一種「自然的過程」——「你是這樣一個人，就會這樣去選擇。」嚴搏非說。

彷彿是迴應時代留下的傷痕與幻滅，整個 1990 年代，中國大陸的知識分子們不約而同地辦起了獨立書店。貴州的西西弗書社（西西弗書店前身）、北京的萬聖書園、北京楓入鬆書店、上海季風書園、南京先鋒書店、廣州的學而優書店…… 它們在中國大陸像雨後春筍般拔地生長。

他們希望以辦書店的方式抵抗平庸，在悶聲發大財的時代，撐起一方公共空間——「自由世界的基石」，也與新華書店這樣的正統建制秩序對抗，為知識分子創造一個民間討論的思想場所。

1997 年創辦的季風書園，很快成了上海知識分子與青年人流連忘返之地，大家在季風暢談哲學、歷史、空間，關切時局。私下裏，嚴搏非也經常舉辦飯局，邀請知識圈、學術界、媒體圈的人一起加入。「隱隱地，大家形成了這樣的共同體，」上海財經大學經濟學院講師梁捷對端傳媒說。

2005 年前後，在一次知識分子的飯局上，彼時還在上海復旦大學攻讀博士的梁捷結識了嚴搏非。第一眼看到嚴搏非後，梁捷覺得，他就是一個「挺普通的人」，但「特別有學者氣質」，深入瞭解後，他又發現這個城中著名的書店老闆「完全不是一個商人」，「他把自己看作知識分子的一員」。

梁捷曾經帶着自己創辦的純公益雜誌《讀品》來找嚴搏非，希望能借助季風陝西南路店的咖啡長廊舉辦「讀品沙龍」，暢談哲學、公共議題。嚴搏非馬上答應了，「他對年輕人非常支持，」梁捷回憶，對於有理想的青年知識分子，嚴搏非會不遺餘力提供幫助。

梁捷對端傳媒回憶，但嚴搏非不是一個在財務管理上足夠精明的人，「所以，到了 2008 年，他遭遇了那樣的一個困境。」

2008 年是季風書園在上海遭遇的第一個生死攸關時刻。那時，他們遭遇了獨立書店的經營難題。

### 困頓的迴響

11:10 a.m.

一過 11 點，季風書園的人流增多起來。過去 20 年的老主顧忻老先生也來了。

70 多歲的忻老，聲音洪亮，說起話來一副學者氣派。他曾是上海本地一間高校的院長，從事城市經濟研究，他常來季風書園一期期地找《書屋》雜誌。最後一天，他還是在角落找到了一摞《書屋》雜誌，抱起來去付錢。

這本以「讀書人的心靈家園」、「思索者精神領地」為標榜的雜誌，自 1995 年創刊以來，忻老就一直堅持購買、閱讀。「這本雜誌其他地方買不到，只有季風有。」

聽聞書店要關門，忻老覺得費解：「目前（在）上海季風這樣的書店是沒有的。」

「這樣的書店」是怎樣的書店？忻老解釋：「兼容幷包，古籍中外、各個流派的書都能找到，有些書在新華書店找不到，在這裏是可以找到的。」他說着嘆了口氣，「關掉很可惜啊。」

季風的最後三天，忻老每天都來，也親眼目睹了 1 月 30 日晚讀者在黑暗中告別季風的盛況。

忻老記得，這晚季風被強制停電、停水，原本這天要舉行讀者告別會，但在官方干擾下取消。300 多位讀者依然到了現場，忻老也在，他看着大家拿出手機熒幕和手機電筒，照亮了書店，然後一起唱歌、跳舞、彈琴，爆發出陣陣歡呼和掌聲。「那些光就像是螢火蟲，很壯觀。」他說。

「馬克思當年認為最黑暗的時代是出版不自由，他寫文章針對普魯士的出版限制，西方爭取了十幾二十年實現了出版自由，我們現在差遠了。」忻老說。

**「那些光就像是螢火蟲，很壯觀。」他說。**

![05-jifeng-07.jpg](https://i.loli.net/2018/04/26/5ae1bea4aab5a.jpg)

<figcaption>季風書園的最後一天，不少讀者都在書店內拍照留念。攝影：牟芝穎</figcaption>

在這場漫長的告別儀式中，季風遭遇了不少「匪夷所思」，停水停電只是一個縮影。

比如 1 月 30 日，上海當局聽說讀者要自發給季風書園辦告別會，提前了一天就有至少 10 名警察、2 只警犬出現在上海圖書館地鐵口，盯着正對面的季風書園。當天下午 5 點過後，書店總經理助理沈樂慧接到了一張《設備檢修通知》——通知說，有關部門將在 5 點半，也就是不到半小時後，對季風強制實行停電、停水。這份所謂的「通知」倉促到未來得及蓋上公章。

來自當局的干擾是季風最終死亡的直接原因，但不是季風唯一的困境。

在 2003 年之後，季風的經營狀況由鼎盛時期開始回落，從當時每天銷售量 4 萬元到今天關店之前的每天 1 萬元，書店已經苦苦支撐了相當長時間。實體店鋪租金上漲、網絡時代紙本載體面臨重重挑戰，加之價值觀大規模的退潮和庸俗化，依附實體商鋪、傳統紙本、尤其強調人文思想的獨立書店幾乎與時代大勢相悖，在一波波衝擊下，尤其是 2008 年之後，獨立書店開始走向分化、面臨急劇收縮的困境，甚至是死亡的威脅。

在租金一次次上漲後，2008 年，昔日強盛的季風書園走到了誕生以來第一個命運攸關的時刻。當時，書店陝西南路店的租約到期。對於嚴搏非來說，這家店意義不凡，季風的影響力是在這裏確認下來的：它從規模、銷售以及承載的思想文化類圖書品種，都顯現出季風鮮明的辨識度。

然而，書店產權管理者上海地鐵公司要求加價，租金漲到了這家旗艦店幾乎的所有銷售額，季風完全無力承受。在季風 20 年紀念刊物《風的迴響》中，嚴搏非也承認，當時地鐵公司要求的價格並不過分，那是當時上海淮海路地鐵商鋪的正常價格。

為了說服地鐵公司，嚴搏非當時準備了詳盡的、講述季風過去 10 年與地鐵成長的歷史，希望以季風為地鐵帶來的許多正面及外延的價值爭取到原價續約。但沒有成功。

2008 年末租約就要到期，所有人都覺得關閉這家季風最重要的分店已成定局時，戲劇性的轉變發生了。

2008 年 9 月 10 日，上海《文匯報》頭版發表了一篇長文《「季風」將吹向何處？》，表達了對這家危在旦夕的書店的同情。這篇長文，直接將季風書店能否被留下的問題，變成一個公共議題，相關的激烈討論席捲而來。用嚴搏非的話說，「幾乎一夜之間，全上海的媒體都動員起來了」。

青年人幾乎打算要用連署靜坐的方式，在地鐵站聲援季風書店了。「坐而清談的時間太多了，這次讓我們知行合一來捍衛自己的生存環境吧！」網絡連署的發起人，同時也是季風老讀者的「小轉鈴」（網名）在豆瓣上敲下了一首詩，引來了無數的跟帖和 1500 多人的連署。

最終，「靜坐」一事被嚴搏非攔下，他不希望讓事件政治化。10 年後回看，當時要為保衛季風而靜坐的年輕人，顯得不可想象：「這些富足中長大的青年是‘自然正義‘’的，他們沒有對官方的恐懼，也沒有當今社會普遍的犬儒和世故。」嚴搏非在《風的迴響》中寫道。

今天看來更不可想象的是，體制內的官員也發聲了。在看到《文匯報》的頭版報道當天，上海新聞出版局一位上任不久的新局長，召開了一場緊急會議，決定為季風書店的經營發聲支援。

最後，在媒體圈、青年學生、體制內官員的共同呼籲下，由時任上海市委書記俞正聲寫下批示，讓季風書店終得以與地鐵公司以原價續租 3 年，租約風波有了一個皆大歡喜的結局。

又經過 10 年風雨，2018 年，季風再遇困厄，這一次世勢已經大為不同，而它再難為繼。

### 浮標沉沒了

12:00 a.m.-3:00 p.m.

志願者們給忙碌的店員送來午餐。這時，店員牟芝穎正在一個角落清點徽章。

過去幾個月，季風書園自制了徽章和二十週年紀念手賬作為暫別的信物。牟芝穎說，季風書園希望在這次告別後，讀者能憑藉信物與它他日重逢。她從 500 多個徽章中拿出 100 多個，發給在場的讀者。另外 425 個早早地被預定好了，並在這幾天寄給了全國各地的讀者。

1989 年出生的牟芝穎來自浙江台州，在上海讀高中時就留意到了季風書店。她說自己是被店內的人文講座吸引進來的。「在這裏，你聽得到有關書背後的生動故事」，牟芝穎說。從那以後的整整 10 年，她持續關注着這家書店，經常在書店參加講座活動。

2017 年 2 月 27 日，她在網上看到季風的一門人文講堂課從 2999 元，驟然降至 199 元，「我覺得這個改動特別大」，便去打聽。彼時，季風書店內的工作人員悄悄告訴牟芝穎：書店快要關了。

牟芝穎很震驚。她說過去 10 年，自己目睹上海的民營書店越來越少，在聽到季風這家經營了 20 年的書店也行將就木時，覺得難以接受，「本來就剩這一個了！」即將碩士畢業的她當即決定，一畢業就來季風應聘，陪這個她關注了 10 年的書店，走完這最後一程。

午餐時間過後，書店門口開始圍滿人。

戴着藍色帽子的吳老先生站在店門口。他今年 84 歲，特地趕來與季風告別。

「我家差不多有 8 成書是在這裏買的，」吳老先生說。2017 年 10 月，他聽說書店要關門的消息，沒有在意。到了今年 1 月份，路過季風的時候發現這裏的書不多了，才意識到這個消息是真的。最近半個月，老人來了 4 次，「可惜就要關了」。

他看到旁邊有季風的店員，一把抓住。

「書店還能留下嗎？還有可能嗎？」

「我們無能為力了。」店員說。

「書店關門太可惜了，你們要給李強（現任上海市委書記）上書啊，他還是開明的。」

店員擺擺頭：「我們努力過了，沒有音信。」

老人家強調說：「一次不行，就再試試，要有毅力！」

書店負責人于淼也來了，還帶來一個名叫王永智的客人，他們笑着談論的，是在店外遇到的很多便衣警察。

![05-jifeng-08.jpg](https://i.loli.net/2018/04/26/5ae1bea6250ec.jpg)

<figcaption>季風書園原定關店時間到，讀者久久不願離去，志願者疏導，有序撤離。保安和警察陸續進入店內，提醒滯留讀者儘快結賬離店。攝影：牟芝穎</figcaption>

王永智，更為人熟知的名字是「王五四」，一個近年在中國社交平臺上鍼砭時弊的活躍時評人，文章由於一針見血，常以光速被轉，廣為流傳，而後秒速被刪。季風要關門的消息，最早被大衆知道，就是從王五四的一篇名為《剛拆了青樓，又關了書店》的文章中流傳出來的。

在那篇文章中，王五四說：「上海季風書園（上海圖書館店）因為某些看上去合情合理但實際上不可描述的原因不得不關門了，這真是一個令人悲傷的消息。」同一天，季風書園在其官方微信號公佈了將要關門的消息，但隨後，連這條消息也遭到刪除。

**2012 年到 2013 年這段與上海官方的「蜜月期」，某種程度上是嚴搏非徹底退出季風換來的。**

于淼曾一直試圖挽救季風。今年 46 歲的他，在 2012 年季風面臨嚴峻商業壓力的情況下，注資 300 萬，從嚴搏非手中接下了書店。他曾有豐富的公益和商業經驗，與嚴搏非彼此信任，他們都覺得，書店通過拓展不一樣的客羣，可以繼續生存下去。

于淼首先把季風的定位，由此前較為純粹地面向知識分子銷售書籍，變為向更廣闊的公共空間延伸。「書店提供的是一種知識，一種觀念，是思想。」于淼說。在承襲嚴搏非專業的選書風格時，于淼也開始辦更多的講座，舉行更多讀書活動，話題更廣，種類更多，吸引更多外延人羣。此後的季風，不僅是知識分子圈的精神家園，而更逐漸成了上海市民的一個公共空間。

從做公益開始，于淼就一直堅信，要通過民間組織的努力去彌合政府和民間斷層，消除誤解。因此，他並不抗拒與政府合作。剛剛接手季風時，上海官方的宣傳部門還幫忙讓他以較低的租金租下了上海圖書館店。2013 年，季風在官方的扶持下，還得到了資金，與在上海書展亮相的機會。

于淼對端傳媒回憶，幾年後他才知道，2012 年之前，大環境已經不像 2008 年那麼友好；而 2012 年到 2013 年這段與上海官方的「蜜月期」，某種程度上是嚴搏非徹底退出季風換來的。「當時要求嚴老師不能站在前台」，于淼說，此後嚴搏非真的不再代表季風發言，「真的沒有站在前台。」

好景不長。也許是官方發現于淼主持的季風，並沒有令人放心，也許是隨着舉辦活動越來越多，書店的立場越來越顯著，官方開始感到警惕，書店一些正當的權益也開始遭到剝奪。

從 2014 年開始，季風的在上海書展的攤位開始變小，到了 2015 年季風再次申請參加書展時候，就遭到了明確拒絕。過去媒體常常報道季風的活動，也遭到了禁止。「這些都是信號。」于淼說。

但于淼並不打算妥協，從來都沒想過把季風發展成商業書店的他，只希望做一家自己喜歡的書店，能自由地呈現自己的主張。于淼強調，並不是說季風需要有明確的對抗性，但如果自由呈現也無法實現的話，就違背了他的初衷。他辦了更多的活動，繼續讓季風轉型成公共空間，「不斷醞釀，不斷髮酵」，將季風的公共性推到了如今的高潮狀態。

影響到生存，且不可抗拒的強大壓力，始於 2016 年底。

當時，于淼一位上海某社區開咖啡店的朋友，向他提議，可以在咖啡店加入「書」的元素。「這當然很好，」于淼對端傳媒說，他當時正希望季風書店朝着社區貼近。

兩人一拍即合，季風為這家咖啡廳提供了近 2 千冊圖書，並聯合掛牌舉辦講座。這個思想交流的人際空間開始吸引了越來越多的人，但經營了兩個月後，它被官方叫停。

2017 年 3 月 16 日，于淼發出了一條微博：「在市內文化執法總隊和公安部門的聯合執法下，我們試行兩月的季風浦東社區店終於宣佈夭折。」當時，于淼屢次申請圖書經營證不獲批准，而官方同時社區店「無證售書、突破法律底線」為名強制要求關店、罰款。

同一個時間，季風書園的總店上海圖書館店租約到期，房東堅持不再續約，于淼必須開始為季風找新店。他遍尋上海各處，也不乏主動上門來邀請進駐的人，但每一次都是雙方談妥意向之後，第二天對方就打來電話說抱歉，說接到通知，無法出租給季風。

偌大的上海城，季風真的沒有找到容身之地。租約到期，關門結業。王曉漁在接受採訪時說，季風的消失就像一個浮標，反映時代的指針。它部分和市場有關，部分和時局有關。

### 死亡的立場

7:30 p.m.

書店創始人嚴搏非來了。他待在辦公區，和工作人員以及志願者溝通終場事宜。偶爾有一兩個讀者拿着書找到他，請他簽名、合影。

書店的忠實讀者沈浚哲也來了，捧着一本許紀霖所著的《家國天下》來找他簽名。

「我不是這本書的作者，不大好吧。」嚴搏非笑着說。

最後的告別時刻近了。

民謠歌手莫染、荷馬來了，于淼讓出座位給他們。他們唱起一支《光陰的故事》，「流水它帶走光陰的故事改變了我們，就在那多愁善感而初次回憶的青春」，全場的讀者一起加入合唱。

一位讀者打趣說：「老闆沒位坐了，倒像個書友了」。

「店要關了，老闆沒了！」于淼順勢作答。

![05-jifeng-09.jpg](https://i.loli.net/2018/04/26/5ae1bea5e83f4.jpg)

<figcaption>季風書園創始人嚴搏非與讀者。攝影：牟芝穎</figcaption>

**劉蘇里用「5 個獨立」詮釋獨立書店的內涵：獨立於政治、獨立於權威、獨立於市場、獨立於讀者、獨立於自己。**

在距離死亡還有 43 天的時候，于淼請來了劉蘇里、嚴搏非和西西弗書店的創始人薛野，啓動了一場關於獨立書店生與死的討論。那個晚上，他們三人回顧各自開書店的經過，探討獨立書店的內涵，尋找它們的生存路徑，主題的名字就是：「獨立書店生存有時，榮耀有時，犧牲有時」。

劉蘇里用「5 個獨立」詮釋獨立書店的內涵：獨立於政治、獨立於權威、獨立於市場、獨立於讀者、獨立於自己。他在談論獨立書店時，多次引用兩個例子：菲茨傑拉德的小說裏提到了一家老巫書店，生意並不怎麼好，但一本《洛麗塔》被訂購了 400 本。「一種書，一個書店，要開到什麼時候纔可以賣到 400 本？」劉蘇里自問自答：「因為預定過程中，傳說這本書要禁掉。」另一個，是劉易斯寫在《書店的燈光》中的一個作者。他寫了一本書，結果被全球追殺，東躲西藏，很多國家都在保護他。然而，即使是美國的連鎖大書店都沒有賣這部作品時時，美國的獨立書店率先開始賣這本書，不僅賣，還在店內大聲朗誦它。

劉蘇里說自己此次來季風，是為「致敬」這一家城市的精神地標，而不是祭奠這家書店。

「西方有西方獨立書店的定義，我們有我們的定義，」劉蘇里說，季風書園「就是我們這個時代獨立書店的典型」。「歷史的邏輯總是要在某些事物上呈現出來，或者某些人身上呈現出來。」劉蘇里覺得，季風書園就是這個時代的邏輯，它的生和死都是時代精神的展現。

西西弗書店的薛野則認為，季風的死亡肯定是重要的死亡事件，而季風的告別也不亞於莎士比亞的一場歷史劇，「任何一個不來參與到這場告別的人就不能在中國被稱為讀書人。」薛野甚至說，「季風給了他們一個機會來表明自己是誰，表明自己的立場」。

嚴搏非最後發言，他說，希望季風書園的命運，不會成為中國獨立書店的普遍命運。

### 相信未來…… 嗎？

9:00 p.m. -10:00 p.m.

紀念活動接近尾聲，書店內，響起舒緩的鋼琴聲。

一位帶口罩的客人在店外與看守的地鐵保安發生了言語衝突，客人首先質問對方，「你拿着納稅人的錢，在這裏幹這種事，不感到可恥嗎？」保安沒有回答。

于淼和店員們站在書店中央，深情朗誦濟慈的《夜鶯頌》。朗誦過後， 于淼發表最後演說：

「這是最後一刻，我們 283 天倒計時的最後一刻，也是季風上圖店五年生存的最後一刻，是季風在上海二十年生命的最後一刻，也是我氣力用盡的最後一刻。

如果說季風二十年在上海精神文化史上留下了什麼，我想首先是一種純粹，由民間自發追求獨立思想和追求真理的一種執着狀態中的純粹。它給了我們很多力量和勇氣。另外留下的，就是一個傷疤。傷疤裏面，你能看到無知和荒謬。這個傷疤已然形成，它無法癒合，我們只能跨越，我期待跨越的那一刻。

我進入季風五年，我叫于淼。這五年我沒有遺憾，因為我親身參與並推動了一家實體書店向公共空間轉化的努力中，我們每個人都在儘可能地做我們認為正當的事情，這是這個社會給我們子孫應有的狀態。

我非常感謝季風創始人嚴搏非老師，他創建了季風書園，為我們貢獻了如此重要的一家標杆性書店，感謝他對我的信任。我感謝我的同事，季小風們，她們才華橫溢，充滿勇氣，和我共同完成了這場長達 283 天的優雅、從容的告別儀式，我希望她們把季風的精神體現在今後的人生道路上。我更感謝所有參與季風的讀者以及支持季風的朋友們，因為有你們的存在，纔有季風存在的價值。你們、我們甚至還有官方，我們共同塑造了一段不俗的歷史。

季風的生死已經不重要了，因為它把我們對美的期待化為了一粒粒種子，是種子，它自然會成長。我想說最後一句話：過了今夜，上海再無季風書園，但季風會不斷吹拂，我們再約未來！謝謝各位！」

于淼下臺，理了理襯衫的領子，又說了一句：「不哭！」

話落，全場掌聲雷鳴。一位讀者大喊：「牛逼！」于淼迴應：「一起牛！」

在難以名狀的氣氛中，所有人一起喊：「相信未來！」

**「這個傷疤已然形成，它無法癒合，我們只能跨越，我期待跨越的那一刻。」**

![05-jifeng-08.jpg](https://i.loli.net/2018/04/26/5ae1bea6250ec.jpg)

<figcaption>民謠歌手莫染、荷馬於書店內演唱《送别》《明天会更好》，全場的讀者加入了合唱。攝影：牟芝穎</figcaption>

11:00 p.m.

**「你們滿意了嗎？這個世界會好嗎？」**

十點關門時間已經過去了一小時，店內是漆黑一片，只留下由幾節電池供電的裝飾燈，在黑暗中透着點點餘光。仍然有讀者不願離去。保安和警察陸續進入店內，提醒讀者儘快離店。

「你們快些，快些，地鐵口就要關門了！」店外的保安對店員們急吼吼地說。

收銀臺前，店員在為最後一位顧客打包書本，塞進他銀灰色的行李箱裏。

辦公區內，于淼打完電話，拿起雙肩包，擺擺手，示意店員們先行離開。店前的兩道安全門緩緩落下，放下三分之一時，于淼走了出來，一言不發。讀者和店員在門前合影留念。

店員萬川突然大喊起來：「你們滿意了嗎？這個世界會好嗎？會好嗎？會好嗎！」

說完，他拿起了一個啤酒罐子，重重地摔在店門前。這個一小時前還在輕聲彈奏民謠的大男孩，在聲嘶力竭之後，痛哭起來，旁邊的同伴俯身安慰。店門前，酒水汩汩流出。

于淼以為是手機碎了，「手機明天給報銷」，試圖緩和一下氣氛，「原來是啤酒罐子，不礙事」。他對萬川笑着說。

「走吧，就走吧，就這樣了。」于淼拍了拍季風同伴的肩膀，沒有回頭看已經關閉的店門。

晚歸的店員，在冷風中叫着打車軟件，搓着手，互相聊着天，一如夜歸的日常。

此刻，淮海中路不見行人，一輛警車呼嘯而過。

（特別感謝 Alex、HAO、Jack 對本文的貢獻）
