<!--
layout: post
title:  36 年来，那些离开春晚的人
date:   2018-02-15 11:45
categories: Archive
tags: 春晚评论
description: 跟随着我们的记忆，那些登上春晚舞台的主持人、演员，如今也是换了一波又一波。
-->

# 36 年来，那些离开春晚的人

原文：钛媒体：~~[36 年来，哪些离开春晚的人](http://www.tmtpost.com/3080199.html)~~

---

摘要： 跟随着我们的记忆，那些登上春晚舞台的主持人、演员，如今也是换了一波又一波。

> **钛媒体注**：辞旧迎新，新春佳节的脚步也越来越近。想必大多数在外的游子也都已经回到家里，与家人一起团聚。在这里，钛媒体提前祝各位春节快乐，狗年旺旺旺。春节放假不打烊，是钛媒体成立以来一直的坚持，全年无休就是一个有着专业坚持的新媒体的常态。在享受假期的同时，各位也要注意安全。当然别忘了守候钛媒体，过一个有营养有深度的假期。在 7 天假期里，钛媒体与你共同欢度春节，喜迎新年。
>
> 今天给大家推荐一篇关于春晚的文章。提起春晚，相信大家都会有很深的感受，自 1983 年以来，央视春晚已经走过 36 个年头，一年一度的春晚也成为百姓除夕夜离不开的一道盛宴。跟随着我们的记忆，那些登上春晚舞台的主持人、演员，如今也是换了一波又一波。下文作者摩登中产，来源微信号摩登中产（ID：modernstory）。钛媒体已获取授权，略经钛媒体编辑。今晚的春晚，希望大家看得开心，共享家庭之乐。

难忘今宵，后会无期。

1984 年 1 月，香港九龙电子表厂工人张明敏匆忙赴京。

接机的人死活找不到他。大陆这边以为他年过四旬，可他那年只有 26 岁。

他紧张地把自己关在酒店两天，不敢出门。门外的北京是完全陌生的世界。

入夜，他问前台小姑娘有没有可口可乐。

四个字小姑娘都会写，但连在一起不知道什么意思。

几周后，他穿上洋装走上春晚舞台，唱了那首《我的中国心》。

电视机前的胡耀邦感动得通宵未眠，带领全家人连夜学歌，天一亮就让秘书询问录播带。

那晚张明敏一口气唱了 4 首歌，有 3 首都是观众点的。

那个年代的春晚观众点什么，演员就唱什么。整个会场最核心区域是点播台。

那里也是最危险区域，因为担心电话太多线路过热，黄一鹤安排工作人员准备灭火器，严阵以待。

黄一鹤是春晚奠基人，整个八十年代一口气执导了五届春晚，统治着那些年除夕夜的笑声与掌声。

彼时的春晚。尚未上升到家国天下的高度，不过是忙碌了一年，大家轻轻松松玩一个晚上。

一台春晚，李谷一能返场九次，姜昆即当主持还能穿插说三段相声。

那个年代，笑点都低，但笑声真诚，所有的欢喜都如火焰般炙热。

1987 年春晚，费翔登台，唱了两首情绪完全不同的歌。《故乡的云》悠远伤怀，《冬天里的一把火》放肆狂热。

一个高大、英俊、有着蓝色瞳孔的美男子，足以颠覆一个时代的灰暗审美。

那一年，他出品专辑《跨越四海的歌》，里面的歌都没名气，但全国音像店却排起长龙，好长时间内，店前只有两块牌子：“费翔有货”、“费翔无货”。

执导完 1990 年春晚后，黄一鹤谢幕，春晚导演换成了郎昆和大胡子赵安。

在黄一鹤最后一届春晚中，辽宁开原农民赵本山略带紧张地登台。

其实前一年，他就收到了春晚邀约，并去哈尔滨分会场录好了节目带。

除夕夜，他通知了开原所有亲朋，但直到片尾字幕播出，也没见到他的节目。有朋友笑他是大忽悠，一不小心就触碰了未来。

那个年代，赵本山还只是赵老蔫，还不是大忽悠。

真正的大忽悠在台下，名叫张宝胜。

这位号称能 “耳朵识字” 和“空瓶取药”的江湖奇人，相关传说覆盖整个八十年代，进入九十年代仍余威不减。

从 1990 年到 1998 年，张宝胜受邀在台下连坐八年，据说这样大师才能 “给面子，不发功弄碎晚会的灯泡”。

那个蠢萌的时代终究一去不返。

1998 年泰坦尼克和互联网一起走红中国，信息化浪潮汹涌。一年后的春晚上，赵丽蓉用拼音唱了那首《我心依旧》。

下台后，巩汉林躲进洗手间哭了。六天前，他们得知了老太太已是肺癌晚期。

1999 年，是一条伤感的分割线，上个世纪所有的悲欢，都要在这里有个了断。

那年春天，陈佩斯和朱时茂状告央视下属公司侵权。最终，法院判决央视登报道歉，并赔偿二人经济损失 333293 元。

赔偿金拿到手遥遥无期，比这更漫长的，是封杀的时限。

那年五一，陈佩斯开着破旧的桑塔纳，被媳妇骗到北京延庆。媳妇告诉他：开荒种树，从头再来。

山岭上泥土湿润，风轻且自在。

喜剧之王拱手作揖，四野再无喧闹的掌声。

1998 年，赵本山、高秀敏、范伟的组合完成首秀，演了小品《拜年》。

棉裤臃肿的赵本山，对着乡长三胖子矜持地说：正是陛下。

铁三角背后的男人叫何庆魁。老何眉目严肃，可脑海中却装着全东北的段子。

铁三角仅试运行了一年就暂时停摆。

1999 年，赵本山拿到个本子《昨天今天明天》，他邀请宋丹丹搭档。黄宏很不高兴，叮嘱宋丹丹，“那本子听说很烂”。

没有人能拦住白云黑土。在实话实说的温情鼓点中，两位东北老人向二十世纪挥手作别。

结尾时略藏私心：我十分想见赵忠祥；倪萍就是我梦中情人，爱咋咋地！

2004 年，倪萍再也当不了黑土的梦中情人了。

45 岁的她胖到连礼服都穿不下，同台主持的周涛、董卿、曹颖风华正茂，倪萍感到自己已经可有可无。她提前看到了未来，“可以自己走，绝不让人扶。”

10 年后，她再次回到央视，主持了一档名为《等着我》的节目。尽管已经衰老发福，一双大眼睛也不复当年清亮，但节目全国收视率仅次于《奔跑吧兄弟》。

据说节目主要收视群体，集中于 “二三线城市和农村” 的“一边看电视一边抹眼泪的大妈们”。那是倪萍的绝对领域。

2004 年，同倪萍一起离开的，还有白云十分想见的赵忠祥。

赵忠祥温和的声音，贯穿了 15 届春晚，从未出错。然而 2004 年，在春晚舞台之外，外出觅食的北极熊掉入冰窟。

那年卓伟还小，不然天知道都能爆出什么。

2007 年，当了 3 年副县长后，牛群从蒙城县灰头土脸地归来了。他追在冯巩后面，一路请客买单，但终究旧梦难圆。

众人之中，唯赵本山还念九十年代旧情，伸手拉了一把，将牛群拉成了牛策划，策划公鸡中的战斗机，欧耶。

小品火了，但牛群仍在失落的暗影内。

赵本山自己的日子其实也不好过。两年前，高秀敏意外离世，范伟远走高飞，何庆魁伤心过度，透支了一生的才情和悲伤。

连宋丹丹也拒绝再上春晚后，东北王真的成了寡人。

2009 年，赵本山在上海脑溢血住院，死里逃生后，他突然明白，相识满天下，到头来靠得住的还是自家人。

他开始运作自己的徒弟上春晚，后来发展成帝王选秀般 “本山带谁上春晚”。

师傅垂青谁，就是改谁的命。

只可惜，带上台这些徒弟，脑袋一个比一个大，脖子一个比一个粗，但却如木偶般，无命可改。

新世纪第二个十年，春晚的魔力似乎在渐渐消散。

2011 年，一个名叫任月丽的女孩成为最后一批魔力受益者，她更广为人知的名字叫西单女孩。

春晚没有给西单女孩插上《天使的翅膀》，她和别人成立了家牙膏公司，她主要工作是在各种商演中宣传自家牙膏。

和任月丽一起登上那年春晚的，还有王旭和刘刚。不过人们记住的只有旭日阳刚，哪怕两人早已不再合唱。

曾经光着膀子高唱《春天里》的打工两兄弟，年轻的刘刚已泯然众人，有限的新闻说他膨胀了，开豪车，小区鸣笛，暴打老太。

年长的王旭，则忙于赶场各家公司年会。依旧还是那首《春天里》。

2011 年，赵本山带着徒弟们表演小品《同桌的你》。节目中有个梗：以下省略多少多少字。

小品王始料未及的是，他和他的徒弟们，将被省略多少多少年。

赵本山离开时，最欣喜的应该是黄宏，陪榜二十年的他，终于看到了拿个一等奖的可能。

赵本山离开后的第一年，黄宏演出小品《荆轲刺秦》。

这是个注定失败的故事。

那一年，连续举办了 20 年的 “我最喜爱的春晚节目” 评选正式取消，黄宏却登上了不少 “最不想看到的春晚面孔” 榜单。

2013 年，黄宏从春晚下岗，专职八一电影制片厂厂长，身体力行自己的台词：我不下岗谁下岗？

没有了陈小二，没有了赵老蔫，没有了牛群冯巩，没有了倪萍赵忠祥，时间洪流太急，我们被冲得太远，回望已一片模糊。

去年，姜昆和戴志诚说了一段相声，名叫《新虎口遐想》。

假装掉到老虎洞里的他，再也没有得到热心群众的帮助，他们都在忙着拍照，发微博，发朋友圈。

相声不好笑。姜昆们费力地想赶上这个时代，却不知道人们只是想念记忆中的他们。

两个多月前，一个深夜，赵本山悄悄发了一条微博：大家有想念我的小品么？

第二天上午，微博删掉了。

独自莫凭栏，无限江山，别时容易见时难。换了人间。

> 更多精彩内容，关注钛媒体微信号（ID：taimeiti），或者下载钛媒体App
