<!--
layout: post
title:  "李沉简：挺直脊梁 拒做犬儒（北大一二〇纪念）"
date:   2018-03-22
categories: Archive
tags: 李沉简
description: 我们即使做不到振臂一呼，以笔为旗与懦弱卑微做不妥协的抗争，也至少做到不出卖人的起码尊严和思想独立。
-->

# "李沉简：挺直脊梁 拒做犬儒（北大一二〇纪念）"

原文链接：~~[挺直脊梁 拒做犬儒](https://mp.weixin.qq.com/s/MFAzUPIRfusw-SHvdWH3Ug)~~

---

![01.jpg](https://i.loli.net/2018/04/26/5ae1bb5e88a78.jpg)

<figcaption>蔡元培先生</figcaption>

戊戌变法、北大建校一百二十年，我们纪念蔡元培校长。在中国近代史上，元培先生当之无愧是现代教育之父。他留给我们的“兼容并包，思想自由”是北大的精神火炬，代代相传。蔡校长在人们的印象里总是一个谦谦君子式的思想领袖。其实蔡校长的另外一个侧面同样是万世师表，那就是一个挺直脊梁、拒绝做犬儒的男子汉。

早年的元培先生为了反抗清朝，一介书生却豁出命来组织训练暗杀团，意图刺杀清朝的官员。在后面的几十年里，他只认真理，不畏强权，在北大校长的任上曾先后八次辞职以示抗议：1917年抗议张勋复辟清朝而辞职；1919年5月营救被捕学生而辞职；1919年底和1920年1月支持北京市教职员为薪酬抗议政府而辞职；1922年8月/9月两次为政府侮辱校长/拖欠教育经费而辞职；1923年抗议教育总长践踏人权和司法独立而辞职；1926年抗议政府镇压学生而辞职。 从这个意义上看，元培先生的“兼容并包，思想自由”是付出了极大的个人牺牲才使得当时的北大空前活跃—既有全盘西化的胡适、也有追求共产主义的陈独秀李大钊毛泽东、甚至还有天天嚷着复辟清朝的拖辫子的辜鸿铭。各种思想在这里产生和碰撞。

![02.jpg](https://i.loli.net/2018/04/26/5ae1bb5e8550d.jpg)

<figcaption>蔡元培先生</figcaption>

Freedom is never free. 自由从来不是天上掉下来的，而是有骨气的人们付出沉重的代价换来的，其中北大的先人多有这样的典范：胡适一辈子敢于批评蒋介石和国民党专制；马寅初坚持自己的学术观点，在批判之下拒不认错；林昭在疯狂的文革年代毫不退缩，只身和反人类的罪恶斗争到底，直至被枪杀。北大之所以成为中国神圣的殿堂，不仅因为她有思想，更因为她有为了理念不惜付出一切的师生。

可是我们也要清醒客观地看到，上下五千年的历史，有脊梁的毕竟是少数，更多的是软骨头甚至为虎作伥：抗日战争里，中国创了人类历史上“伪军比占领军多”的记录；在大跃进、文革中，究竟有多少人是“受蒙蔽”，有多少人是精明地昧着良心、为自保而诬陷同事、为加官进爵而落井下石？

不仅民间“人在屋檐下不得不低头”，“好死不如赖活着”之类犬儒的生活教条深入人心，高级知识分子里的无耻之徒丝毫不比普罗大众少。上古就有在“指鹿为马”的当口曲意奉承、吮痈舐痔的臣子；当代有郭沫若这样满腹诗书的墙头草；更可怕的是像经过加州理工学院最良好科学训练的钱学森也连篇累牍地在报纸上为“亩产十几万斤”这样尽人皆知、笑掉大牙的谎言摇旗呐喊，而且还舔着脸发“钱学森之问”——殊不知我们没有科学、人文社科大师的第一原因就是我们的教育系统性地培养精明乖巧的撒谎者，而不是真理的捍卫者：这和知识无关，和人格有关。

这样的犬儒和无耻何以盛行？除了人性中固有的懦弱和卑微，社会几千年来对敢言者的持续绞杀当属首要原因。从文字狱到株连十族，当敢于“一士之谔谔”的人被消灭的时候，负淘汰的结果自然剩下的是“千士之诺诺”。在这种千年严酷的条件下，人们甚至被剥夺了保持沉默的权利，而被强迫加入谄媚奉承的大合唱。

不过，在漫长的历史中总有火种还顽强地燃烧。在北大，蔡元培、马寅初、胡适、林昭……承载着北大人的傲骨，公民的尊严。我们即使做不到振臂一呼，以笔为旗与懦弱卑微做不妥协的抗争，也至少做到不出卖人的起码尊严和思想独立。北大人、元培人当共勉。

> Where there is darkness，may we bring light
>
> Where there is despair, may we bring hope
>
> Where there is doubt, may we bring faith
>
> Where there is hatred, may we bring love
>
> 戊戌双甲子，诸君拒做犬儒，
>
> 北大一二〇，师生挺直脊梁。

李沉简
2018.2.28
北京大学 朗润园
