<!--
layout: post
title:  "是他们离不开城市，还是城市离不开他们？"
date:   2018-03-31
categories: Archive
tags: 上海环卫工人罢工
description: 长宁环卫工人罢工已经是第五天了。
-->

# "是他们离不开城市，还是城市离不开他们？"

作者红雨青山，微信原文~~[链接](https://mp.weixin.qq.com/s/pCcd445i4E3GkPTbuGq0eA)~~，图片已丢失。

---

长宁环卫工人罢工已经是第五天了。

街道上的垃圾箱早就堆满了垃圾，以至于不得不出动“城管”帮忙清理垃圾，大片区域的市容环卫工作陷入瘫痪。

我们可想而知，长宁政府该有多么焦虑——否则的话，警车何必围住沉默聚集在绿化和管理局门口的环卫工人们。大哥大姐们沉默着面对闪烁的警灯。

这些场景出乎许多人的意料。为什么？

因为在生活当中，我们只是要么被告知“城市，让生活更美好”，要么被告知“保护环境，人人有责”，却从来没有人意识到，一座城市的整洁，依靠的正是这些“脏兮兮”的环卫工人们，更没有人关心到，一个如此重要的角色，平日生活竟然艰难至此。

上海的最低工资是2300元，而他们是1800元。（数据来自知乎用户“陈觴”）而且今年起，停止发放每月560元的早晚班津贴和每天10元的饭贴。

冷冰冰的数字，却依稀能体会到生活的严寒。

罢工的起因不复杂，《调整清道作业时间的通知》将原先早晚班工作时间各缩短半小时，同时以工作时间缩短为由，宣布停止发放每月560元的早晚班津贴和每天10元的饭贴。

在此次降低工资之前，类似事件早就已经开始了：之前的年终奖是每年1000元，这年减到500元。另外，从去年开始，手套、口罩、工作鞋等劳保用品不发了。

于是，我们才能看到今天这样的场景。

还好，我们看到这件事情的人，还算是早的。

我们总是以为，一座城市的建设，需要设计师的精心设计，需要建筑师的雄才大略，需要政府部门的协调配合，唯独不曾考虑过一线的、最普通的工人们？或许也谈过，但从来都只是抽象地谈。因为他们在我们眼里没有力量：这位河南的大姐走了，还有另一个山东的大哥，人力市场那么多人，可能会缺他们么？

原来真的会缺。因为他们是辛勤劳动着的工人，整座城市都建立在劳动的基础之上。我不是想说其他行业的人才不重要，而是想说这件事情出来之后，我们才终于认识到了，这群每天最为辛勤劳动着的人们，他们的劳动、他们的品格，具有多么强大的力量。

“工”和“人”，上下叠在一起，就是“天”。

2.9亿的农民工群体，以及遍布祖国各地的产业工人，合起来，难道不是国家建设的天吗？

不过这“天”，常常是安静的、包容的、沉默的，撑起了这个国家，撑起了这个世界。

到底是他们离不开城市，还是城市离不开他们？

但是令人感慨的是，在如今的群体当中，他们的声音多么孱弱——每年数量庞大的影视作品当中，有多少是反映他们的生活现状的呢？太少了！仿佛他们在我们的世界里面消失了，或者成为某种物品，就像我们在谈起某种物品一样谈起他们。

当然不仅仅是他们，连同着世界上的其他事物，都变得越来越没有联系，每个人都生存在一个孤岛上。这个世界上，有多少年轻人正在焦虑，有多少城市白领正慢性自杀，便有更多的工人正在默默承受。

而我们本应该多去思考。仔细想想，感谢他们的奋起反抗，为我们自己对生活、对世界的反思，打响了第一炮。

他们和我们，是有着密切关系的。

现如今，面对舆论的绞杀，我们所能做的，难道只有下意识流露出的同情和关心，仅此而已吗？如果这样的话，我们小瞧了我们自己，小瞧了环卫工们，小瞧了团结起来的力量。

在建国前，工人的行动往往是“哀而动人”的，在重重阻拦面前，靠着他们的悲痛、他们的善良、他们的坚持，换取到了祖国山河一次又一次的胜利。而如今，团结起来的工人大哥们，难道这还不够悲哀，还不够动人吗？如果可以的话，我们应该为他们奋力疾呼，去换来一个更加公平的人间！

此时此刻，我们不关注他们，还能关注谁呢？

冲破舆论封锁，声援大哥大姐！
