<!--
layout: post
title:  北大女生20年前为何自杀？三位教师回忆沈阳被处分往事
date:   2018-04-07
categories: Archive
tags: 高岩之死
description: 沈阳的导师陆俭明、北大中文系前系主任费振刚及一位中文系知情教师回顾沈阳1998年被处分的情况。
-->

# 北大女生20年前为何自杀？三位教师回忆沈阳被处分往事

作者：陈少远/谷雨实验室

~~[微信原文：北大女生20年前为何自杀？三位教师回忆沈阳被处分往事](http://mp.weixin.qq.com/s/6HK55f-M36kwHGjMzg4l2Q)~~ 被删除

---
![titlefigure](https://i.imgur.com/bDjHZ8M.jpg)

沈阳的导师陆俭明、北大中文系前系主任费振刚及一位中文系知情教师回顾沈阳1998年被处分的情况。

> 撰文 / 陈少远（谷雨特约撰稿人）
> 编辑 / 秦旭东

1998年初春，北京大学中文系女生高岩在家里开煤气自杀，结束了21岁的生命。

20年后的清明节，为了纪念高岩，她当时的班主任王宇根、两位同学徐芃、王敖和她的好友、北大社会学系毕业生李悠悠发布实名文章，质疑她的死与前北大中文系教授、现任南京大学文学院教授沈阳的性侵有关。

李悠悠告诉笔者，在离世前，高岩至少有过三次失败的自杀尝试。其中一次给她的左手腕留下一道三四厘米的伤疤。

李悠悠抓着她的手询问，高岩闪烁其辞。1998年3月11日，李悠悠接到了高岩母亲的电话，电话里传来哭腔，“悠悠，高岩停摆了”。

这句话像团乌云笼罩了李悠悠二十年。她想，如果自己当时有更多关于性侵害的认识，也许就可以帮帮高岩。自杀前，高岩多次面带苦色，和李悠悠提起老师沈阳对她做的“她不喜欢做的事”。

第一次说起，高岩在吞吐支吾了很久后，慢慢启齿：他让我交作业到他家，要跟我讨论一个学术问题，我没多想，我就去了，但是我没想到他从身后一下把我给抱住了，而且喘气声很粗，我很害怕。李悠悠望着高岩，在她眼里看到了一种错愕的从来没有看到过的神情。

后来，李悠悠又陆续听到高岩描述，沈阳“像饿狼一样向我身上扑过来”，他“脱光了衣服，对她做从未做过的事”。

“我当时自己连恋爱也没谈过，我只是说他怎么会这样呢。”李悠悠现在想，高岩是在发出求助的信号，但她当时并不知道怎么宽解这个同样没有过恋爱经历的密友。

再到后来，高岩对她的倾诉主题成了沈阳对她的中伤。流言在女生宿舍间暗传，最后传到高岩耳中，内容大致是，沈阳对另一个女生说，“我一点儿也不喜欢高岩，是她主动往我身上贴的，是她勾引我上床的”。还说，“你比她漂亮多了，我怎么可能喜欢她？是她自己精神病”。李悠悠告诉笔者，她后来发现，沈阳当时还和两个女生有超过师生关系的来往，其中一位对自己的舍友传播了沈阳的上述言论。

李悠悠觉得流言是压死高岩的最后一颗稻草。她记得，说起这些时，高岩表情僵硬。

高岩的家人也发现大二开学后她的悒郁。在一封署名为高岩父母的公开信中，她的父亲回忆，1996年12月1日，高岩写过一封遗书，此后她吃过安眠药，割过腕，长时间萎靡。

20年后，李悠悠还记得高岩当时的疑问：沈阳老师说因为爱她才这样对她，但她觉得爱不应该是这样的。高岩还借着谈论谈恋爱的朋友的名义问过她的母亲，“妈，你说处女膜能修复吗”？

高岩的死，同样让她当时年轻的同学震动。他们错愕，一个“笑眯眯”“和和气气”的女孩为什么突然结束了自己的生命。她的一位同学这样回忆她：

> 只记得有一次从宿舍去食堂的路上，她忽然抬头望着天空说，你看这蓝天，生命多美好啊。因为不知道她的心境，我当时还想，这也需要感慨吗？但事情发生后，我每每听到罗大佑那首恋曲1990里那句歌词“生命终究难舍蓝蓝的白云天”，都会闪过那个场景。

高岩死后不久，一份关于教师沈阳的处分通知被张贴在系办公楼和学生宿舍楼下。她的死被和沈阳联系到一起。

沈阳当时四十出头，已婚，有孩子。他在高岩大一时担任她们的“现代汉语”课授课教师。在学生的回忆中，这是一位口才极佳、思维敏捷的教师，他“身材高大，腰板挺直，当过兵”，上课时“喜欢随口举一些有歧义的例子，一般涉及性话题”。

对于高岩的死，高岩的父母从未收到过沈阳一句道歉。20年间，沈阳一路坦途，他先在北大任教18年，后来调任南京大学，评上了长江学者，现在还在上海师范大学兼任教职。他讲语法结构时爱举涉性话题例子的习惯似乎保持了20年，多位北大学生向笔者回忆，沈阳曾举例分析“打东边来了个冠希，手里提着个相机”的结构。他还解释过什么是“热裤”——让男人看了发热的裤子。北大学生中还流传着他的“桃色事件”，高岩的名字成了“一个为沈阳自杀的师姐”。

但20年后的2018年初，高岩当年的同学偶然发现，沈阳在一份公开出版物中主动提起了这件事，他写道“或许当时我（其实也不仅是或不该是我），真的应该能够做些什么去帮助她，那这个悲剧可能就不会发生？”

这让高岩的同学们愤怒。他们现在多数在从事学术研究，学术圈的同侪互通信息，他们多次听到沈阳提及自杀事件时对逝者评价“她神经病”。

如果没有自杀，高岩本可以成长为一个学识精深的女学者。在同学的回忆中，她是文学专业的明星学生，当时成绩顶尖，有着公认的聪明才智，笃定了要走学术道路。

徐芃还记得高岩去世后她的母亲在女生宿舍楼下撕心裂肺的哭喊，她在提醒女生们“保护自己，尤其警惕沈教授”。

2018年的清明节，沉潜在学术圈和北大校园里的高岩的死被公开化了。盘旋在她的同学们心头20年的疑问被大声问出——沈阳要为高岩的死负责吗？

北大从未给过他们答案。出乎意料的是，几篇实名文章流布后，沈阳回应称，与高岩“有性关系”“上床”等是不存在的事实，依据是当时北大中文系党委和北京海淀警方均有调查和明确结论。他还在接受《新京报》记者采访时称，和高岩“第一没上过床，第二没发生过性关系，第三没谈恋爱”。

高岩的同学再度困惑，如果没有事实，沈阳当时为什么被张榜处分？笔者据此采访了三位北大中文系退休教师，他们分别为沈阳的导师陆俭明、时任系主任费振刚和一位不愿具名的老师。陆俭明和费振刚均证实了1998年沈阳被北大纪委处分的事实，费振刚还透露，处分的具体内容是“记大过”。当时中文系还召开了一次全体会，沈阳做了检讨，上述不愿具名的老师表示，其检讨内容和高岩有关。

上世纪90年代，高校对教职工的管理多是参照1993年颁布的《国家公务员暂行条例》。其中指出，国家公务员若有“违反社会公德、造成不良影响”等违纪行为，但尚未构成犯罪的，或虽然构成犯罪但是依法不追究刑事责任的，应当给予行政处分，而行政处分分为：警告、记过、记大过、降级、撤职、开除。

时移世易，中国社会对高校性侵的认识逐渐改变。高岩的同学溯往，拼凑出种种细节，他们认为当时沈阳的行为是对高岩的性侵，即使不可追责，也希望沈阳对高岩的死公开道歉。

当年沈阳为何被“记大过”？北大纪委4月6日公开回应，1998年北大确实对沈阳做出行政处分，并要求“教师职业道德和纪律委员会立即复核情况，依法依规开展工作”。随后南京大学也表示，已成立专门工作组对事件进行研判。

![pkuniversity-statement](https://i.imgur.com/wNQxJKI.jpg)
![NanJingUniversity-statement](https://i.imgur.com/i0SN1Iu.jpg)

以下是笔者对三位北大教师的采访，他们回顾了1998年北大处分沈阳的细节。

---

## 导师陆俭明：没有庇护沈阳

**问**： 请问陆老师，您记得20年前沈阳是否因为高岩的事被记过处分吗？

**陆俭明**：1997年4月1号到1998年3月31号，我整整一年在日本讲学。沈阳发生这个事时我没在国内，我是回来后才知道有这个事。当时不像现在有电子邮件，系里也没有给我写信说陆俭明现在你的学生发生了这件事情你怎么样。

这个事现在网上沸沸扬扬，我想你们最好去找学校组织部或者人事部，或者校党委了解情况。我当时的态度就是我相信组织上对这个事情的处理。

**问**：您当时从日本回来后，沈阳和您说过这个事吗？您有批评他吗？

**陆俭明**：我当然要问他这个事了。后来我就跟系里谈，我说这个事情请沈阳如实向领导，向组织汇报，汇报了以后希望组织上调查，最后怎么处理，由组织上安排。

我是对他很严肃的，我说你发生了这个事情，你一定如实向组织上交代，然后由组织上调查处理这个事情。这个态度我很明确。学生都知道，我从来不护短，而且我对所有的学生，从来不推荐他们到哪去就职或者访**问**，也从来没有到哪个单位说你把我的学生接收了。因为我觉得学生要靠他自己。

**问**：沈阳当时是如何描述此事的？

**陆俭明**：隔了那么长时间，我也不可能记得很清楚到底他具体是怎么说的，都20年了，我今年都80的岁的人了，请你谅解。沈阳怎么跟我说的，肯定跟他和组织上说的是一样的。

**问**：网络流传处分沈阳时您帮助过他？

**陆俭明**：我没有帮助他，这个（说法）不知道是根据什么。另外，网上说我安排沈阳到香港，我想也可以请组织上去调查，（或者你们）到香港调查，到底沈阳是（不是）我联系好再去的。

**问**：那当时学校有表示要开除沈阳吗？

**陆俭明**：我也没听说过。网上我看到说费振刚主任要开除沈阳，可是陆俭明反对。（但是）我从来没听费振刚跟我说过要开除沈阳。我看了（网传说法）后我就问我老伴，因为我们都在中文系，我说你有这个印象说费振刚说要开除沈阳吗？她说没有啊。

**问**：陆老师您怎么评价沈阳？

**陆俭明**：他的学术反正由学界来评价。我现在不去评价沈阳到底怎么样。既然发生这个事情，包括北京大学、南京大学都会去调查，最后是什么样就是怎么样。

所以，我觉得现在这个时候作为沈阳的老师我去发表什么意见不合适。我相信南京大学和北京大学的组织。现在沈阳在上海师大，你们也可以进一步去了解。我相信组织上会很好地了解这个事情。

---

## 时任中文系主任费振刚：沈阳被“记大过”

**问**：费老师，有一种说法是当时本来系里面要开除沈阳，但是因为一些原因，没有开除，我想跟您求证这个说法。

**费振刚**：肯定是记大过处分了，（依据是）网上说的基本事实。

**问**：您的意思是北大校友写的文章基本属实，系里也依据了这个事处置了沈阳，是这样吗？

**费振刚**：是这样的。

**问**：但是我联系了沈阳，他说他没有跟高岩发生过性关系，也否认高岩的自杀是和他相关，所以我想问费老师，当时北大和警方在调查的时候是查到沈老师和高岩的自杀是有关系吗？

**费振刚**：我想，当时处分他，正是因为有关系才处分的。当时是百年校庆期间，我们各个系领导都有各自的分工，这件事情我只是参加了最后家长参加的一个会议。

**问**：当时费老师您提出过希望学校开除沈阳老师，给家长一个交代吗？

**费振刚**：现在我不敢说我提出过，我认为应当处分。但是事情需要看记录，如果有记录的话我承认，如果没有记录的话我也很难说。因为这个事件我只是在最后一次学校党委、纪律检查委员会（召开），书记主持的（会）的时候（参加）。学生家长也在。

**问**：当时沈阳老师自己承认他和高岩有过性关系吗？

**费振刚**：我想是应该承认的。要说没有这个事情怎么会处理他。他接受这个处分，他没有说我抗拒。

**问**：就是当时他确实是承认了，所以才给他处分的？

**费振刚**：这个当时是有记录的，我不能说我说他承认了。当时是校党委纪律检查委员会（给他的处分）。

**问**：费老师，记大过具体是什么样的处分？

**费振刚**：在学校里有记大过、记小过（等处分），都是对学生犯错误的一个处分。记大过就是记大过，记大过一次，记大过两次，没有别的（薪酬、职称等影响）。

**问**：那当时高岩的父母认可给沈阳的这个处分吗？

**费振刚**：家长（有）到学校反映过（高岩的死）。（后来）学校这样处理，当时家长没提出不同的意见。

**问**：这个事以后，沈阳马上去香港访学了，不知道他的访学是不是也跟这个事有关？

**费振刚**：这个我不知道。因为对方只要邀请，我们就会去。

**问**：还有一种说法是当时沈阳的导师陆俭明回来了，他不想让北大开除沈阳？

**费振刚**：这个我不能肯定或者否定人家，我们也不清楚陆老师到底是什么态度。另外，他后来调离北大去南京大学，这个事和他与高岩的关系没有直接联系。因为事情已经过了10年以后沈阳才离开的。

**问**：您怎么评价高岩的同学们的行为？从他们写的文章来看，他们觉得是沈阳造成了高岩的自杀，沈阳的行为并没有得到应有的惩罚。

**费振刚**：这个我不能说我赞成什么，反对什么。因为这个事情我不能骗人的。

**问**：当时系里对于沈阳老师有没有进行过调查、取证，或者是进行相关谈话？

**费振刚**：这个我没有亲手处理，我不知道，至少我没有这样做。但是在处理以后沈阳并没有提出不同的意见。他应当是服从这个决定的。另外，家长也没提出不同的意见。

**问**：这意味着他们当时对于那个事情这么处理，其实双方都认可？

**费振刚**：我想应该是。这个得查档案。

**问**：宣布处分决定时，沈老师也在场吗？

**费振刚**：我的印象是他没有在场。

**问**：您怎么评价沈阳的学术和教学？

**费振刚**：他对于语言学还是有研究的，当时他的导师认为他是有培养前途的。

**问**：在高岩这个事情出来之前，在学术、教学或者是个人生活方面，学生、同事或家长有关于沈阳的负面评价吗？

**费振刚**：至少我没有听说过。

## 检讨会在场教师：检讨内容与高岩有关

**问**：请问老师您记得发生在20年前的这件事吗？

**答**：我对高岩这个事情有印象，高岩同学也确实很值得同情，但是我没有给她上过课。网上的这些文章我也看了，我只能表示很同情。我觉得高校也确实存在不少问题，确实也需要有一个整顿。

**问**：现在网络上流传着一个消息，当时费振刚老师曾经召开过一个职工大会，他让沈阳当众交代问题，还主张要开除沈阳，这个事发生过吗？

**答**：沈阳确实做过一个检讨。我在那个会场，但是我没有听到（后面的）这个话。

**问**： 这个检讨会是什么性质的会？

**答**：（中文系的）全体会。

**问**：开会的时间是？

**答**：大概（高岩去世后）时间不长，不会隔很久，具体什么时间我现在也想不起来了。我是建议你就去找中文系的党委，都有档案的记录，我想这些材料不会流失。

**问**：那开会的内容是什么？沈阳检讨的是什么？

**答**：我希望这件事通过正常的渠道来处理，我不希望在网上发很多的文章之类的。我希望你找到中文系现任的领导，他们会给你提供很准确的消息。

**问**：那沈阳做的检讨确实是和高岩有关的吧？

**答**：没错，这个我可以很负责任地告诉你，确实是和高岩有关的。

**问**：那当时他自己承认了他对高岩的死有责任吗？

**答**：至于这个行为是什么，我想我就不跟你说了，这个要通过现任的系里面的领导人来给你提供最准确的权威的消息。

**问**：当时是被界定为师生恋吗？

**答**：这个话倒没有在会上说，但是为什么要给他这个处分呢，显然是跟这个有关系的。

**问**：沈阳昨天回应媒体，他和高岩的死没有关系，（按照您提到的当年会议和处分来看），这对死者来说很不尊重？

**答**：你这个判断是正确的。

运营统筹 / 迦沐梓

运营编辑 / 周双玲
