<!--

layout: post

title:  “沈阳事件”与百廿校庆：青春大概，不如你所说

date:   2018-04-09

categories: Archive

tags: 沈阳

description: 这是北大建校的第120个年头。与以往“校庆年”不同的是，时隔二十年的沉重质问挟金石之声而来，轻歌雅舞再也遮不住。

-->

# “沈阳事件”与百廿校庆：青春大概，不如你所说

出自公号 ~~[「北窗：“沈阳事件”与百廿校庆：青春大概，不如你所说」](http://mp.weixin.qq.com/s/E8JSwfb2YIuGRoqX_y3gWg)~~

作者：兜爷

时间：2018年4月8日

---

![lightthere](https://i.imgur.com/FTXH5xj.jpg)

四月的北大，草长莺飞，杂花生树，燕南园里遍地长着紫色的二月兰。

这是北大建校的第120个年头。与以往“校庆年”不同的是，时隔二十年的沉重质问挟金石之声而来，轻歌雅舞再也遮不住。

**4月5日**，北大校友李悠悠在豆瓣上发文《南京大学文学院语言学系主任、长江学者沈阳教授，女生高岩的死真的与你无关吗？》，实名揭发当时任教于北大中文系的沈阳教授，性侵女生高岩，并导致高岩自杀。一石惊起千层浪，数名高岩当时的北大同学和朋友，也以各种渠道发出“纪念高岩之死二十周年”的声援，舆论迅速发酵。

**5日下午**，沈阳在新京报采访中否认了此种说法，称“没上过床、没谈恋爱”，该指责“均为恶意诽谤”“保留控告的权利”。

**4月6日**，北大校方做出回应，表示已查阅相关材料，1998年曾予沈阳行政处分，颇有陈年往事早已盖棺定论、事不关己之态。

**4月7日**，南大文学院做出回应，公开了沈阳调入南大文学院的详细经过，并明确表示立场和决定：停止沈阳在南大的工作，建议其辞去教职。

同一日，上师大（沈阳亦在上师大任教授）发表声明，终止与沈阳签订的聘任协议。南大与上师大虽已将态度摆上桌面，但由于事发当年，沈阳仍在北大任职。在北大官方不作进一步深入的情况下，还原当年真相仍然困难。

7日随后，北大数院（数学科学学院）本科生邓宇昊，在微信公众号发表文章，表示将于4月9日（周一）向北京大学信息公开办公室申请信息公开，并呼吁师生加入：“今年恰逢百廿校庆，如果大树里有虫，把虫揪出来是对大树最好的庆典献礼。”文章点击迅速过万。

4月7日晚，邓宇昊被学院辅导员“约谈”。双方于晚22:30见面，在场包括两名数院辅导员和一名“熟悉网络信息相关工作”的学校辅导员张勇。约谈持续了很长时间，并且辅导员中途更换地点。邓宇昊通过手机与外界取得联系后，十余名同学赶往谈话地点，要求有关人员做出解释。凌晨3:30，谈话人员同意邓宇昊离开。

4月8日上午，北大召开了“教师职业道德和纪律委员会专题会议”，关于沈阳事件的调查情况进行了通报，公开了1998年的两份文件，并表示将持续推进反性骚扰和师德师风建设。

截止目前，涉事各方暂无进一步动作。

许多类似事件，大幕拉开时万人空巷，却总在静默中悄悄闭合。此事，但愿能有所不同。

![GaoYanParents](https://i.imgur.com/MdL0yaX.jpg)

（图为2018年3月11日，高岩20年忌日，高岩父母给爱女扫墓。）

## **凭谁当执黑白子**

“沈阳事件”中，首当其冲的问题自然是，沈阳是否侵害过高岩。

事隔二十年，斯人已经作古，当年的调查也并非详尽，目前尚缺乏详细可查的证据。相信确有此事者，依凭的主要是高岩的父母、同学、老师和当年旁观者的证词：

1. 李悠悠作为高岩生前在北大的同学和闺蜜，实名发文，转述了高岩生前所说之话，列举了沈阳肢体侵犯、感情欺骗和造谣高岩“精神有问题”等行为，时间和细节丰富；

2. 高岩父母发表了写给女儿的信件，信件中有女儿“中了沈阳圈套”“被沈阳侵害”等描述；

3. 高岩在北大读书时的班主任王宇根发文，回忆当年事件：“由于高岩没有留下能与她的死正面相关的实质材料，而她在家中自杀的事实又没有争议，高岩的死虽然她父母知道与系里某位老师有关，但没有物证。”

4. 多名北大中文系女生回忆（非实名），“男生选沈老师的课容易被打低分”“沈门漂亮的女研究生出了名地多”“他单独拍我的肩膀说你很漂亮”；

5. 尽管沈阳自始至终否认与高岩有恋爱关系，但北大中文系时任系主任费振刚在接受采访时表示，当年学校的内部会议他曾经参与，“他承认了与高岩发生过男女关系”。当年北大校方在进行惩处时，考虑正值百年校庆，只对沈阳进行了记大过处分。

6. 4月8日上午北大校方公开的两份旧档文件，尽管被部分校友评价为存在对事件“轻描淡写”“推脱给女生主动”的嫌疑，但至少说明一点，不管起因为何，沈阳确实与高岩存在男女恋爱关系。此前沈阳的否认系撒谎。

![GaoYan](https://i.imgur.com/786iVzQ.jpg)

“沈阳事件”，毫无疑问踩中了舆论的中心。

去年年底，如火如荼的#MeToo#运动（编者注：由Alyssa Milano等人发起的拒绝性别暴力的运动，呼吁所有曾遭受性侵犯女性挺身而出说出惨痛经历，并在社交媒体上附上#MeToo#标签，唤起社会关注）已经引发美国政界、娱乐界、学术界的一场革命。日前，北电、北航、厦大、南昌大学已有学生陆续爆出教授猥亵、性侵学生事件。武汉理工大学自杀身亡的硕士陶崇园，其姐控诉导师王攀欺凌，如今尚未讨得一个合理说法。

黑白之间，多的是沉沉灰色。幸运者，有录音、视频或物件为证，得以沉冤昭雪；更多则如同“沈阳事件”一样，由于各方面的原因而无法得到凿实的证据，量刑定罪实属困难。**大众舆论不能代表司法部门进行审判，纵然北大、南大、上师大先后针对沈阳的“师德有亏”进行了认定和处理，沈阳本人仍然战意沛然。**

4月7日下午，他通过短信回复《中国新闻周刊》的采访请求，在短信中写道：


> 我想发出一个弱弱的呼喊：三个大学都拿“师德”说事。请问，这种定性靠什么？哪个正式决定上有这个结论？哪个事实支持这个结论？难道仅仅靠舆论左右？仅仅凭某个人采访中的回答？这太可悲了吧！

沈阳一问，其实恰恰命中此事核心。**“师德”除了相对容易明确的授业解惑之责外，是否应覆盖相对模糊的私生活领域？老师与仍在校读书的女学生发生性关系，是否追责？学术霸权和“忘年之恋”，如何界定？性侵、强奸、限制人身自由等问题，是否能以师德师风问题弊之？**

更重要的是，在明显有强权与弱势关系存在的场景中，弱者如何保护？

## **“沈公的面子”**

这就要说回北大与南大两所学校对待此事的态度——如同一场大戏。

南大文学院始终耿直干脆：“在（沈阳）调动过程中，北京大学相关部门和沈阳本人都没有向南京大学文学院说明曾经因师德师风问题接受处分之事。南京大学文学院基于沈阳具有的“北京大学中文系副主任、北京大学特聘教授”等高端人才身份，没有向南京大学人力资源处请求前往北京大学外调查档。为此，南京大学文学院愿意承担人才引进工作程序不严谨的错误并向南京大学请求处分。”

![NJU-statement](https://i.imgur.com/JJ3MzI3.jpg)

虽然事发当时在北大，出来道歉和“请罪”的却是南大。前任南大文学院院长丁帆表态：“沈阳教授调入南京大学文学院是我主政期间，在毫不知情的情况下，没有外调就同意引进人才，属引人失察，全部责任由我个人承担，本人可以接受任何处分。” （编者注：对南大的一片赞誉中，亦有声音质疑是否程序正义。）

**再观北大校方，一不曾主动信息公开，二不曾彻底复盘和追责，三不曾及时修缮机制以止损，面对个别真正有北大精神的勇敢学生，倒忙不迭漏夜删帖约谈，以“不要被校外势力带跑”“珍惜学校名誉”循循诱之。**

![北大bbs情况说明](https://i.imgur.com/TJFq4Q1.jpg)

（图为“约谈”发生后，参与谈话的老师在BBS上进行的说明；另有从学生视角的一篇更为详细的现场记录，参见：现场 | 我所亲历的邓同学被约谈事件）

北大煌煌百廿，最为人所铭记的，乃是它敢为天下先的精神。**百年前国家内外交困，学校亦如幼子。尔后时代如洪流，强权似巨轮，但总有一代接一代的傲骨师生守得住真心，舍却一副身家性命去螳臂当车。而时值120周年校庆，它却长成了如今这副摧眉折腰、息事宁人的模样——这岁月于你有何用？**

即使不对北大作如此要求，仅仅讨论一所普普通通的高校而论，断事用人、治学成才是高校的基本使职，也是一个教育工作者的基本素养。我们所知的是，1998年后，沈阳仍在北大执教十余年，2011年调入南京大学，并被评为长江学者。二十年埋骨黄土，高岩芳魂难安；二十年执教升迁，沈公名利双收。

作为一名中文系教授，他在自己的“自传式”回忆文章中，丝毫未提对汉语研究的心得，每一句话都是在卖弄自己如何从资源中获得资源，搞定领导、搞到房子、成功调动、获得称号、游遍世界……在一次又一次的利益置换中弄潮于体制，成为学术“巨擘”。

![沈阳“一直在路上”](https://i.imgur.com/0KlH3zy.jpg)

（图为沈阳2016年所写的《“一直在路上”——六十年人生风景一瞥》截取，网络有全文）

**文人的时代已经过去，高校成为了无数个“沈公”的名利场。他们得益于这套游戏规则，遵从于这套游戏规则，并在某种程度上得到规则的认可和保护。** 南大曾有一部极具风骨的精彩话剧，名为《蒋公的面子》，其中创造了一个圆滑教授“卞从周”的形象，卞从周相信自己的苟且，是为了民族大义，而自己对权势的投靠，也是一种保全学校的暂时的手段。

但治校的衮衮诸公怕是忘了一点，舆论稳定、招生成绩、校庆声势都不过是花哨的面子，商业社会，用资本即可获取；但在真正德才兼备的青年学子眼中，该校是否还是一所值得托付的学校，这是“里子”，是一所学校恒久发展的生命力。“面子”再好，终是虚妄；“里子”一丢，覆水难收。

![screenshot](https://i.imgur.com/VfI8ZGy.jpg)

## **我们能做什么**

这一次的举报人，李悠悠，已经定居海外。之前举报北航教授陈小武性骚扰的罗茜茜和本次站出来发声的高岩班主任王宇根，也均已定居海外。

但从这一点，便知说出真相的成本有多高。

伦敦政经学院管理系副教授李晋，在他的文章《从多重任务道德风险角度看校园性侵》中提到，从组织经济学的角度分析了学校应对校园性侵案举报的理性策略。

学生不举报、学校不调查，这种处理先不论；学生如果举报，学校调查取证，则会有一系列“成本”产生——一，纸包不住火，学校的声誉和生源难免受影响；二，严肃的调查会使一部分老师认为自己不受信任，说不定会消极怠工甚至加盟别校（编者注：在MeToo声潮中，也已经出现了举报人无中生有、滥用关注度以达到政治目的的案例）。因此，学校作为理性人，做出的最优决策一定是小范围调查、走走过场以息事宁人。

> “理解学校的理性策略后，对学生而言，除非证据确凿，举报老师往往弊大于利：既得不到公平的处理，还有可能被学校和老师区别对待。如果老师在业界有影响力，学生毕业以后也会受影响。这样思考，学生的最佳策略反而是不举报，至少是在校期间不举报。而老师的恶行，往往只是成为学校里的流言或公开的秘密。”

结果就是，学校中老师侵害学生的成本变得很低，坏老师有恃无恐，劣币驱逐良币，被“发现”的概率如此之低，即使事发也可换一所学校“焕然一新”。这一分析同样适用于职场上欺凌、政府官员贪腐、队医性侵运动员等其他各种存在权力寻租的场景。

李晋教授解释了“多重任务道德风险模型”的意义：

![screenshot-lijin](https://i.imgur.com/yAb63ob.jpg)

概括言之，结合当前国内实际，解决路径有三：

1. 相互冲突的任务交给不同人去做。学校之外，需有利益不相关的独立机构来处理此类举报；

2. 建立“黑名单”机制，把信息公之于众，加大作恶者的作恶成本；

3. 改变人们对举报者的态度，给更多的受害者们一个聆听的机会。

第一点尚需倚赖执牛耳者，第二点或能民间合力促成，第三点，则是你我平日可以做到。

还有一点，永远保持自己的警惕心和独立思考。我们虽离开了当年绿树白花的校园，在生活的风霜中浸染了无数的“规则”和“妥协”，但在各行各业的角落中，我们仍然存在，仍然在自己的社会角色中有一份微薄之力。漫长一生，在学校、职场、生活的任何一个切面，如果遇到敢于仗义执言、心眼明亮的人，请像护住风中之烛一般地去保护他/她，尽力使之存续。

母校百廿校庆发此一文，爱之痛之，不过是希望它能更好。还记得三月份，一首北大老歌《青春大概》刷屏朋友圈，勾起了无数校友的怀旧情绪。那首歌里唱道：“诱惑赤裸抑郁闪躲，谁不是凡人一个。”

青春大概从不如你我的想象，但我们绝不停止奔波，但愿能换得他人更美好的青春。

![green](https://i.imgur.com/9yeTbTc.jpg)

> 注：因本事件信息较为破碎，本文根据已有报道和公开文件整理而成，意在言理，而非做任何官方播报或指责。如有事实出入或其他信息线索，请在公众号里留言或者邮件联系编辑部。感谢大家。衷心希望，无论是北大的旧事还是刚刚发生的陶同学的悲剧，都能不再重演。而这个愿望的实现，需要更多人的努力。若有需要帮助的师弟师妹，亦可邮件至北窗编辑部 <lightthere@126.com>

---

更多精彩，可回复公众号“目录”通过关键字提取。

> 欢迎向《北窗》投稿：
>
> 人物记录、专访
> 书/影/剧评、游记城记
> 文史/公共记叙思考、公益组织/项目推介
> 杂文随笔，阳光下眯眼动笔，笑侃世界
> 不分享会手痒的非原创好文
>
> 另有编读互动、线下活动，敬请期待。
> 投稿或合作事宜请发送邮件至 <contact@lightthere.cn>

![lightthereqr](https://i.imgur.com/PoEC8AK.jpg)
