<!--

layout: post

title:  沈阳的“屠杀”，与“幸存者”的回归

date:   2018-04-10

categories: Archive

tags: 高岩之死

description: 美好永远是脆弱的，而黑暗始终坚强、屹立不倒。——林奕含《房思琪的初恋乐园》

-->

# 沈阳的“屠杀”，与“幸存者”的回归

出自微信订阅号「羚羊实验室」：~~[沈阳的“屠杀”，与“幸存者”的回归](http://mp.weixin.qq.com/s/8n3QFttu5tGqanBxqfWx5Q)~~

作者：季星 房宫一柳

---

> 羚羊试验室：关心必须关心的
>
> 美好永远是脆弱的，而黑暗始终坚强、屹立不倒。——林奕含《房思琪的初恋乐园》

20年前，北大中文系95级大三女生，长年成绩排在第一名的高岩，在家中打开了燃气阀门，自杀。

这是高岩第四次决定结束自己的生命，前三次都被及时赶到的父母阻止。这次她终于成功了。

这位21岁少女的自杀与时任北大现代汉语课的副教授、后来成为北大中文系副系主任、”长江学者“、南大文学院教授的沈阳直接相关。高岩去世那一年，沈阳43岁。

集中营是不是人类历史上的大屠杀？是的。还有一种屠杀叫做“沈阳式屠杀”。

然而，相比埋于地下的死者的谜底，这更是一个关于生者的故事。

为什么高岩事件，在20年前能够无声无息匆匆而过？为什么作恶的人不会受到应有的惩罚？读书人的最高殿堂为什么成为了施暴者的屠宰场？

高岩的父母度过了常人难以想象的20年。高岩生前的三位同龄人，则不约而同地选择了逃离。

作为直接相关人的沈阳，却在《六十年人生风景一瞥》的回忆录里追溯自己“去过几十个国家”、“如梦似幻”的人生。

而恰恰是这一篇洋洋得意的自述，让二十年前屠杀者举的刀，最终砸向了自己。

屠杀过后，“幸存者”们回来了。

## 01

### 破碎

1998年3月11日，少女高岩自杀后，高岩的母亲打电话给高岩的高中大学同窗好友李悠悠，哭着说：“高岩没了。”

高岩的死是一瞬间的事。

但是在发生不幸、生者与死者隔开的那一刹那，活下来的人往往会产生极大的自责与内疚。

他们会去想：我活下来是可以的吗？我到底要怎样弥补我犯下的过错？

高岩父母再也无法脱离黑暗，高岩有一个亲哥哥，一夜白头。

高岩身边的三个同龄人，成为了灾难过后的“幸存者”。他们不比亲人承受的悲伤少，因为他们最了解彼时的高岩，也必将带着高岩彼时的痛苦继续生活下去。

其中之一就是李悠悠。

李悠悠和高岩都是北京姑娘，一个高中又一起考入北大，一个进了社会学系，一个进了中文系，宿舍离得很近。

“得知噩耗的那一刻，我的大脑瞬间停摆了。”李悠悠回忆。

“高岩是我的挚友，我们俩的关系非常亲近。她可以说是我目前40多年的人生里，最好的两个朋友之一。”李悠悠的自述中写道。

另两个“幸存者”是高岩的同班同学，王敖与徐芃。王敖在北大曾是一名诗人，一袭长发，拥有众多粉丝。

当噩耗来临时，他们三个人，不约而同地选择了逃离。

王敖与徐芃先后来到美国念书，都在美国大学任职教授。高岩自杀的那一年，徐芃在北大念文献学，英文差得稀巴烂，但一定要去美国。说起来原因很简单，高岩自杀以后，有一位老师对徐芃说：

“如果事情发生在美国的大学，教授涉嫌学生自杀案，早就被开除了”。

“救赎”式的人生选择，并没有他们停止愧疚。

这二十年来，王敖一旦想起高岩，“眼前就一阵发黑，似乎听到一阵杂乱的脚步，有鞋底在摩擦地板，里面还夹杂着一个生命挣扎的声音。”

而李悠悠则在二十年间一直处于反复拷问自己的心理过程中：为什么当时没有及时挽救、开导高岩？我这么多年为什么没有为她做什么事情？

这是李悠悠心里一块挪不开的阴影，她本人形容为“黑色磁石”。

在徐芃的回忆中，高岩是一个 “下了文献专业孙钦善教授的课会一边擦黑板一边问问题的女孩子，是一个学文学的却跟我辩论音韵学作业的女孩子。

“如果她不死，是笃定要走学术道路的那种女孩子。”“高岩是中文专业的明星学生，成绩顶尖。”

这些好学生、善良美好的特质，让活着的人惋惜，也让活着的人不停追问事件发生的原因。

![Gaoyan](https://i.imgur.com/yeKypRZ.jpg)
高岩旧照。(羚羊试验室独家资料，不得转载 )

## 02

### 无解

高岩的父母都是北京教师和教研领头人。其母是老师，其父是高考的总命题人和阅卷人。

高岩就是在这样一个家教下成长起来的孩子，顺从老师、恭敬老师是根基，代表了真善美。在李悠悠、王敖、徐芃心中，她是真善美本人。

而沈阳是另一个极端。走上学术道路之前，文革期间，沈阳曾找关系当了兵，在部队待了16年后，转业结婚、考硕士。

北大内部老师评价沈阳：“有军人之风。“ 沈阳喜欢被人形容“严师出高徒”，喜欢传统的师徒关系。

甚至，或许在沈阳的眼中，学生老师的关系，就如同军队里上下级的关系一样，是绝对的命令与服从。

在李悠悠的回忆中，高岩曾把沈阳形容为“狼”——“高岩吞吞吐吐地跟我说：他（沈阳）像饿狼一样向我身上扑过来。”

高岩是体面的、顺从的，而这些给了沈阳以最大的安全与借口——20岁左右的高岩像一只羊羔，或许到死都不会对外说一个字的。

终于有一天，“饿狼"扑向了"羔羊"。权力撕碎了真善美。

高岩的父母在发现高岩死后立刻报警。可是没有任何人能对高岩的自杀负责。

一位沈阳前同事回忆，被北京市西城区公安局传唤审查时，沈阳一开始承认了高岩之死与他有关，但声称他当时处在离婚的状态（后来复婚了），算单身，和高岩是在谈恋爱。

但过了几天他就反悔了，对警方说，高岩有精神病，是高岩单方面追他。

西城区公安局判定高岩为自杀后，按照流程，轮到北大党委、北大中文系对高岩自杀一案进行调查和处理。这场调查唯五的知情者是：

- 时任北大中文系系主任的费振刚；
- 沈阳的博士生导师、一手提拔他的语言学教授陆俭明；
- 时任中文系党委书记的李小凡；
- 时任中文系分管学生工作、并具体参与了对沈阳与高岩一事调查的蒋朗朗；
- 时任北大校党委担任纪律检查委员会书记的闵开德；

这些人能够回答多个关乎高岩生命的问题 : 北大是否判定过高岩的自杀是因为沈阳？沈阳最后是如何处分的？怎样讨论和决定的？

而当媒体再去追问时，李小凡已经去世，只剩下四个人。费振刚、陆俭明、闵开德，都已经是83岁的老人。

时任北大中文系系主任的费振刚对《中国新闻周刊》说：“自己当时忙于筹备北大百年校庆事务，没有参与调查。”

但他强调，最后是记大过处分，依据是北京市西城区公安分局的调查结果，以及对沈阳的询问。

“高岩的死应该沈阳负责。”费振刚不久前对记者说。

时任北大纪委书记的闵开德，则似乎由于岁数已高，记忆力很差。他几乎不记得当年有过对沈阳的一次调查，也不了解沈阳这个人。他唯一有印象的是当时“有个学生死了”，但并没有记录，“那个时候哪有什么记录。”

闵开德说是中文系处理的。费振刚说是北大纪委处理的。

而沈阳在北大的博士生导师、一手提拔他上来的陆俭明则对《凤凰周刊》说，事发时，他正在日本讲学，不清楚情况。事实上据知情人士，当年他立刻就从日本返回。

可能只有最后一个人记得，现任北京大学校党委宣传部部长的蒋朗朗。

在2014年北大燕京学堂事件的时候，为了应付《南方周末》的采访，蒋朗朗“愁得几天没睡好觉”。而这一次，蒋朗朗的电话彻底联系不上了。

1998年，蒋朗朗在参与调查后，还与李悠悠、王敖、徐芃一起，参加了高岩的追悼会。

一位不愿意具名的采访人对媒体回忆：接受公安局的审查后，北大在处理沈阳的问题上有过两种意见，“一种意见是说要将他开除，另一种说是大概有的人要保他。可能因为当时百年校庆的关系，没有给开除，而只是给了个记过的处分。”

家人朋友们，寻求了20年的答案，终于在2018年4月8日揭晓——北大公开了这份处理文件。文件中，对沈阳只做了“警告处分”。

![北大公开的处理文件](https://i.imgur.com/jvyGmWv.jpg)
（北大公布的处理文件）

沈阳的处分，怎么一步步从“开除”、变成了费振刚确定的“记大过”，最后仅仅变成了“警告”的？真相没有人知道。

而唯一留在这份20年前文件上的字迹，成为了一个有趣的注解：“沈阳作为一名教师，在与女学生高岩的交往中态度不够严肃，处理极不慎重”，其中，“极”字改成了“很”。

被命令调查高岩自杀事件的班主任王宇根，则在二十年后写文说：

这件事在当年“有名有姓”、“人尽皆知”，但“送走高岩的遗体之后，我不再卷入系里对此事的调查和后续处理，也不知道系里对这件事后来究竟是如何处置。”

## 03

### 隐恨

除了记忆矛盾的校领导、系领导，剩下的是崩溃的高岩父母，和完全不知道该怎么办的同学。

高岩父母“在校园里面相互搀扶着，一边走一边哭，一边喊，’沈阳是个大流氓，害死了我们的女儿。”

高岩父母甚至还在北大校园内的学一食堂发送海报，可是被保安赶了出去。

王敖在自述中说，当年“我们处在半懵逼状态”，“感觉里面有鬼，总是遮遮掩掩”，“悲伤、压抑，也不知道能做什么。我记得有同学在高岩的追悼会上很激动地控诉过，要求彻查高岩自杀的死因。”

但这些21岁的孩子们是无力的。让几个本科生去找系里要说法，给个解释，在那个年代，非常难。

1998年事发之后，沈阳赴香港城市大学访学。事发之前，沈阳是副教授。隔了一年回到北大中文系，沈阳变成了正教授和博士生导师，之后升了副系主任。北大中文系用行动表示了对沈阳的支持与认可。

而大灾难过后的“幸存者”们，则在自责与悲痛中，度过了二十年。

2010年，徐芃从美国回北大查资料，在老图书馆对面的那条街上，沈阳骑着一辆大自行车，一手扶着车把，慢慢从对面过来。

“狭路相逢，沈教授早就不认识我了，我立在路当中，用我平生最愤怒的目光行注目礼。”

这一年，中文系百周年庆祝会，95届的同学去参加系庆，沈阳以副系主任的身份接待学生。

沈阳耀武扬威的态度引起同学们的愤怒。“他凭什么能当系里领导？中文系那么多有能力的老师，为什么要选他做系领导？”王敖说。

南京大学文学院则在2011年帮助沈阳申请了”长江学者“。沈阳在北京大学没有成功申请到”长江学者“，但他摇身一变，”南下“成了一个更体面的教授。

沈阳用浮夸的形容词来描述自己的学术生活：“疯狂”并“梦想”般，在北大也“绝无仅有”，想来“竟也如此梦幻”。

沈阳高升了。不仅高升了，还复婚了。

在学校，他是受人爱戴和尊敬的老师；在家庭中，他拥有完美的妻子，拥有一个“引以为傲”的儿子。

“我太太对我南下很想得通”，沈阳在自述《一直在路上——六十年人生风景一瞥》专门写道，“她甚至成了我的‘秘书’。由于时间紧，很多文件都是她在车里用无线电设备发送的，她笑称那时就像个‘间谍’。”

事实上，同时沈阳也并没有停止“交往女朋友”，推倒了一个又一个自己的女学生。

据后来李悠悠在二十年间搜集到的材料，至少有四个。其中一个女生在昨天（2018年4月9日）已经面向《财新》举报，指控沈阳曾对其性骚扰。这位女生自述，曾想报考沈阳的博士生，但在2006年遭遇沈阳性骚扰，被迫放弃考博。

她也选择了逃跑，跑得越远越好。现在她在美国加州湾区生活。

沈阳在高岩死后的20年，似乎始终在追求给自己一个回答：

你看我侵犯了这个姑娘，她活得好好的啊。我也侵犯了那个姑娘，不也活的好好的。侵犯姑娘没有任何后果啊？姑娘们都好好的。我也好好的。

所以高岩拧着脖子要自杀，是高岩自己有病。下次不惹这种姑娘就没事了。

![高岩写给李悠悠的卡片](https://i.imgur.com/aGxFrpr.jpg)
高岩当年亲笔给李悠悠写的卡片，李悠悠看着看着又哽咽了起来。她说高岩喜欢用蓝色钢笔写字儿，她将卡片带去了加国，一直带在身边。(羚羊试验室独家资料，不得转载)

## 04
### 公道

在事发之后的第20年，王敖在豆瓣个人页面上写：

“一个机构或组织声称有责任保护其成员，有人从内部做出了严重的伤害成员的行为却被掩盖了，事情眼睁睁给压下去了，那么幸存者会很难治愈心理创伤。”
当反思痛彻心扉时，原本并不相识的李悠悠和王敖、徐芃通过社交网络联系上，因为高岩走到了一起。

2016年出版的这篇《一直在路上》，来自沈阳自述，这是高岩死后，沈阳得意洋洋的20年记录，也是他终于遭受报应的的伏笔。

沈阳在这篇文章中公开高调写到高岩，这是他在事后唯一一次以书面形式写到高岩：

“1998年有一个女孩子在家中结束了自己的生命。事后很多人认为这件事与我有关，甚至传为桃色事件……或许当时我（其实也不仅是或不该是我），真的应该能够做些什么去帮助她，那这个悲剧可能就不会发生？但愿那个孩子不再受那种可怕病痛的折磨……”

和二十年前那份北大出具的《处分决定》一样，沈阳始终坚持声称：高岩有病。
这篇文章中的言辞让高岩事件的三个”幸存者“无法接受。

“（事情的）转折点就是高岩的闺蜜李悠悠出现。”王敖说，“李悠悠把高岩在大学时跟她倾诉的遭遇跟我们讲了，我们就明白了，有些内情当年我们并不知道。”

二十年前，“幸存者”做不到的事情，二十年后，他们可以做到。

从整个局面来看，2017年下半年到2018年的上半年，注定东风再起的一年。
2017年夏天，台湾爆发出了“林奕含事件”。作家林奕含写完自传式小说《房思琪的初恋乐园》后，上吊自杀。

书中女主人公房思琪在补习班被语文老师强奸长达三年，后发疯，只记得怎么剥香蕉。而林奕含则在2017年2月，在精神病的折磨下，耗尽心力写下了这本小说后，选择自尽。这本书在中国亚马逊排行榜上保持榜单前三位至今。

几个月过后，2017年10月，“Me too”运动爆发，数以万计的美国女性在网络上坦言了自己曾被性侵的经历。据Facebook统计，45%的美国用户至少有一个朋友发布了带“#metoo"的状态。

2018年1月1日，美国硅谷华裔罗茜茜在网上实名举报北京航天航空大学博士生导师、长江学者陈小武。指证陈小武在12年前曾对她性骚扰，并另有7名女生曾经被性骚扰或者性侵犯。

2018年4月5日，中国的清明节，高岩忌日的二十周年。

这一天，李悠悠发文《南京大学文学院语言学系主任、长江学者沈阳教授，女生高岩的死真的与你无关吗？》之后王敖、徐芃一起发文纪念高岩，把矛头对准了沈阳。

“北大”，“长江学者”等敏感标签，与坚定的实名举报者们，将关注瞬间推上白热化。

沈阳本能地将20年前的应对策略重演了一番。

他再次以学校的名誉作为自己的挡箭牌——发文当天，沈阳亲自给南大党委致信：“请求院党委和学校方面通过网信办制止这种谣言传播，以避免对南大造成不必要的影响。”

面对媒体，他再次躲在了后面，“去找单位，找北京大学、南京大学……”“当年海淀区公安局、北大中文系和学校党委都调查过此事……”“组织上都有结论的事”。

但这一次，他结局没有如他所愿重演。

南大文学院在两天后做出回应，公开了沈阳调入南大文学院的详细经过，并明确表示立场和决定：停止沈阳在南大的工作，建议其辞去教职。

当年将沈阳引入南大文学院院长丁帆则公开表示自己跟沈阳不熟，当年是自己引人失误，本人可接受任何决定。

沈阳做兼职教授的上海师范大学，撤销了沈阳的个人简历，终止了沈阳校外兼职教师的聘任协议。

连什么都不太记得了的费振刚，也出面说了两句话：“从师德讲，这个年轻老师是有问题的。” “（沈阳对高岩之死）肯定是有责任的，这他不承认也是没办法的。”

这不再是几个老人们记不得、说不清，就可以随便过去的时代。

唯一不变的是沈阳。

沈阳照样咄咄逼人，照样“军人做派"，甚至更加有影响力——他已经是一位代表国家学术荣誉的“长江学者”，只不过这一次，他不再强势——话语权在掌握舆论的“幸存者”们手中。

他群发媒体短信，说自己要发出一个”弱弱的呼喊“：“三个大学都拿‘师德’说事。请问，这种定性靠什么？难道仅仅靠舆论左右？仅仅凭某个人采访中的回答？”
沈阳呼唤的正义，就是20年前缺失的透明；沈阳否定的“舆论”，就是20年前让他从轻处罚的“话语权”。20年前后，同样的事件和人物，却迎来了不同的走向。

李悠悠、王敖、徐芃，“幸存者们” 仍旧在呼号着。这是他们20年间最好的机会了。

“想还高岩和其他女生她们应有的安宁，保障她们应有的权益，”李悠悠说，“我们要实现这个愿望。”

（完）

---

作者：季星，2005级北京大学中文系本科。

相关作品：

南方周末2014年7月17日
《[北京大学“燕京门”实录](http://www.infzm.com/content/102372)》

南方周末2014年7月17日
《[“不争议就不叫北大了”：北大校方首次回应“燕京学堂”争议](http://www.infzm.com/content/102373)》

编辑：房宫一柳，互联网财经记者
