<!--

layout: post

title:  上海清道工：只是想讨个说法

date:   2018-04-12

categories: Archive

tags: 上海环卫工人罢工

description: 上个月底，上海市长宁区清道工的权益问题引发关注，本文作者走访了当地十多位清道工，作了以下田野纪录。

-->

# 上海清道工：只是想讨个说法

出自 NGOCN ：[上海清道工：只是想讨个说法](https://mp.weixin.qq.com/s/Di-jKvroiAuBtU5m-iv34g)

作者：贾纪者

编辑：小田

核查：张天真

---

> 上个月底，上海市长宁区清道工的权益问题引发关注，本文作者走访了当地十多位清道工，作了以下田野纪录：

2018年4月3日，52岁的李建国正在打扫他用脚步丈量出的“单程1475步”的街道，这是上海市长宁区环卫工人复工的第三天。

这一天对40岁的王爱君来说，是她到上海高洁环境卫生服务有限公司（下简称“高洁”）工作的第四个月。王爱君也是一个清道工，工作时她并没有戴手套，双手脱皮得厉害。清道工是指专门负责道路清扫工作的环卫工人。

高洁也是李建国所属的公司，或者说理应所属。

高洁是上海市长宁区绿化和市容管理局（下简称“区市容局”）下属的三大保洁公司之一，其他两家是东联公司和西联公司，这三家公司负责长宁区大部分区域的垃圾清洁工作。其中东联公司主要服务区域包括华阳、江苏、新华三个街道；高洁公司主要服务区域包括虹桥、天山、仙霞、周桥四个街道；西联公司主要服务区域包括程桥、北新泾街道及新泾镇。

## 合同上的甲方，原来是一家未听说过的公司

坐在木板床上，李建国戴上老花镜，看公司给他的劳动合同。

在高洁工作了十年的李建国，现在能找出来的合同也只有两份，其中一份最新签订的合同，还是4月4日公司“迫于压力”发下来的，落款时间是2018年1月1日。对比2015年签订的合同，2018年1月份的合同上关于福利待遇的说明增加了：**“甲方可以根据企业的经济效益或者乙方岗位变动增、减乙方工资”。**

更纳闷的是，李建国不知道合同甲方是从什么时候开始变成了“上海新展人力资源管理有限公司”——**但那份2015年签订的合同上，甲方就已经是这家他从未听说过的公司，而他并没有注意过这点。** 其他与李建国一样，一直以高洁员工身份工作的环卫工，如果不是有了3月的抗议，他们都不会注意到自己换了新雇主。

根据《中华人民共和国劳动合同法》第十六条，劳动合同文本由用人单位工作和劳动者各执一份。但笔者走访的东联、西联、高洁环卫公司的十几位环卫工都表示没有拿到两个月前签的合同。

至于合同上的新甲方“上海新展人力资源管理有限公司”，根据国家企业信用信息公示系统资料，**该公司自2004年成立，经营范围包括服务外包和劳务派遣，持有劳务派遣经营许可证。** 在公开资料中，也未见该公司与市容局有合作。

悄然在变的还有福利待遇。

“我们以前的老总叫王加彪，给我们的福利待遇都很好，节假日有补贴，每年年终奖有1000块，旅游费400块，年夜饭100块。”李建国想起从前，不禁感慨道。从国家企业信用信息公示系统资料看，王加彪过去是高洁公司的法人代表，在2017年5月后不再担任该公司法人。

同样在高洁干了10年的许娟说，这一切的变化都是新老总的“一把火给烧了”。

据了解，高洁环卫工的年终奖在2016年时是500块，到2017年时，年终奖就从500块变成“三桶泡面和三个茶叶蛋”了，旅游费、年夜饭钱也一并取消，更别提中秋节的月饼、端午节的粽子了。这一变化得到了高洁环卫工的确认。

比福利“缩水”更令清道工愤怒的，是日常的工作罚款，他们认为这些罚款没有按照“上面”的指令执行，而且额度很不合理。**清道工的工资构成部分包括有基本工资、加班费、各类补贴、绩效奖金等，此外，工资条上还有“扣款”一栏。**

许娟住在郊区，每天早上三点多钟起床，开一个半小时的电瓶车，才能赶在5点前到达清道班房，集合拍照打卡上班。

清扫街道时，许娟最害怕的是“被组长拍照”。

有一次，路人在许娟刚清理完垃圾桶时随手扔了一个矿泉水瓶，恰巧就被来“监工”的组长拍到了“没打扫干净”的照片，被罚款200元。还有一次，许娟负责清扫街道上的便利店老板说要送几瓶酱油给她，就在她停下垃圾车，去便利店拿酱油的功夫，又被拍到“怠工”的照片，被罚款200元。**每月薪水约4060元的许娟曾有一个月就被罚款800元的经历，“工资都不够他们扣的”。**

李建国晚上睡觉常从被拍照罚款的梦里惊醒。他说上面规定如果发现员工“偷懒”，第一次口头警告，第二次书面警告，第三次才罚款，现实是前两次的流程都省略了。

这种情况，在其他环卫公司里也同样存在，陈勇在西联公司工作了四年，对罚款制度可谓深恶痛绝。“如果我犯法了或者做错事了，罚我的钱，我就认了！如果每个月罚个50、100的，你少量的罚，也没事。一个月罚我500，我一个月才挣多少钱！”陈勇愤愤道。

陈勇说，如果被罚不服，去跟领导理论的话，还会有被停工3-7天的风险，若被迫停工的话，每天还要扣除170块。但这里面也有“潜规则”，例如不时地给领导送点香烟或酒，能降低被罚款的概率，还能有“加班的机会”，而陈勇把自己常被罚款的原因归结为没有送礼。

“加班的机会”被清道工看成是增加收入的一项途径，有了加班就有了加班费。有的清道工会通过兼职来增加收入，例如周云在下午5点会去送外卖，**算上他在白天清扫街道的时间，两份工作时长13个小时，每天睡4、5个小时。**“有时困得不行，骑着电瓶车都能睡着”，上周他因为太困，不小心栽倒在绿化带里了，他说自己是在“拿命换钱”。

每天开出的“罚单”会贴在清道班房的小黑板上，以此通知被罚者。清道工告诉笔者，约有一半以上的清道工不识字，特别是一些上了年纪的老工人，对他们来说，要看明白这些“罚单”都要靠工友告知。

据笔者了解，并没有公开的关于罚款原则的明文规定。

## 停工六天：只为讨个说法

3月7日的这一天，班房的小黑板上除了“罚单”，还多了一张“调整清道作业时间的通知”。通知上写着调整后的工作安排：“早班作业时间为05:30至12:30，其中含早饭时间半小时；中班作业时间为12:30至21:00，其中含晚饭一小时，含加班一小时”，**“按照早、晚班津贴发放相关规定，清道所有人员晚于05:00上班，早于22:00下班，因此不享受早、晚班津贴”**。这一调整会在2018年3月26日生效。

![清道工作业时间.jpeg](https://i.loli.net/2018/04/12/5acf815f802ba.jpeg)
<figcaption>调整清道作业时间的通知，图片由清道工提供</figcaption><br>

刺激到清道工的是新安排下，将不再有早晚班津贴。笔者了解到，在调整之前，早班工作时间是早上5点到中午12点30分。调整之后，早班时间短了，中班没有变化，但不止是早晚津贴少了，由于早班工时缩短，工时工资也少了。**清道工自己计算，这样下来一个月工资就少了560元——早晚班津贴260元，工时工资300元。**

刚到高洁没多久的周云，一听这消息，气得跳脚。18岁就开始打工的他，在他23年的打工生涯里第一次碰到公司降工资的情况，他很是不解，**“工资不涨就算了，何来降工资的道理”。**

高洁的清道工猜测，公司领导是在效仿已“降工资”三个月的西联。但“降工资”在高洁没那么容易推行，在高洁工作的清道工，要么是亲友关系，要么是夫妻档，消息流通很快，李建国笑着形容他们像丐帮一样，是个紧密的网络。他们计划要停工，到区政府讨个说法。

3月26日，也就是清道作业时间调整实施的当天，两个班组的清道工一早集合到了区政府门前，希望能得到一个“说法”。一开始，清道工和保安有发生肢体碰撞，在清道工拍摄的视频中，有清道工因此受伤。

当天直到11点多，高洁公司派来了一位女领导，**但并没有清道工达成谈判，这一天下来并没有成果，清道工也没有等到他们想见的政府领导。**

有清道工回忆，在第二天，公司经理来劝清道工复工，**并表示津贴没了，但其实他们的工资并不低。** 这话反而起了反效果，清道工听了心里更不舒服了。

到了第三天，另外两家公司西联、东联的清道工也有加入到停工中。在区市容局领导下班的时候，清道工围住局里驶出的汽车问道：“为什么要扣工资？”，但除了喇叭声和保安的制止，他们没有得到其他回应。

三天下来，清道工并没有得到他们想要的对话和说法。与此同时，街道上积累的垃圾已经引起了市民的反感。笔者后来了解到，公司的领导们为了解决此问题，只得让开清洁车的人兼清道工作，给他们涨了800块工资。

第四天的下午，清道工临时选出的五个代表终于得以进入区政府的信访办。而在代表进入区政府之前，还出现了几番波折。西联的清道工在长宁路到中山公园的路上被穿黑色制服的人拦住，期间也有人被推倒，西联的清道工在距离中山公园三百米的道路两侧僵持了三个小时。

直到第五天，区市容局表示安排十个清道工代表与高洁公司老总君总、公司财务、工会主席会面。

根据参与会面的一位代表回忆，公司方面在强调 **公司效益不好**。另一个代表则觉得，这样的会谈根本没成效，听到一半就索性走掉了，并评价道：**“都是领导在那讲大道理，哪里有我们说话的份。”**

会面的次日，有清道工依然在停工，而网络上开始流出相关资讯，并引起不少讨论。这六天里，还发生了一段插曲，**清道工曾去到虹桥路上的广播大厦附近，想找媒体帮忙。** 因为进不了大厦，王爱君开始打电视台电话、报社热线，但都无人接听。而截至目前，上海媒体中只有“好奇心日报”发了一篇与此相关的报道。

## 复工之后：以后工资怎么算，还未有定数

4月1日愚人节这天，清道工已经陆续复工。

李建国没有上班，他住在长宁区西郊，虹桥机场的北部，这里属于上海的外环，是外来务工人员的聚集地。**曾经有接近200名清道工住在这里，但因为拆迁，已经搬得零零落落。**

李建国的房子还能勉强再住上一年，房子前面已被推土机夷为平地。十平米不到的出租屋里摆着一张小床，以及宽不过20厘米的桌子，过道里勉强能坐下两个人。锅碗瓢盆、油盐酱醋混杂着剪刀、台历、灯泡、水壶杂乱地摆放。墙顶的小隔板上堆放着实在放不下的棉被和衣物。

自2015年至今，**这地方的房租从每个月204元涨到了905元。** 三年前，李建国妻子辞去了清道工作，回河南老家带孙子，他则开始了在上海独居打工的日子。

复工后的长宁区各街道看似一切如常。而靠近区市容局的仙霞路清道班房对面，停靠着一辆警车。路口不时有骑着电动车，身穿蓝色制服的人巡回监视，他们告诉笔者，自己是高洁公司的人。**这时候如果有路人和清道工说话比较多，这些穿制服的人就会走过来。**

4月2日，区市容局首次公开回应此事，在其发出的公告中表示，区政府高度重视此事，并表示“要求区绿化市容局切实维护环卫职工的合法权益。区绿化市容局已督促高洁公司等企业，**加强与环卫工人的沟通和协商，切实保障工人收入的合理增长机制”。**

资料显示，本次受影响的清道工“早晚津贴”，其实是2013年上海市绿化市容行业工会和上海市市容环境卫生行业协会就相关环卫工劳动保障内容的集体协商成果，并签订了《上海市环卫行业第三次工资集体协商协议》。该协议中明确规定了“从2013年起，实施上海市环卫行业早晚班津贴制度，环卫职工早晨5点前（含5点）上班或22点（含22点）后下班的，依据劳动者的实际工作天数，按每人每天6元标准发放”。（注：高洁公司的清道工的早晚班津贴后有调整，故高于此标准）

4月3日傍晚，高洁、东联、西联三家清洁环卫公司的员工都接到开会通知。根据参会的清道工回忆，会上班长宣读了“上级通知”，称4月15日，三个公司环卫工人的工资、津贴、补贴、加班费按原核定标准发放，**关于4月15日之后的工资，将由专门成立的工作组进行评估。**

通知那天，李建国凑到班长边上，拿起相机准备拍照，就被班长制止了。他说自己清楚地看到，这份打印在白纸上的“公示”上面没有任何公章。

也有人对此结果表现出乐观。一个东联的清道工笑着出：“我们3号晚上开会，组长说了，工资不扣了。”西联的陈勇也笑着表示，他和工友们在4月4号中午收到了之前三个月扣除的1200块。

事情似乎在朝着好的方向发展，**但合同上甲方转换的问题并没有被提出来，也得不到答案，也有人仍在为“降工资”担忧。**

一个中年清道工蹲在路边，看了看周围，神色紧张，凑过来说：“**我看，这工资还得降，你们以后再来看看”。**

*文中的人名均为化名*

扫码订阅精选邮件，看到真实的世界

![rssqr](https://i.imgur.com/5r2faiK.png)
