<!--

layout: post

title:  一封呼吁调查人大顾海兵教授的倡议书：面对性骚扰，拒绝包庇和隐瞒

date:   2018-04-13

categories: Archive

tags: 人大反性骚扰

description: 诸事未果，疑云密布；荒原重现，人心惶惶。这就是昨日知乎顾海兵事件到现在所呈现的现实。

-->

# 一封呼吁调查人大顾海兵教授的倡议书：面对性骚扰，拒绝包庇和隐瞒

文章来自微信公众号「面朝一勺海」[一封呼吁调查顾教授的倡议书：面对性骚扰，拒绝包庇和隐瞒](https://mp.weixin.qq.com/s/_zgq5K6u_e7lP-FUue_5kQ)

发布过的已被删除，这是菜单栏非正式发布。

---

诸事未果，疑云密布；荒原重现，人心惶惶。这就是昨日知乎顾海兵事件到现在所呈现的现实。

举报者小心翼翼，不敢实名举报，一个删贴就可以把一切打回原样，事情可能不了了之。可黑暗真的能永远藏匿？鼓足勇气揭发的受害者不会允许，热切关注事态进展的人大学子不会允许，建设美好校园的愿景不会允许。

![zhihu](https://i.imgur.com/AJBttUT.jpg)

4月11日17时左右，在知乎问题“大家怎么看中国人民大学经济学院的顾海兵教授”下出现一个匿名回答，揭发自己被顾海兵老师实施性骚扰。回答中涉及到语言、短信以及身体接触等性骚扰行为，其中包括2次强行拥抱和1次触摸臀部。该回答后经多次修改，补充聊天截图等作为证据。

![message-screenshot](https://i.imgur.com/Fagcc2n.jpg)

![guhaibing-wechat](https://i.imgur.com/AopEawF.jpg)

图片来自知乎回答）

在12日，该问题及回答在朋友圈大量转发，获得了人大学生的广泛关注与讨论，一封接着一份的匿名揭发出现，事态进一步发展。截至4月12日20时，知乎上该条回答得到了1000+的赞同量。

就在大家密切关注此事动向，满心期待校方及当事人给出相应答复时，等来的却不是公开调查的答复或解决问题的态度。12日20时左右，该问题被删，随后相关问题全部被删除，知乎上不再能找到顾教授的相关问题及评论。

随着问题被删，当事人的控诉与指责、旁观者的关切与质问都消逝于无形。伤害如此容易，而对伤害的陈述、证明、揭露、讨论、反抗却阻碍重重。没有舆论平台，没有争议空间，今天的404仿佛无情地证明了：在人大的校园里，表达诉求依然是一件不被认同的“错事”。而导致此类事件发生的主要原因，是师生权力的不对等、对老师权力的约束机制薄弱甚至缺失，可这些却随同校方的答复一起缺失，没有得到相应的重视。

我感到从未有过的恐惧：难道一个可能肆意侮辱伤害学生、侵害学生权益的“师长”就在身边，而黑暗可以被藏匿？当被黑暗吞噬时，连呼救的声音都可以被抹去？当呼救的声音都可以被抹去，那罪恶可以猖狂滋长，下一个被堵住嘴巴的受害者，可能就是你我。

我们总不能让这样的事情出现。

难道，一定要有一个勇敢的女孩在众人面前撕开自己的伤口迎接各种审视的目光；一定要有一个表里不一的伪君子给更多人的生命留下无法挽回的伤害；一定要有一段美好的青春在明德楼顶走向终点，我们才能严肃地正视这些问题吗？

我们是人大人，我们应当始终走在时代的前列，我们应当正视我人目前可能存在的问题和弊病，并倾尽全力为建设更好的校园，为担当起“国民表率，社会栋梁”之人大气质而奋斗。面对爆料出的尚未证实的弊病，我们又怎能不为之震惊、怎能不想一探究竟、怎能不为求得真相并推动解决而贡献一份力量？

当然，我不否认可能出现冤枉了顾教授的情况，毕竟证据还不够充足，还没有人站出来实名举报。如果确实如此，那也希望尽快查明情况，还顾教授一个清白，给大众一个真相。

无论是出于对光明正义的追求，还是对人大这一方精致校园“精致之名”的维护，亦或是对自身权益的关切，我们都必须行动起来做出改变。

因此，我在现阶段发出以下倡议：

其一，同学们对此事热切关注，议论纷纷，举报未经证实我们绝不会妄下结论。但是，学校方面却至今未对此事表态。因此，我们希望学校迅速对此事进行表态。

其二，基于学生的知情权，希望校方尽快进行全面彻底的调查，并将调查结果公之于众。

其三，如何处置存在性骚扰行为的教师？如何对受害人进行赔偿、如何保护其安全、保证其正常生活与未来发展不受影响？对于以上两个问题，我们希望校方在表态中承诺，调查清楚之后将研究讨论并制定措施，坚决惩处违规违纪者和保护相关受害人。

其四，为保证调查的真实公正，希望校方公开调查过程及调查信息，并有学生参与其中，以确保信息完整、程序透明。我信任校方立场的公正与处理问题的真诚，但粗暴地控制舆论、将学生全程置于黑箱之中便难免令人心生疑虑，不能信服。

其五，希望有相关知情者能进一步揭发事实真相，希望广大师生能保持密切关注。作为广大师生群体，我们当以尊重事实、保护隐私为底线。如相关老师经调查并不存在违规违纪现象，当为老师恢复名誉；如确实存在违规违纪现象，则应当让一切丑恶在阳光下暴露无遗并得到严惩。

在这场维护公正、争取切身权益的行动中，我们没有局外人！

---

附

1、如果有类似被性骚扰的经历，可以发送邮件到
[rucantiassault@163.com](rucantiassault@163.com)

注意保护自己隐私，尽量描述真实，最好能附上你觉得可以接受的联系方式

（此邮箱已更新为目前可使用的邮箱）

2、欢迎扫码进群关注此事后续跟进

![qq-group](https://i.imgur.com/ZnOjtBE.jpg)
