<!--

layout: post

title: 老田：从大学生被性侵谈起，不平等如何成为一种社会常态？

date: 2018-04-20

categories: Archive

tags: 高校反性骚扰

description: 站起来的人民，怎么就又跪下了？

-->

# 老田：从大学生被性侵谈起，不平等如何成为一种社会常态？

信息源自土逗公社： [老田：从大学生被性侵谈起，不平等如何成为一种社会常态？](http://tootopia.me/article/10249)

作者：老田

---

编者按：近日不少知名高校频频爆出学生被导师性侵、虐待的丑闻。有人说：应该以法规禁止师生恋，因为师生是在不平等的关系之中的。然而，我们更要追问：师生关系，以及与之相似的老板与员工的关系、管理者与执行者的关系、消费者与服务人员的关系，为什么就一定是不平等的？本文作者，老田老师会告诉我们，不平等是如何在数十年中被制造、放大，甚至成为一种社会常态。

在近期高校反对性骚扰过程中间，相继曝光了不少教授骚扰甚至性侵女生的恶性案件，其中北大女生高岩因被爆遭禽兽教师性侵后施加精神羞辱而自尽，得到很高程度的关注，后续网络信息披露，禽兽教师沈阳还有多起类似罪行。差不多同时，武汉理工的王攀欺凌其学生致其自杀，在这两件事曝光过程中间，大学官方的行为诡异地显示出为坏人张目的各种包庇纵容。由此可以看到，各种性骚扰或人格欺凌现象的存在，不能够简单地归结个人失德，而是存在着一种体制化的空间。此种事情得以发生并长期存在，关键在于社会的不平等建设，已经到了一个新的高度，由此：一部分人获得了对另外一部分进行人格或者人身强制的特权。

在中国特色的不平等社会构建过程中间，从经验出发，可以识别出两种不同的贫困化现象：底层以“经济贫困化”为特点的处境恶化，以及中间阶级以“政治贫困化”为特点的处境恶化。人格权利得不到管理权的尊重，是“政治贫困化”最为显著的表征。**小资白领阶层之所以最容易受到性骚扰等困扰，是因为管理权向私人领域转化并支撑了“私权力空间”的扩大，管理者从而获得了压制人格权的私权力**。本文将联系毛后时代新型生产政体的构建来展开分析。

### 一、基于人格权利的阶级分化现象——私权力空间的扩大与白领阶层的“政治贫困化”

应该说，在高校师生关系的不平等构建中，性骚扰现象应该还不是最严重的。毕竟，相比较机关和企业机构而言，导师对于学生的职业利益掌控尚不完整，也就是说，在师生关系中间的不平等构建中间其正式制度依托相对薄弱。也许恰好是相对缺乏制度性的不平等支撑，以及较为薄弱的职业利益控制链条，使得这一部分性骚扰反而优先得到揭发和披露。而在性骚扰现象密集存在的机关和企业，受害者众多，但更难于被揭发。如同前年民生银行关副总“强奸未遂案”所示，女员工是以自己离开民生银行为代价才揭发的。这说明，要在机关或者企业中反对或者揭发性骚扰事件，成本要高到近乎毁灭个人职业利益的高度，并由此导致一种反常的现象：**在性骚扰最为严重的场域，揭露性骚扰反而更加困难**。

![性骚扰](https://i.imgur.com/TcoMpVm.jpg)

2016年12月，网传民生银行某高管屡次性骚扰女下属未遂，并以辞退相威胁。民生银行随后回应：网传性骚扰事件属实，涉事高管为民生银行北京分行某副总经理关小虎；涉事员工则为一名于2016年11月离职的王姓女临时工。

笔者曾经在台湾左翼杂志《批判与再造》上，读到一篇内地新闻业资深人士的文章。作者根据自己多年的从业经验指出：媒体机构的内部，需要奋斗到主任记者以上层次才会有尊严，爬到编委成员就开始拥有特权了。据媒体业者言，全部员工中间，主任记者或者中层干部以上的有尊严人士，比例在5%左右，编委会成员少于1%，因此，尊严是稀缺产品。而在金融机构中，即便是从高估计，超出有尊严底线的员工数量也不会超过10%，而有特权的人数肯定少于1%。

这个具体的经验，揭示出一种基于人格权利的阶级分化现象：**一部分有特权的上等人，可以低成本地侵犯下等人的人格权利，而基本上不担心法律或者别的制裁**。而小资白领的政治贫困化现象，特别是女性遭遇到骚扰或胁迫，主要是与此种人格权的阶级分化现实，联系在一起的。

非独媒体机构如此，在各种工商业机构以及政府机关中，基于人格权的阶级分化也是广泛存在的。民生银行强奸未遂案，就揭示出在企业内部，也存在相应的阶级分化界线：作为劳务派遣制身份的王姓女职员，肯定离有尊严的基准线尚远；而可以放肆地损害其尊严和职业利益的关副总经理，明显已经超过了“有特权”的水准线。

同一类事情和事件的一再发生，会逐步地变更人们对于相关权利关系正当性的理解。禽兽教师沈阳性侵女学生致其自尽的恶性案件，在网络传播过程中间，激起了广泛的同情以及对导师滥用权力实施胁迫机制的厌恶，结果引发人们对于1991年“卢刚美国杀师案”的同情式解读——认为他是基于捍卫自身合理权利反抗不合理的导师权力。更有人认为，在高校师生关系中间，不平等以两种方式存在着：一是封建性的人身依附关系，二是符号生产领域的雇佣化剥削关系。其中，占据优势地位的教师可以越界侵犯学生的人格权利和劳动成果。由此可以看到存在着一个上下相互界定的对称状况：特权者拥有了可以任意越界起作用的“私权力空间”，而在下者则存在着实际上的“政治贫困化”状况使其人格尊严难于捍卫，卢刚之所以选择杀人泄愤也是在合法救济渠道用尽之后，选择了非法的越界手段。

![卢刚](https://i.imgur.com/pwkY9BC.jpg)

1991年11月1日，就读于美国爱荷华大学的中国博士留学生卢刚在校园中射杀了其导师、导师助理、中国籍同学、系主任、副校长及其秘书等，致五人丧命，并最终饮弹自尽。事后，有美国媒体披露了卢刚生前寄出的声明：卢刚认为导师故意扣留迟发其论文以及帮助求职的介绍信；留校工作却没有得到应得的工资；教授偏心袒护另一位中国籍同学。卢刚多方申诉无果，由此归罪于其同学、导师和学校领导人。图为美国媒体对卢刚事件的报道。

也许是出于对“卢刚杀师案”进行了结构解读，海外新儒家巨擘杜维明曾经到处宣称：与港台青年相比，大陆青年在与老板合作方面依然存在着严重不足 ；言下之意，大陆青年对于君臣父子的不平等接受度，远低于平均的合理水平，规训效果欠佳，由此导致反抗精神过强。借鉴杜维明的看法，卢刚杀师案之所以发生，是因为他身上存在着严重的“规训不足”，而高岩受到沈阳性侵和精神羞辱后自杀，没有进行任何有效的反抗，这看起来像是“规训过度”的结果。两个人成长的社会化背景差异在于：**卢刚是在毛时代出生并经历过平等的浪潮，而高岩则是出生在改开年代然后长大的**。

下面就粗略地梳理一下：中国是如何从“规训不足”的时代，迅速转向“规训过度”的。

### 二、：私人领域的恢复与寄生性“私权力空间”的扩大

社会主义国家的改革进程，基本从未提出过在公有制条件下的实质民主建设和改革方向。苏东国家在中国之先有过二三十年的尝试，全部改革都锁定所谓的“经济改革”——总是指向人格权的阶级分化方向，这种现象特别值得反思。

按照法国学者贝特兰的分析：苏共二十大赫鲁晓夫的秘密报告“把斯大林作为过去‘消极’方面的唯一应‘负责任的人’”“苏联共产党接受了这种虚假的解释，证明它己不再使用马克思主义作为分析的武器，使马克思主义不再能真正地帮助改变产生那些口头‘谴责’的社会关系。这个虚假解释就这样完成了它的使命:巩固那种把经济和政治权力集中在少数人手中的阶级关系，因而使这种阶级关系所产生的矛盾非但没有减少，反而更为深化了。”“社会矛盾的深化所造成的许多后果之一，是苏联经济的日益退化。那些与苏联有联系的国家，情况也是如此，这是因为它们的领导人推行的是同一条政治路线。他们没有去解决社会矛盾，而是采取了试图使经济制度‘更好地运转’的‘经济改革措施’，特别是扩大厂长的权力和使经济管理的资本主义形式和准则占有日益显著的地位。”各东欧国家也同样如此，哪怕是在波兰巨大工潮的威胁之下，政权对于工人的让步也从不涉及政治方面的实质改进，而是转而在经济方面设法，结果只取得有限的暂时效果。（夏尔·贝特兰：《苏联国内阶级斗争（第一时期1917-1923）》，上海《国际问趣资料》编辑组译，上海人民出版社1975年，第4-5页）

法国学者贝特兰研究了苏联和东欧国家的状况之后，有预见性地指出：改革者如果进行政治民主方面的变革，虽然肯定能够获得群众支持并改进效率，但却会降低官员们的特权，因此，政治方面的改进永远不会成为官僚阶层的选择。苏东国家的各种改革，总是强调各种“经济改革”，其措施无非是对劳动者施加更多的监督和更强硬的考核，通过强化管理措施去激励劳动者多干活。这样的改革，在强化经济激励措施的背后，是官员们集中并垄断了更多的管理权力，这样的改革注定带来政治上的权力分化，有且仅有这样的改革才会得到官员们的拥护。但是，**这样的改革却无法真正促进劳动者积极性的提高，效率在一个长时间段内总是趋于下降，结果是一个改革措施诱发更多的改革需要**。

![someone](https://i.imgur.com/RM2lUWH.jpg)

法国马克思主义经济学家和历史学家夏尔·贝特兰曾实地研究过1960年代中后期的中国工厂。他认为，当时的中国工业组织内部实践了工人全面参与一切决策，并努力消灭体力劳动和脑力劳动的差别。图为周恩来总理接见贝特兰（左）。

从1970年代末起，我国革命年代确立的官兵平等传统，及其在毛时代单位制内部的部分贯彻，被彻底抛弃。最后，我们发现少数拥有监督或者评价他人努力的权力的官员或者教授，能够据此强迫女性下属或者学生屈从于自己的欲望。借用法律中间公共领域和私人领域的对称概念，毛时代单位制内部相对的官民平等传统下，管理权及其行使大体上属于公共领域——首先不受管理者垄断，其次还要有被管理者的广泛参与。后来，管理权分配及其行使方式逐步地转轨为一个标准的私人领域：管理或者监控与评价的权力由专职管理者（监控者）单独行使，且基本上不存在对此私人领域的有效监督。

从那时起，主流意识形态的核心逻辑是：有且只有强化权力对劳动者的挟制和逼迫作用，才能够逼迫工人多干活，由此，把权力对于劳动者的监督和挟制看做是创造利润或者效益的唯一源泉。为了给这个论点做宣传，报章舆论铺天盖地地宣传“大锅饭养懒汉”——意即从前干部手上权力过小，不足以胁迫工人多干活。依据这个看法，如果没有掌权者监控和惩处被管理者，被管理者的一般表现是偷懒。因此，为了企业效益，就需要给管理者赋予更多和更有效的权力，使其能够更好地强迫被管理者多劳动，以提高效益。

毛时代的生产政体中，干部手上没有随意扣工资的权力，更没有随意开除员工的选择，由此，被管理者的基本利益有着可靠的保障。在一定程度上，毛时代以单位制内部的稳定就业，去实现对雇佣劳动制的否定。1983年，媒体忽然说“大锅饭养懒汉”，要根本性改变管理过程中间的权力分配与用法，说非此不足以提升企业效益。但到了1992年，全国各地的官方喉舌媒体，忽然竭力鼓噪要“砸三铁”——砸破铁工资、铁饭碗和铁交椅，这当然是说从前的改革力度还不够，权力作用于被管理者的力度依然不够，除非实现了彻底的雇佣劳动制之外，就再也没有别的改革方向了，后果当然是管理权继续强化和提升——从前不能够作为管理手段事业的工资和饭碗，都可以作为管理手段来使用了。

在毛后时代新型积累体制的再造过程中，有着两个方面的共同努力：**一方面是管理权向极少数人手上集中使得他们可以任意操控下级的命运，另外一个方面是被管理者地位的空前下降使其对抗管理权操控的能力越来越小——其中雇佣化身份的恢复则是标志性的**。在国有企事业机构改革中，国企普遍引入劳务派遣制则是一个广泛的现象。从民生银行辞职保护自己人格尊严的王姓女职员，就是一个以劳务派遣制方式就业的“临时工”。

主流经济学家们对这种意识形态开始跟进，并对此给出学理包装说：国企效益差的原因在于激励不足。为此，要对企业恢复利润激励同时对劳动者恢复报酬激励。

![国企](https://i.imgur.com/z1KnaOF.jpg)

<figcaption>林毅夫等经济学家绘制的社会主义中国经济体制（即“中国传统经济体制”）示意图。图片来源：林毅夫、蔡昉、李周著《中国的奇迹：发展战略与经济改革》，上海三联书店，1994。</figcaption>

在主流经济学家们的笔下，如果强化权力对劳动者的胁迫作用有着各种附带恶果的话，那也是必要的“恶”，因为非此就不足以提升企业效益。甚至有人说，没有这个权力胁迫能力上升作为基础，不仅企业效益缺乏可靠的基础，而且还不利于发展生产力、提升综合国力和人民的生活水平，权力胁迫作用的地位如此不可或缺，有点坏处或者恶果那也只能够忍了。

后来，为了配合企业承包制的宣传，主流经济学家们又说，因为团队生产的监督很难量化或者标准化，为了激励管理者需要给监督者以剩余索取权（利润分红或者承包费）。等到“抓大放小”“下岗分流”时期，主流经济学家们说公有制产权模糊，只有私有化了之后才会产权明晰并解决管理中间的委托-代理难题，对管理者的激励才真正有效。这三个不同时期的理论包装，有一个内在的逻辑是前后一贯的：权力及其合理使用是企业效益的唯一源泉。由此，主流经济学家的集合，可以就其宣扬的核心理论，命名为“权力效益论”学派。

依据前期的宣传，和后期的理论包装，企业改革的主要依据和理路是：如果劳动者缺乏权力的必要强迫就会降低努力水平。所以，管理权的垄断和集中有负面后果的话，从经济效果出发，那也是一种“必要的恶”。

而管理权从毛时代的公共领域转化为私人领域的学理依据是：提高被监督者的努力水平并整体地提高企业效益。不过，国企整体的盈利能力，在强化管理权之后呈全面的快速下降趋势。也就是说，基于工厂专制主义的设计，实际上未能真正提升企业的盈利能力。而主流经济学家林毅夫等人的理论包装，毫无疑问也是不能够成立的。因此说权力强制性提升会带来经济上的正面后果的辩护方案，最后是被证伪了。也就是说，**即便是从经济效果看，权力强化并由少数人垄断也是“不必要的恶”**。

![效益指标](https://i.imgur.com/469NDqE.jpg)

<figcaption>国企的三个主要效益指标变化曲线图。1984年出台《中共中央关于经济体制改革的决定》后效益稳定地快速下滑；1996-1997年出现全局亏损后，“国企三年脱困”甩和卖。表格绘制资料来源：《中国工业统计年鉴》、《中华人民共和国经济史》</figcaption>

集体制的瓦解和私有制的复归，以及后来经济学界出现“权力效益论学派”的理论修饰艺术，在很大程度上是具有内在必然性的趋势。但这个理论包装被中国的现实演变所证伪，反而是一件好事，这意味着：**人们无需为了绝对必需的效率，去忍受各种强化权力导致人格尊严防线失守的异化制度**。

### 三、胁迫美女下属的经济学分析——使胁迫生效的机制分析

从这一次北大沈阳性侵女生致死案的恶劣情节，结合前年民生银行关副总的强奸未遂案，都让我们看到在这数十年一些人获得评价他人学习或者工作成果的权力，可以滥用到足以全面压制和侵犯他人人格权的高度。

就中国的生产政体向积累体制演变过程而言，“放权让利给干部”的改革同时还恢复了企业为利润而生产，“买断工龄”和员工的彻底雇佣化，使得许多国企和国有银行则把雇佣化进程向前大大推进一步，**实现了“劳务派遣制”这样一种超级雇佣化模式。以辞职捍卫自身人格和尊严的民生银行美女，就是一个劳务派遣制身份**，所以，民生银行的官员出面说她是“临时工”，正是这样的临时工的弱势地位，让其职业利益空前地操控在关副总手里，所以关副总能够以微信近乎公开地逼迫她接受非法性侵要求。

管理权是在毛时代的一个标准公共领域，干部无法垄断和独断地行使，但在改革后却转化为标准的私人领域，正是在此过程中间，管理权野蛮成长为操控一切人命运的异化力量，由此中国小白领阶层不得不重新“跪下去”了。

白领阶层的人格权难于捍卫，有两个方面的原因：**一是管理权在改革后转化为一个私人领域之后——由此上级领导个人从获得考评下级的权力中间发展出合法地损害下级的职业利益的机会空间；二是因为小资白领的工作或者学习评价过程中间，存在着有利于当权者“敲竹杠”的依据**。

通常白领的工作性质，总是与一定数量的专用性人力资本积累有关。按照威廉姆森的看法：“专用性”是指耐用性实物资本或人力资本投入某一特定的交易关系从而被锁定的程度。一旦要打破既有关系或制度规则，专用性资产将付出巨大的转置和退出成本，产生‘套住’效应。这个概念之所以重要，是因为一旦进行了专用性投资，交易双方都要在相当长时期内在双边交易关系下进行活动；不可交易的资产特征确定了投资方退出交易过程与契约关系的困难程度，对合约的另一方产生依赖，这无疑将弱化投资方在投资完成后的谈判地位而无法防止另一方的机会主义行为。如果交易中包含某种性质的专用性投资，事先的竞争将被事后的垄断或买方垄断所取代，从而导致另一方将专用性资产的“准租金”为已有的“机会主义”行为。如利用合约的不完全性，寻找种种借口“敲竹杠”，使自己在交易中处于有利的位置。（百度百科，机会主义行为）

![工作内部](https://i.imgur.com/Q7K1Nao.png)

<figcaption>同样工作内部存在不平等  图：燕赵都市报</figcaption>

在资本主义条件下，直接上级掌握考评下级的权力，并且由个人独断地行使，乃是改革家和主流经济学所设想的“激励”机制的一部分，也就是说，这部分权力的行使过程从属于私人领域而非公共领域是绝对必需的，而毛时代管理权的开放并有着公共领域的特点乃是一个不符合资本主义常规的例外（实际上也不同于苏联）。按照艾伦·伍德的历史比较剖析：“在前资本主义的形式中，经济权力与政治权力的融合，不仅意味着榨取剩余是与生产过程本身相分离的‘超经济’行为，而且意味着占有剩余劳动的权力——不论它属于国家还是属于私人地主——都与执行军事的、法律的和行政的职能不可分割地捆绑在一起。”“那么，在某种意义上，资本主义制度中经济和政治的分离，更确切地说，是政治功能本身的分化，将分化出来的功能分别分配到私人的经济领域和国家的公共领域。这种分配将直接与榨取和占有剩余劳动相联系的政治功能，与那些更具普遍性和公共性目的的政治功能分离开来。”（伍德：《民主反对资本主义——重建历史唯物主义》第一章）

比较蓝领工作而言，白领多属于技术性或者管理类工作岗位，这类岗位上需要逐步地积累较多的专用性人力资本。因此，转换一个工作所损失的专用性人力资本积累的数量也较大。同时，白领选择职场退出，基于专用性人力资本的过度贬值，新就业能够得到薪资会远少于前一个职位——这部分薪资损失在经济学上称为“准租金”，损失的准租金也较多。相对于体力劳动者而言，白领岗位上退出成本很高——无形的专业人力资本贬值和有形的准租金数量都很高，这就使得白领受到管理权的潜在损害更为严重，客观上被领导“敲竹杠”的机会也更多。

“敲竹杠”本身是一种机会主义行为，仅仅属于管理者的私人目标，但由于上级操控下级的职业利益此种机会主义被揭发的几率不高，对抗机会主义的信息成本和监督成本都不低，导致此种机会主义被惩处的概率有限；因此，在私人领域中间“管理者私人的机会主义空间”与下级选择高成本反抗的成功概率相关。以此而论，**管理者借助私人领域的权力运作过程去搭车实现个人目标的“私权力空间”也是很大的，私权力空间是制度性地寄生 在私人领域中间的，二者形成一种共生关系**。

而且，与资本主义的雇佣劳动制相关的管理权，是一个标准的私人领域，大多数情况下是不受公共领域规则调节和干预的。借用近几十年来改革家及其理论辩护人的说法：政府要尊重企业的自主权，其背后的潜台词是：公共领域要尽可能减少对私人领域的干预，目的当然是私人领域的最大化。当然，在实际上，借助公共领域的规则去对抗每日每时都起作用的私人领域规则，成本是很高的，但成功率却不高，公共领域介入私人领域的无力，有助于私权力空间的稳固与扩大。

与管理权从属于私人领域相对应，依据卡尔·波兰尼的著名解读：劳动力就此转化为商品，这是突出了其价值维度，同时也会相应地损害其使用价值，各种有关人本身的价值，实际上都被贬低了，因此人格尊严成为一个需要自己努力并付出成本来维护的事项。从美女员工捍卫自身人格尊严的困难和高成本出发，结合高岩自杀的案例，我们由此可以发现：管理权属于私人领域，劳动者本身转化为商品由上级去评定商品等级和价值，而白领的特点是专用性人力资本和准租金数量较高，有利于管理权借此“敲竹杠”。只要是激励的权力必须由领导或者上级垄断地实施，机会主义的私权力空间就不可能压缩为零，实施性骚扰或者性侵的“私权力空间”是寄生于私人领域的，结果是清楚的：此种管理权的个人垄断和野蛮操控，导致人格尊严找不到一个足堪托付的制度保护空间。

将毛氏生产政体转型，花了将二十多年的时间，老工人的失落学术界很少人同情他们，政学两界的一般态度是：为了效率提升不得不牺牲三千万老工人（厉以宁语）。这一次高岩自杀案和前年民生银行的美女员工通过辞职去捍卫自身人格尊严的案例，加深了我们对于这一体制的认识，在这一体制中间，老工人固然有所损失，但真正受到“政治贫困化”损害最大的却是白领阶层多数：这群人要捍卫自己的人格尊严，现在变得极为困难了。

### 四、机会主义如何维护并扩大私权力空间

公共领域介入私人领域的效果不好，是到处都一样的，但是象武汉理工和北大官方这样看起来像是专门助长禽兽教师气焰的状况，也是极度反常的。

在师生关系的不平等中间，有一个顺口溜说“考考考，老师的法宝；分分分，学生的命根”——老师可以评价学生成绩，相对于职场而言这只是很微小的权力。但正是依托如此微薄的不平等，禽兽教师沈阳就性侵了高岩还施以精神羞辱致其自杀。即便是此种很微小的私人领域权力，也被沈阳利用起来逞其兽欲，而高岩自杀后北大对沈阳的惩戒，看起来无助于警戒沈阳的恶行，反而特别有助于助长沈阳的兽欲，据说此后还至少有四个女生受害。

武汉理工大学在处置王攀致学生自杀案时，先是发布谎言误导舆论，然后又私下里向受害者家属施压，逼迫其发布虚假信息。武汉理工官方此种作为，看起来像是黑社会团伙，没有表现出任何尊重事实和规则的表现。如果仅仅说这是为了维护学校的声誉，那是完全说不过去的，通常这种情况总是与官府内部的机会主义要求联系在一起。我们知道，许多考评要求中间往往要求“零不良记录”，这样的不合理考评指标，往往需要通过弄虚作假来达到——每一个不良记录都动员官场力量去抹掉，而不是认真公正地处理。这种蠢猪式的考评要求，实际上是助长了官方机会主义选择——动员官场最大能量去抹掉污点记录。

依据北大公布的文件，当年作处理时，北大管理层看起来是以沈阳个人对事件的描述作为处理依据的，即便是沈阳个人描述充满不可信的矛盾，也完全予以尊重。这说明，北大官方实际上默许沈阳可以拥有处理非正常师生关系的全部权力，而且可以按照自己的需要去行使穷权力，还不需要担心受到北大官方的质疑。这个案例的处理过程说明，在师生关系中间，沈阳获得了私权力而且还得到北大官方的尊重，不管这一私权力是沈阳通过自己的关系网自力挣得的，还是依据潜规则或者明规则得到的。

![处理](https://i.imgur.com/FokB3A3.jpg)

二十年后，沈阳已经离开了北大，他的罪孽在网络上曝光之后，北大官方的作为才是叫人跌破眼镜。整个的北大官场，除了作秀表态“重视师德建设”之外，就是体现出各种对上的无原则阿从。在北大学生行动起来要求官方公布相关记录和文件之后，首先积极行动起来的辅导员们，基本上不依据事实而是看上级脸色，或者揣摩上级的心态或好恶去行事，这简直成了官场的第一规则。辅导员在舆论高度关注之下，竟然在约谈学生并以黑社会的恐吓手段，来遏止学生的正当诉求，而且先后出场的各位辅导员选择近乎一致，以迹近黑社会的恐吓手法——以约谈对象的合法权益作为筹码逼迫对方屈从，放弃正当的权利要求。甚至还有一个学生的家长被辅导员叫到北大，以期帮助完成对学生的施压，此种彻头彻尾的机会主义策略百分之百无视学生的正当权利和要求，虽然不是如沈阳那样性侵学生，但在无视学生权利方面则毫无二致。

结果，这样的事实肯定要成为人们认识北大官场的重要依据——北大官方似乎除了鼓励机会主义之外，就再也没有给雇员输入过任何尊重事实与规则的意识，试问：这样的师德建设会带来怎样的成绩？！尤其是，在沈阳案依然处在舆论的热切关注之下，北大官方及其代理人依然顶风展示其死不改悔的机会主义，这不是麻木或者愚昧能够解释的，而是说明：在北大官方及其代理人眼里无视事实和规则的“惯例”，早已发展到无视任何压力的地步，导致他们怎么都转不过弯来。

可以肯定，今日这种流行的工作状况，肯定不是沈阳个人通过人脉关系交易为自己开创出来的，而可以看做是官场流行的无原则机会主义策略，在无意识之间为沈阳一类的犯罪欲望，创造出更大的不受约束和监督的“私权力空间”。

禽兽教师对于官场机会主义的认识，似乎有着异乎寻常的敏锐性。网络舆论起来之后，沈阳就向南大官方出具陈情书，要求帮助，果然南大官方帮助他在网上删帖子，北大官方至今还在帮助压制学生对此一案件的合理关注。由此可见，沈阳比普通人更为清晰地认识到了官场机会主义的真实后果，以及此种后果对他自己的“私权力空间”的放大作用，沈阳的“组织观念”之所以特别强——这内在地揭示出官场机会主义与禽兽教师私权力空间的共生关系。

高岩死去二十年了，沈阳难得暴露了，我们很期待北大官方不是口头上宣扬如何重视师德建设，而是切实行动起来，动员各种力量包括来自学生的舆论监督力量，逐步地抛弃官场的机会主义占优状况，真正推进压缩“私权力空间”的制度建设——让高岩那样的悲剧不再发生。

二〇一八年四月十九日

作者：老田

编辑：沙捞越 默默然

美编：黄山

土逗原创
