<!--

layout: post

title: 导师王攀的独特“系统”

date: 2018-04-20

categories: Archive

tags: 陶崇园之死

description: 对陶崇园来说，他想要摆脱的，不只是王攀划定的学术围苑，而且是整个有王攀身影的组织。

-->

# 导师王攀的独特“系统”

信息源自「三联生活周刊」：~~[导师王攀的独特“系统”](https://mp.weixin.qq.com/s/r-ogwlXfYNmdqM_hKuyWOQ)~~

作者：王海燕 三联生活周刊

---

> 对陶崇园来说，他想要摆脱的，不只是王攀划定的学术围苑，而且是整个有王攀身影的组织。

![sanlianlifeweekly-16](https://i.imgur.com/ThIi2lD.jpg)

### 陶崇园身后事

3月26日早上，武汉理工大学自动化学院研究生三年级在读的陶崇园从宿舍楼顶一跃而下。随后，通过其生前保存的大量资料，陶崇园的导师王攀被指与陶崇园自杀有重大关系。4月7日，陶崇园的遗体火化后，虽然家里不宽裕，但他的家人并没有把他送回位于武汉郊县新洲的农村老家，而是花了3万元，在阳逻城区买了一块墓地，方便朋友们去“看望”他。

阳逻紧邻江边，与对面的武汉城区隔江相望，已经建起了经济开发区，通了地铁，与10多分钟摩托车程以外，一派田园风光的陶崇园老家陶家湾宛如两个世界。村里的一些人已经在阳逻买了房子，开始新生活，但陶家两个孩子一路上学念到博士和硕士，经济实在没有余裕，连老家的房子都略显破败。一家人总想着，等陶蔓菁和陶崇园毕业，日子便会好起来。

但如今，陶崇园留给家人的，唯一还有活动迹象的只有他的QQ。陶崇园的QQ密码找到后，就登陆在陶蔓菁的手机上，偶尔有添加新朋友的请求，她不知道是什么人，也没点开看，最后一个也没有通过。这个账号已经被诸多的QQ群踢出来了，唯一被留下的是一个叫“‘C&D’足球队前沿”的群。自从陶崇园身故后，再也没人在这个群里讨论过足球问题，最后的发言停留在其研究生导师王攀的一篇纪念短文上。

![陶崇园坠楼的宿舍](https://i.imgur.com/vwhiQL3.jpg)
*陶崇园坠楼的宿舍（王海燕 摄）*

而在武汉理工大学的校园里，一切都在恢复平静，曾有学生想去举行悼念活动未果的思源广场周围，已经没有穿着便衣的中年男子终日逡巡；篮球场从早到晚都有活跃的身影；云霞般旺盛的紫藤花颜色越来越浓烈，那是花期渐尽、即将衰败的迹象。

从陶崇园去世至今的这段时间，武汉理工大学校团委记录了武汉马拉松盛况，评论了特朗普最新表态；学生会有5个社团进入“寻找全国高校百强学生社团”活动候选；国际教育学院举办了一个讲座，号召同学们去挪威留学看极光；就业办发布了诸多的春季校园招聘信息；校友会举行了国际青年学者论坛；图书馆放映了一部爱情电影；陶崇园所在的自动化学院举行了第四届“卓研杯”师生运动会；整座校园都进入“开展爱国卫生活动，共建理工魅力校园”宣传月。

但这些都跟陶崇园没有关系了。

![插画：豆角上台艺术工作室](https://i.imgur.com/2Ir7Nqz.jpg)
*插画：豆角上台艺术工作室*

而在校园以外，有诸多社交网络网友组成的QQ群依然活跃。在本刊记者加入的一个QQ群里，成员们每天都打卡纪念陶崇园。还有人开始向与王攀有过合作的学术机构发去报道邮件，请求他们停止与王攀的合作。陶蔓菁则告诉本刊，武汉理工大学曾在陶崇园坠亡后提出“给予5万元人道主义费用”，被陶家人拒绝了。

实际上，武汉理工大学已于4月8日发布情况通报，称陶崇园的导师王攀存在与学生认义父子等与教学无关的行为、指导学生就业过程中方式方法欠妥等问题，已停止王攀的研究生导师资格。

![武汉理工大学在其官方微博上发布的情况通报](https://i.imgur.com/63HyKUI.jpg)
*武汉理工大学在其官方微博上发布的情况通报*

但这份通报并不能解答陶崇园亲人和朋友对海量聊天记录中发现的问题的疑问。陶崇园的姐姐陶蔓菁还在继续整理陶崇园在笔记本电脑里留下的诸多资料，继续寻找陶崇园不知所踪的手机、身份证。**同时，陶崇园的家人已经联系律师起诉王攀，起诉案由是人格权纠纷，诉请为“赔礼道歉、支付死亡赔偿金和被扶养人生活费”，武汉市洪山区中级人民法院已受理。**

而王攀则在陶崇园去世两天后写下一篇名叫《陶崇园和我》的纪念文，称：“有迹象表明从某个时间点起，因为某些事，陶崇园对我的看法和态度有了很大变化，但是我对他的评价不变。”他认为他和陶崇园的家人都是爱陶崇园的，却在陶崇园发生不幸后反目，无论如何不是一个好选择。

### 导师的学术围苑

事实上，陶崇园的确对导师王攀的看法和态度发生过很大变化，包括学术认同。陶崇园2011年入学理工大学自动化学院后，王攀曾担任其班主任，2015年陶崇园本科毕业后，本已保送华科，但在王攀承诺每年补贴其5000元生活费和优先推荐出国的承诺下，留在了武汉理工大学攻读研究生，一心准备等待出国。

![陶崇园发给王攀的邮件](https://i.imgur.com/b2eRskZ.jpg)
*陶崇园发给王攀的邮件*

读博深造并留在高校继续做学术研究，一直是陶崇园的人生梦想。陶崇园好友对本刊说，在大一时，陶崇园曾对王攀充满崇拜，认为其科研能力很强。陶崇园的另一好友则向本刊证实，在本科毕业时，**他曾劝过陶崇园留在武汉理工大学，原因是根据陶崇园对王攀的描述，他认为跟着一位好的导师比去一所好的大学更加重要。**

但情况在2017年陶崇园准备升入博士阶段发生了转折，当时，原本只是硕士生导师的王攀已经获得博士生招生资格，他希望陶崇园留在武汉理工大学继续跟随其读博。但此时王攀在学术上的成就已经不能吸引陶崇园。陶崇园的好友告诉本刊，陶崇园最初对王攀的学术成就大多来自其在课堂上的自述。

一位曾上过王攀现代控制理论课程的武汉理工大学自动化学院学生告诉本刊，和学校的其他老师不同，王攀在课堂上喜欢花很长时间讲述自己的科研成果，评价外校大牛，展示其关系，用剩余的时间快速讲完课程。

而在武汉理工大学的贴吧里，也有学生评论王攀“科研能力强，的确很能拿奖”。

但原本持有同样看法的陶崇园，在王攀门下读研后却发生了改观。聊天记录显示，他曾和学院另外一位已经留校的博士讨论，**两人认为王攀经常列举的各种奖项含金量并不高，只是本科生和研究生无法分辨**。而在2017年11月的另一份聊天记录中，他说王攀“这边啥科研都没有”，“现在就是天天玩，没有啥追求，用说辞维持场面”。

而在“百度学术”上检索王攀的学者主页，也可以发现一些他的学术轨迹。百度学术共有三个指标可以综合评价学者的学术成就，得分越高，学术成就越高。在武汉理工大学自动化学院的博导中，王攀的这几项指标与另外三位博导同处于垫底水平。但另外三位博导中，其中一位出生于50年代末，早期成果未被统计，另外两位的学术成就来自于近年。

**唯独王攀的学者百度主页显示，其学术成果的高峰出现在2006年，当时他还是武汉理工大学的博士后，随后其每年的学术成果便直线下降，2014至2018年5年间总共只有4个学术成果，低于学院其他博导。除了学术成果的数量，论文被引用率同样是衡量学术成就的重要指标，但在王攀为第一作者的论文被引用方面，除了2010年撰写的一篇论文引用量最高以外，在2013至2018年撰写的论文中，只有2014年撰写的论文被引用过2次，其余被引用的文章均来自于2010年以前。这就不难解释为什么在另外一份聊天记录中，陶崇园认为王攀适合“养老”。**

即便如此，王攀仍然希望陶崇园能够留在其担任所长的控制与决策研究所、不但没有做出推荐其出国的努力，相反，当陶崇园试图独自联系国外导师被王攀发现后，王攀很快找到这名老师，声称如果对方要继续保持和研究所的合作，就要遵守约定，接收博士时需与研究所协商一致。这名老师表示，只有经过王攀的同意才会考虑接受陶崇园。**王攀则回复称，他的警告不是针对这名老师，而是对所有他认识的可能招生的人群**。他把两人的对话截图发送给了陶崇园，这意味着曾经带给陶崇园极大希望的“优先推荐出国”已经变成了“全面阻断出国”。

但陶崇园一开始并没有放弃，还曾请过院里其他老师去说服王攀，但被“王攀怼天怼地怼回来了”。他还试图通过CSC申请出国留学的机会，CSC即国家留学基金管理委员会，按照规定只要陶崇园能够拿到国外研究机构的offer，就可公派留学。但陶崇园很快发现，提交校内申报CSC材料的第一步就是获得导师及学校的同意。

![陶崇园最大的梦想是留在校园做科研](https://i.imgur.com/bOSfJS2.jpg)
*陶崇园最大的梦想是留在校园做科研*

在出国留学的希望彻底破灭后，曾有学院的副教授劝说陶崇园，如果选择王攀做导师继续深造，可以在读博期间结婚，以和王攀保持距离。但陶崇园拒绝了，认为那不过是饮鸩止渴。陶崇园的家人和朋友告诉本刊，正是在陶崇园升读博士期间，陶崇园对王攀的抱怨达到了顶峰，陶曾声称只想尽快毕业，变得稍微正常点，否则精神会出问题。正是在这种情况下，他才试图找工作离开校园，希望在工作一段时间后能够重新选择导师走上学术道路。

但在王攀知晓陶崇园找工作后，陶崇园随即写了一份保证书，保证留在武汉工作，毕业后继续为球队服务，与研究所保持联系，如果读博，也在第一时间联系王攀的研究所。王攀收下了保证书，建议陶崇园将保证书发到研究所群里。很难知道，陶崇园写下这封保证书后的心情，如果他打算遵守承诺，那意味着，王攀留住他了。而王攀也的确乐于展示自己留人的绝招，在另外一份QQ群聊天记录中，王攀主动说起过：“我要留的人基本成功了。只是16年前有个软件开发方面的一流或超一流高手没留下来，当时的院长非常害怕我们合作。于是，我只让那位院长干了29个月。”

### 王攀的独特“系统”

实际上，陶崇园想要快速离开王攀，并不限于因毕业去向造成的矛盾，相反，他的压力可能来自日常交往中。通过海量的聊天记录，他的亲人和朋友才知道，陶崇园几乎每天晚上8点都到王攀家打扫家务，随叫随到准备应付王攀的各种日常琐事，诸如送饭、找眼镜、早上电话叫起床⋯⋯而王攀对此的解释是，他和陶崇园之间有特殊的语言交流系统，做家务正是这套系统中的一个说辞，实际上他只是每天晚上叫陶崇园去谈心。

![qqscreenshot](https://i.imgur.com/U39tSgV.png)

但除了发表在QQ群里并流传到网络的两篇声明，王攀并未与家属联系，也未公开回应。为了采访王攀，多次尝试联系后，本刊记者来到其位于武汉理工大学马房山校区东区一栋教工宿舍的家里。小区老旧，王攀住的是最高一层，防盗门上贴着由他组建、陶崇园曾担任队长的“‘C&D’足球队”队标。本刊记者拨打其家里座机，两次被挂断，但敲门无人应答。

住在王攀对面的邻居说，她在陶崇园出事后的这段时间，没有听到过王攀家里有动静。她上次见到王攀还是2月份，在楼道里打了个招呼，王攀和以往一样“文质彬彬的”。她和王攀都是早出晚归，打交道不多，但她对王攀的印象不错，她记得自己有一次开门，钥匙断在锁孔里，王攀很快就主动过来帮忙取出了锁孔里的半截钥匙。这位邻居说，王攀乐于助人的另一个例证是，她经常加班，某次儿子回家没能进门，王攀主动招呼去家里，还给她儿子拿牛奶，后来小家伙放学回家便常常直接去王攀家了。

乐于助人，同样是陶崇园对王攀的最初印象，在陶崇园上大一时，因为家贫没有电脑，王攀主动送给他一台旧电脑，鼓励他“要有远大的理想，要和别人不一样，要出众，身体素质要好，成绩要好”。在当时的陶崇园看来，王攀年轻有为，他自己却如一颗孤星般渺小。约在大二时，陶崇园就被王攀吸收进入他自己组建的足球队，这支足球队平时以军训的方式“每周两训，风雨无阻”，“冬练三九，夏练三伏。”当时陶崇园的家人都知道他遇到了一个好老师，陶蔓菁事后想，如果那时候他知道陶崇园去王攀家打扫家务，大概也不会觉察出异样。

![从本科加入王攀（左三）的足球队后，陶崇园（左二）一路成为球队队长，与王攀的关系也越来越紧密](https://i.imgur.com/Gx9VRh0.jpg)
*从本科加入王攀（左三）的足球队后，陶崇园（左二）一路成为球队队长，与王攀的关系也越来越紧密*

正是在日常的接触中，陶崇园与王攀的关系变得更加紧密。陶崇园的好友对本刊说，在深入了解后，陶崇园已经对王攀产生抵触情绪，认为这位老师心胸有些狭隘，与他想象中的大学老师不一样。但在本科期间，陶崇园只是加入了王攀的足球队，被邀请到实验室学习，他依然有选择的自由。陶崇园的一个高中好友告诉本刊，在陶崇园坠亡后，他曾给自动化学院的老师打电话了解情况，**一位老师说当时曾劝说过陶崇园不要留在理工大学，但拿着王攀未曾兑现的那一纸承诺，陶崇园错过了那个机会，最终与王攀彻底地绑在了一起。**

在聊天记录中，陶崇园曾将毕业描述成“离开那个组织”，根据其他聊天记录，他指的是围绕着王攀担任所长的控制与决策研究所带个团队。陶崇园描述，在那个团队，只要王攀在场，所有人都立马切换模式，这个模式主要包含对王攀的服从和吹捧。

比如王攀曾向包括陶崇园在内的三个人发问：“跟一个道德水平较高、智力水平不低、运动天赋尚存的导师，感觉如何？”陶崇园随即回复“非常难得。给人智慧、启迪和向往”，另外两个人的回复则是“人生大幸，（难以）望其项背”和一段近400字的溢美之辞。王攀也对三人回复给出了点评，分别是“质朴无华，但真实”，“言简意赅，紧跟其师之文风”，“叙述完备，情真意切”。

![qqscreenshot-2](https://i.imgur.com/ujQhzft.jpg)

另外，陶崇园电脑中还留下了一份名叫“王攀言论录”的文件，和其他资料不同，这份“言论录”不是作为指控证据被留下的，因为和“言论录”保存在同一个文件夹里的，还有两份资料，是同一个作者对”言论录“保持学习的心得汇报，心得后面的标注显示，还有其他人写过多份类似的心得汇报。

和其他人更不一样的是，在陶崇园自己描述为“组织”的团队中，他显然曾被王攀置于核心地位。有一次，王攀邀请陶崇园导演一些节目，“如成功被你诱骗，我会很高兴”。另外一次，他对陶说，自己的密码就陶崇园和另外一个更早叫他“爸爸”的学生知道。那名学生如今已留校，本刊通过多方联系请求采访，未获回应。

但这种王攀以为的对陶崇园的特殊“关爱”显然与陶崇园想要的相去甚远。为了应付和王攀的日常交往，陶崇园甚至在2017年末被迫与女友分手也无暇挽回。在一次聊天记录中，他把与王攀的日常互动形容为“把你精力吸走，志气吸垮，身心俱疲，人不像人，鬼不像鬼”。

这也不难解释，为什么在王攀和陶崇园的家人眼中，陶崇园同样优秀，但形象却截然不同。王攀在纪念陶崇园的文章中写，陶崇园在球场上才收获了自信、快乐和尊重，有平时难得一见的笑容。而陶崇园的亲人和朋友则说，陶崇园和每个人都嘻嘻哈哈，人缘极好，是同学中公认的最优秀的那一批年轻人之一。

在王攀为陶崇园写下的那篇纪念文章中，他认为陶崇园的家人不应该和他反目，“毕竟，陶崇园离世前的凌晨给两个人打过电话，一个是家人，一个是导师”。他们大概都想知道，陶崇园在那一刻和对方到底说了什么。

（本文刊发于《三联生活周刊》2018年第16期，点击文末封面图可一键下单。部分图片来自网络）

相关报道：[武汉研究生坠楼事件：他曾反抗过](https://info-cn.github.io/Terminus/archive/2018/04/12/TaoChongyuanDeath-WangHaiyan-SanLianLifeWeekly.html)

<a href="https://shop1037027.youzan.com/v2/showcase/homepage?alias=1iad6sq3o&sf=wx_sm&from=groupmessage&isappinstalled=0&redirect_count=1">
<img border="0" src="https://i.imgur.com/ubd8TSS.jpg" />
</a>
