<!--

layout: post

title: 高中的一封质问信

date: 2018-04-23

categories: Archive

tags: 声援岳昕

description: 他看到的是对权威的质疑，是必须捏死在萌芽的火苗，是不可触碰的红线。这个声音告诉我，理性一点，不要为区区一本学生刊物赌上自己的前途。

-->

# 高中的一封质问信

来自赵智沉的空间: [高中的一封质问信](http://www.zhaozhichen.com/blog/20180423/?from=timeline&isappinstalled=0)

作者：赵智沉

---

今天看到北大外院岳昕师妹的遭遇，那种无名的愤怒和无处爆发的抑郁让我无心工作。什么是大恶？那是结构性的恶。你找不出一个罪魁祸首、一个泄恨对象。“结构”里的每一个环节都在分散恶的风险的同时放大了恶的效应，每个人的所作所为甚至可以被理解和同情，以至于你的愤怒无处宣泄，于是被酝酿成抑郁，催化成下一次的免疫。直到，直到最后有一个真正称得上“北大人”的学生，勇敢地站出来，身单力孤地抵抗着滚到山底的雪球，在沉闷的山谷中震出一片微弱的回响。

高二那年，有两份学生刊物，一份是代表校学生会的“官办”刊物《青春》，一份是 03 级自发发行的“民办”刊物《原色》。后者由本级学生供稿，各班班委轮流排版、编辑。作为一个埋头搞竞赛的愣青，我对“文艺界”的事不太感冒，杂志送到教室里最多随手翻翻。今天的回忆大概免不了情感倾向，但总体来说《青春》的内容官腔十足，主旋律满溢，命题作文为主，彩色铜版印刷，排版粗糙，别字频出；相比之下，出身草根的《原色》稿源都来自同学自发投稿，题材、内容、思想都非常充盈，尽管 A4 纸上的黑白打印略显寒酸，但排版精美、别字少，在年级中备受欢迎。

这要归功于我们的年级组长 M 老师，《原色》的创办人和主编。她是我们班的语文老师，鼓励学生表达自己的观点和情感。我们每周都要写一篇自命题随笔，分享自己的见闻和感受——这是语文课带给我最快乐的部分。M 老师时常会在班上朗读精彩的段落。后来，就有了《原色》，有了这股投稿风潮。M 老师对我个人成长的深远意义，在别文已表。她对我的教诲铭记至今：能力不强，可以由责任心弥补；责任心不强，能力怎么也弥补不了。

一个周五下午，全年级十个班的班长在 M 老师办公室开例会。各位例行总结后，M 老师伤感地告诉我们，《原色》在校方压力下，被迫停办，下一期将是最后一期。诸班长哗然，不公带来的委屈在十个人中激荡升级。

于是，我这个中规中矩、上行下效的好学生，做了生平最叛逆的一件事。我写了一封长信，数落了《青春》的粗制滥造，（自以为是地）代表全级学生表达了对《原色》的热爱，质问校方为什么要停办《原色》。文末，意犹未尽，加上一句：“这么做，让我感到吃了苍蝇般恶心。”落款：8班班长。塞进信封，放学后塞进教导主任办公室的门缝里，心怀忐忑地回宿舍。

过了几天，M 老师面色凝重地通知我去一趟教导主任办公室。烟雾缭绕的办公室里，坐着我看不清脸的教导主任，桌上摊开那封信，边上站着 M 老师，还有，我妈。

里面说了什么，我完全不记得了，只想快点从辣眼睛的毒气室中逃脱。出来后，M 老师委婉地表达了她的无奈，我的作为让教导主任以为是受了她的唆使。她说，我本来被提名为全年级唯一的奖学金名额，提名信和质问信同一天到达教导主任办公室。“还好你失去的只是奖学金！”，言下之意我要为没有收到处分而庆幸。她最后苦笑道：我在课上和你们聊钱钟书的“吃苍蝇”比喻，不是让你用在这个地方的。
回到家后，我妈把那封信烧了。用火烧了。

那封信，与其说是出于抵抗权威的勇气，不如说是披着正义外衣的叛逆和冲动，因为事后我反思的是自己的幼稚和鲁莽，而不是坚持与抗争。但是，这两者对于掌权者是没有区别的。他看到的是对权威的质疑，是必须捏死在萌芽的火苗，是不可触碰的红线。这个声音告诉我，理性一点，不要为区区一本学生刊物赌上自己的前途。不要思考，不要越界。倡导素质教育确实是我校的招牌，但那显然是有边界的。边界在哪里？不要问，撞了、伤了，你就知道了，就懂得自我约束了。怯懦的我放弃了反思，放弃了坚持，让这件事尘封在高中美好回忆的箱底。

今天，这段经历以新的面貌被唤醒了。喊家长，真是我国教育体系自幼儿园到大学最一以贯之的杀手锏。“能否顺利毕业？”、“做这个你母亲和姥姥怎么看？”、“学工老师有权不经过你直接联系你的家长”，这振聋发聩的三连问直击心底，让你从家庭深处爆发革命。我们解决不了问题，就来解决你。我们解决不了你，就解决你的妈妈和姥姥，让她们解决你。法力无边的“学工老师”，究竟对事实做了怎样的扭曲，让无知的妈妈“嚎啕痛哭、自扇耳光、下跪请求、以自杀相胁”？

岳昕提交《信息公开申请表》的行为让人敬佩。是的，在噤言的时代，发声这种正常的行为都被视为勇气。而岳昕对于既得利益者的反思，称得上是知识分子济天下的胸怀。扪心自问，生活的琐碎是否让你成为精致的利己主义者？是否不经意以冷眼旁观和不作为成为恶的帮凶？日后你身为父母，当你的孩子站在雪球前（或许他/她还不知道自己多么勇敢），你会不会站在球的那边，把他/她的正义和善良碾压于无声？

母校，你配得上岳昕这样的学生么？

赵智沉 2018-04-23 纽约
