<!--
layout: post
title:  "信息公开制度，和被约谈的同学们"
date:   2018-04-23 23:04
categories: Archive
tags: 声援岳昕
description: 老师不断劝说她考虑家人的感受，“不必走到申请信息公开的最后一步”“反正最后也会告诉你”。岳昕暂时没有回复她。4月20日5时33分，岳昕向老师发信息，表示仍希望走完信息公开的整个流程。
-->

# "信息公开制度，和被约谈的同学们"

来源：公众号量产基地：~~[专访·信息公开制度，和被约谈的同学们](https://mp.weixin.qq.com/s/o59IuWgVvuQ0WLdY_qWlXg)~~

---

4月22日，我采访了岳昕和其他一同申请信息公开的同学，希望了解关于信息公开结果的更多情况。就在采访结束后的凌晨一点，岳昕的母亲与辅导员来到她的宿舍，将她叫醒，要求她删除手机电脑中所有与信息公开事件相关的资料，并要求她书面保证不再介入此事。随后，她被母亲带回家中，无法返校。

12个小时后，岳昕通过公众号“深约一丈”发表了面对北京大学师生及北京大学外国语学院的公开信，表示自己因学校的介入“恐惧而震怒”，并希望学院作出公开说明。

### “我不能打一百分”

4月9日上午10点整，十名同学（实际到场八名）向北京大学提交关于1998年7月前后讨论沈阳‘师德’问题的系列会议记录的信息公开申请。4月20日，提交申请的同学们，及其余十五名通过邮件申请信息公开的同学均收到了来自北京大学信息公开办公室的答复。

岳昕是申请信息公开的十名同学之一。4月20日中午11时30分，她和其他同学一样，被邀请前往自己所在院系行政楼的会议室内。学工老师向她出示了校方的答复函，并问：“这个回复可以打一百分吗？”

岳昕回答：“我肯定不能打一百分。”

老师说：“如果我们学校的同学都不能打一百分，那校外的人会打多少分呢？是不是会打负分呢？”

岳昕说，她和同学们收到的答复，其实并无太多有效信息——答复函中表示，学校已在2018年4月8日向社会主动公开了《关于给予沈阳行政警告处分的决定》和中文系《关于给予沈阳警告处分的决定》，并给出查询网址链接。但对于信息申请中提及的“党委相关会议记录”“西城区公安局对此事的调查结果通报”“中文系相关会议记录”及“沈阳在大会上公开检讨的内容”，均表示现有档案并无相关信息。答复函承认当时学校和院系管理工作并不规范健全，并以“不断加强师德建设，认真落实立德树人的根本任务”作为结尾。

答复函中援引了《高等学校信息公开办法》第十八条（三）：“不属于本校职责范围的或该信息不存在的，应当告知申请人”。

岳昕想拿走答复函的纸质文件，被老师拒绝了：“给你有百害而无一利，搞不好你以后不能顺利毕业。”岳昕说，由于她参与过大量媒体工作的缘故，校方或许担心她将文件交给媒体。她从这样的拒绝中读出不信任，并再次和学工老师协商。院系学工老师在斟酌后，最终将纸质文件交给她。

在得到回复的25人中，只有岳昕和另一位同学保留了纸质文件。张震林是同样曾申请信息公开的同学之一，当他申请保留纸质文件时，院系学工老师以“规定”必须将纸质文件留在院系里为由，拒绝了他，并表示学生如有需要，可以随时来院系查看。张震林无奈同意。事后他翻阅文件，发现并无具体规定禁止。

在收取回复函期间，同学们被禁止录音。岳昕表示学工老师曾试图拿起她的手机检查，她于是将手机往自己的方向“拨了一下”。但出于种种顾虑，部分同学依然保留了当时的录音。

同学们的顾虑并非全无缘由——对张震林来说，保留录音曾成为他保护自己的方式之一。

### “什么是明确的表态呢？”

在4月9日张震林申请信息公开的当天，院系辅导员曾给他打电话，表示学校学工部曾找自己了解学生情况，被她“挡回去了”。辅导员随后联系了张震林的同学，次日下午，同学转告张震林，称提请信息公开一事背后或有境外势力支持，让他谨言慎行。张震林“感到害怕”，于是主动联系辅导员，4月11上午9点，张震林和辅导员见面谈话。看见有两个手机倒扣在桌面上，他怀疑辅导员在现场秘密录音。因此，他也录了音。

据张震林回忆，辅导员先和他聊了聊学业及职业规划，并问他是否认识提请信息公开的其他同学。这些问题以“你显然和xxx交情不浅”的方式提出。张震林认为“这些都是诱导性提问”，他承认自己由于同处一个专业，和一位同学关系不错，但是“她一直认为我们是一个组织的”，对于这个问题，他表示否认。

辅导员向张震林提出“三条指控”：前去提交信息公开申请表的同学统一着装且佩戴口罩，极可能是有组织有预谋的行动，而张震林是他们的组织者之一；这一行动受到了境外组织的资金支持，张震林作为组织者对此知情；张震林在当天联系了境外媒体。

据岳昕回忆，当时前去的同学并非统一着装，“我穿了一件米色风衣”；有部分同学因害怕被媒体拍到的缘故佩戴口罩，但并非人人如此；提交信息公开申请表的当天早上有十余家媒体在校门口以“拍摄花鸟”为由试图进校，其中确有外媒。但是张震林表示对这件事毫不知情。而是后来辅导员告诉他的。

张震林自认并不活跃，只是一同去提交信息公开申请。在被辅导员质问时，甚至觉得不可思议，“笑得很开心”——他随后否认以上指控。约谈现场有另一名他不认识的同学在场，“明显偏向辅导员一方”。这令他觉得很奇怪。

辅导员并不相信张震林，最后表示“我护你到什么程度取决于你说了多少”。事后，她再次联系张震林的同学，希望同学劝说张震林坦白实情。张震林认为她并不信任自己，因为他“说话吞吐且前后不一”“当提到有外媒时表现得很镇定，像是早已经知道了一样”。他还得知，辅导员对他的同学说，会向学校汇报关于他的约谈材料，如果他的同学“表现得不错”，材料将不会涉及被辅导员找来劝说自己的那位同学。

张震林托同学转告辅导员自己已坦白一切，但辅导员又找到另一位同学劝说张震林，再次询问他和境外组织的关系。张震林为此十分恐惧，4月12日，他向辅导员发微信表示自己的确和境外组织无任何瓜葛。辅导员以几段语音回复他：“心情差可以找我聊天”“反性侵可以从别的渠道”“给我一个明确的表态”。

“什么是明确的表态呢？”张震林问。

辅导员拒绝在微信上回答，要求面谈。

4月13日早上，辅导员给他的父亲打去电话，告知相关情况并希望他来学校。当晚八点左右，父亲到达张震林宿舍楼下，但张震林已因害怕辅导员来宿舍找自己的缘故，选择去北京八中附近的一家宾馆住宿。父亲和辅导员及张震林所在院系的党委副书记老师见面。次日，张震林见到父亲，父亲并不相信辅导员的几条指控，但依然为他担忧。“他有想调和的意思。”张震林认为，父亲是被“吓住了”。

张震林从辅导员处要到老师的电话，通话中，他表示自己有当天约谈的录音，希望学院能为此公开道歉并消除不良影响。一番协商后，老师当面向他道歉，并向他的父亲与同学澄清此事。次日，张震林和熟识的同学聊起此事，向公众号“深约一丈”讲述了这件事。4月14日，公众号“深约一丈”发表文章《沈阳事件近期情况汇总》，文章中提及这次约谈，随后以“违反网络信息安全法”为由被删除，公众号被禁言七天。

岳昕表示，通过家长渠道去做学生工作是“非常常见的威胁手法”。4月20日她收取学校答复时，也被学工老师提醒：学工部门有权不经过学生直接联系家长。

### “我们对此表示遗憾”

岳昕对自己的经历感到“非常憋屈”。提请信息公开后，她同样多次收到了来自院系辅导员的约谈要求。4月10日，学工老师不断给她打电话，她因忙于毕业论文的缘故未能接听，回复短信表示已经收到消息。

4月11日晚上10点左右，岳昕在寝室换上睡衣准备开始写论文，学工老师出现在寝室门口，将她带去约谈。

此次约谈后不久，她得知张震林同被约谈的消息。正值规划毕业去向之际，母亲打来电话，她害怕母亲知情，又害怕母亲的顾虑会让她放弃自己喜爱的工作，心理压力大到一度不敢同母亲通话。她开始同朋友商量“最坏的可能性与对策”——4月15日下午，她正在思考此事时，社会学系的一位老师发来邀请，希望她能列席参与次日的“反性骚扰暂行规定学生意见征集会”，晚上10点，她收到了具体的时间地点信息。

据后来学工老师与她的约谈内容，学工老师称，在相关老师向她发出邀请时，曾有其他老师提出质疑。学工老师认为这是锻炼和成长机会，于是同意岳昕参加。张震林从岳昕处得知意见征集会的消息，向老师申请参加，得到了主办方的同意。

4月16日，意见征集会举行，该会议并未公开，而是邀请了学生常代表和部分学生。公众号“北门静悄悄”为此发文询问为何不公开征集意见。会上讨论了性骚扰的概念界定、反性骚扰专门委员会的代表产生、性骚扰的投诉与受理、调解机制、师生恋问题、资源对接、委员会监督、保护、保密及信息公开等问题。岳昕及张震林作为列席成员，提出许多问题。

主持人不希望同学在会后带走材料或将材料传到网上，但并未规定是否可以将会议内容录音或者在网上转述。4月17日晚上，张震林在未名BBS“三角地”板块和自己的公众号“境外事例”上发表了会议内容记录，并在未名BBS“校长信箱”板块提出自己的8条建议，校方回复说：“同学，你好！学校专家组会对你的意见进行研究， 感谢你的建议。”

北京大学学生会常代会回复了BBS的会议内容记录帖子：“有网友未经会议主办方确认，自行在互联网上发布本次会议‘记录整理’，我们对此表示遗憾。”

据北京大学新闻中心报道，2018年4月17日下午，学校召开第935次校长办公会议，专题研究反性骚扰暂行规定。

4月19日，老师再次约谈张震林，询问BBS的帖子是否由他发布。张震林认为他“管不着”，但又不想撒谎，于是拒绝回答。老师询问次日上午，他是否有时间来院系一趟——时间定在11时30分。次日11时25分，张震林来到院系办公楼门口，发现老师已久候多时。

他随后收到了11天前，关于信息公开申请的回复函。院长、党委书记和副书记及其他学工老师均在场。张震林认为，整个学院“精锐部队”全部出动的阵仗，可能会让很多同学觉得“压力非常大”。

老师在他吃午餐时，私下提醒他“这事到此为止，不要公开，也不要发BBS说自己收到回复的事。”

岳昕则表示，在得到回复的同时，老师们也略带威胁地同她聊天，甚至屡屡谈及“顺利毕业”的话题。

回顾从提请信息公开申请至收到回复函的过程，岳昕首先进行了反思：她对自己的表现还是不太满意，在她认为学工老师谈话有明显不合理、体现权力不对等的地方，她表现得还不够强硬。同时，她也认为自己没能发动更多同学：只有十名同学当场提交信息公开申请表，十五名同学通过邮箱提交申请表，这个数量并不算多；她也未能和更多同学交流自己的想法。

但她始终认为，做事应当有始有终，才能让敢于发声的同学不致失望，也不会让其他同学们失去对自己的信任。毕业在即，她认为这才是一个爱北大的同学该做的事——“而不是为了120周年校庆歌舞升平”。

目前，同学们可以通过校长信箱或BBS其他版面向学校提出自己的意见，也可参与学生会主办的“我的校园我做主”座谈会参与校园事务，当然也可以申请信息公开。但岳昕认为这还远远不够——同学发在BBS上的意见，往往不能从根本上解决问题，“可能只是扣掉后勤工友的工资”。她曾参与过第三次“我的校园我做主”座谈会，那次座谈会针对保卫部和共享单车的管理问题，但她参与之后，却认为同学们在座谈会上很难做好充足的准备，发声较为分散，容易被校方目为幼稚，“依然是信息不对等的结果”。

由于她是4月9日上午第三名提交信息公开申请表的同学，她拿到的回复函抬头为“北大信息公开[2018]3号”。这意味着在本次申请信息公开之前，尚无其他同学就其他可能关心的事件向学校申请信息公开。

4月19日下午16时44分，她再次被学工老师约谈。最后，她们在未名湖边聊了四个多小时。老师不断劝说她考虑家人的感受，“不必走到申请信息公开的最后一步”“反正最后也会告诉你”。岳昕暂时没有回复她。

4月20日5时33分，岳昕向老师发信息，表示仍希望走完信息公开的整个流程。

7时09分，她收到短信回复：“你真的想清楚了吗？还是再想想吧。”

### 不是尾声的尾声

4月23日下午12时57分，公众号“深约一丈”刊载岳昕的公开信；13时18分，公众号显示“此内容因违规无法查看”。
