<!--

layout: post

title: 就被约谈一事的记录与看法

date: 2018-04-25 13:58

categories: Archive

tags: 人大反性骚扰

description: 希望让大家知道，人大被请去“喝茶”的并非个别同学。

-->

# 就被约谈一事的记录与看法

受“假如我不曾见过太阳”一文的感召，希望让大家知道，人大被请去“喝茶”的并非个别同学。

4月19日上午，我的班主任发来微信，要我去找她一趟。因为约定的时间不巧有课，我希望换个时间，但很快，班主任打来了微信电话，表示可以帮我跟课程老师请假。我问老师有什么事，她没有正面回答我，虽然那节课很有趣我不愿意错过，不过既然如此一定很着急，我就答应了。

我按约定的时间到了班主任办公室，班主任先跟我寒暄了几句，就带我到了另一间屋子。我走进去，没想到的是，学院的党委副书记（之后简称为老师）也坐在里面。他让我坐下，让班主任在一旁记录。老师先向我介绍了一下学校目前的态度：工作组已经在积极地开展工作，学校不仅绝不姑息有违师德师风的行为，而且会建立起长效的预防机制，确保今后此类事情不再发生。然后，老师介绍了一下学校的信息反应渠道，强调言路畅通，有问题要通过正规渠道反映，“不要搞到网上去”。

接下来，我被要求报告一下在此件事情（老师或许主要指明德围堵事件和公众号推文，但直没有明确说出到底是何事）中，自己做了什么。老师直截了当地点明我是新光平民发展协会的一员——虽然我不知校方是从何获取这一信息的——并一直询问社团是否在线上线下带节奏，组织一些事情，社团群里或是线下沟通时，是否有人表示要采取一些行动，是否认识发声公众号的组织者。在我如实报告并对社团的参与予以否认后，老师让我写一份“情况说明”，包括自己的参与程度、对整件事的看法和承诺“今后不再参与线上线下的非组织活动”，签下名字日期，并要求我不要把今天谈话的内容公开和传播。

在此次约谈中，学校认真处理此事并建立长效机制的坚决态度，是切身维护学生利益的，我也相信学校今后会说到做到，建设一片学术和青春的净土。但是，老师不希望我们在网上转发传播有关推文，甚至把相关帖子说成“网络大字报“的态度，我不敢苟同。谈话回去之后，我又仔细回忆了一下自己转发过的朋友圈（因为文章均已被删除，无法再次核对文本内容）同时也是很多人大学生都在转发的朋友圈，包括一勺海呼吁调查顾教授的倡议书、明商"拥堵”纪实和哲学院杨舒涵同学实名发起的，希望提交学代会的《关于校园性骚扰防治机制的提案》，其中并没有什么所谓不实”的帖子，对一些教师涉及到性骚扰的举报，从未下过定论只是呼吁学校调查清楚，不要包庇纵容，并提出建立长效机制的诉求，与老师跟我强调的疑罪从无的法理推定丝毫不冲突。我相信所有转发相关帖子的同学都有自己的分析和判断，身边的同学也都很谨慎理智，且迄今为止，尚没有信息被证伪，因而**转发呼吁解决、记录事件进展之类的文章，完全不违反网络安全法等相关法律法规和学校的规章制度，也不代表我们不信任学校**。

我个人觉得，老师在陈述中，一直暗示新光平民发展协会组织学生干了什么，甚至暗示社团跟校外乃至境外势力联系，利用同学们关注此事的热情，刻意引导事情的走向，可能会危害社会稳定。我所认识的新光是一个致力于服务校内后勤员工的公益组织，是一个办实事的地方，我不能理解，为什么老师一直咬住新光不放，4月13日晚明商萍水相逢的同学们，又怎么就成了被利用、被"带了节奏”，并且，老师反复几次给我警告：“不要再参与线上线下的非组织活动。”（这是原句，但并不清楚非组织“如何定义）再，他为什么一直用“再这个词？是否代表他暗示我之前做过什么违规的事呢？我既然之前连围堵、公众号运行都未参与过，更谈不上组织了什么，那又何来的”再"？这样的表述是很不妥当的。另外还有两件事存疑：一是老师提到，明商围堵事件当晚，有人提出要去游行。虽然围堵时我不在现场，但从事后的反馈看，我从未听说过有人提出游行一事，对此表示质疑。如果老师所言非实，确实有失客观公允，乃至有诋毁当事同学的嫌疑了。二是我被鼓励检举揭发自己认识的人的过分的活动”，即便不论写几篇呼吁的文章等并不违法，只从教育导向看，倘若人人相互举报告密，又何异于白色恐怖呢？

最后，虽然学校向我们了解情况，我们会支持和谅解，但是院里在约谈之前，没有把约谈的原因告知，我甚至不知道院党委副书记要来，双方信息及其不对等，无形中将学生放在不平等的天平上。**学校没有相关的法律、规章或者其他依据，可以在不说明理由的情况下随意规定时间，把学生叫来谈话，更不应该因为谈话而不让学生去上课**。既然如老师所说“大学主要是学知识的地方”，那让学生耽误课程，是否可理解为妨碍正常的教学秩序呢？如果学生被约谈需要随叫随到，那我们正常的学习、生活和休息就都可以被随便打乱，又谈何学生权利？希望学校能就相关问题做出解释和回应。
