<!--

layout: post

title: 新光平民发展协会会长致刘伟校长的信

date: 2018-04-25 15:30

categories: Archive

tags: 人大反性骚扰

description: “纠结再三，我还是选择了给您写信，作为社团的负责人提出以下困惑，和您商量、讨论，恳请得到您的解答。”

-->

# 新光平民发展协会会长致刘伟校长的信

我是中国人民大学公益社团新光平民发展协会的会长陈可欣。

新光平民发展协会是2011年成立的，致力于服务中国人民大学校内外来务工人员的公益社团。六年多来，我们秉持着对校内外来务工者的关怀、对公益服务事业的热忱、对人民大学精神的探索和追逐，勤勤恳恳、踏踏实实地竭尽我们所能，为人大后勤职工开展诸如夜校、文艺队、晚会、义诊等活动，用一点一滴的行动践行着我们的理想。

可没有想到的是，近期人大校园里发生的反性骚扰事件，竟会无端地和我们这样一个关注后勤工友的公益社团扯上了关系：新光被质疑参与“组织、策划”四月十三日晚发生在明德商学楼的事件。

针对这一情况，两天前，我已代表新光社团通过校长信箱等方式向学校讲述了我与新光近期的遭遇，澄清了我所知道的事实情况，并提出了几项诉求希冀能和校方讨论。昨天，我与校团委老师再度进行沟通，消除了很多误会，也达成了诸多共识，对此我表示感激。但考虑到此事对我个人、新光社团和学校都造成了一些负面影响，因此今日我再次通过校长信箱向校长提出了几项尚未解决的疑惑和诉求。

以下附上我给校长的两封信的原文。在此感谢这几日关心和支持我个人及新光平民发展协会的老师和同学们，也希望大家知悉我和新光社团正在寻求与校方积极主动的沟通。我相信，在与校方的有效沟通和共同努力下，所有的误会都能得到消除，真相会被澄清，新光的名誉能够恢复，我们的母校也一定能变得更好！

## 第一封信

尊敬的刘伟校长

您好！

我是2015级经济学院本科生陈可欣，学生公益社团新光平民发展协会的会长。我犹豫了很久，还是决定给您写这封信，向您陈述我个人和我们协会近期的遭遇，以及我在此过程的一些心路历程和不解之处，希望您在百忙之中可以看到这些文字并拨冗解答我的困惑。

校长对于本月13日晚发生在明德商学楼的那场“堵门”事件应已知悉。12日我在相关网络平台上看到有同学举报我校某顾姓教授涉嫌对学生进行性骚扰，感到非常愤怒。13号晚，和很多同学一样，我个人怀着对我校同学举报性骚扰现象的关切前往了现场。当时我只是想在课后向顾老师当面提出一些疑问请求顾老师的答复，却没有想到被拦在了教室门外。我在现场围观了两个多小时，发现这种做法很难直接带来有效的结果，就先行离开了。当时我万万没有想到，这次“围观”竟会为我自己甚至我们协会招致了后续的这许多麻烦。

从15日起，我陆续被班主任、副院长、院党团主要负责人等多名老师约谈。刚开始，我以为学校只是想正常地和同学们沟通交流，调查清楚当晚的情况和倾听学生的诉求。在约谈的过程中，我也表示了对学校在此事件中的处理态度和方式的理解和支持。可是到了19日中午，我突然被通知在中午十二点半到明德主楼某办公室约谈，这一次约谈我的是校团委的主要负责人，还有我们新光协会的指导老师。在谈话一开始，校团委老师就认定是我们社团策划组织了13日晚上的围堵行动，而我作为新光的社长，似乎理所当然地成为了整个事件的主谋。校团委老师对我说，校方已经掌握了一些证据，说明新光在从事着一些违反社团管理条例、违反校规校纪甚至有可能违反法律的事情；而对我个人，又说了一些诸如如果校方掌握的关于我的一些材料属实，那么我面临的最轻处分就是留校察看，或是开除之类的话。说实话，震惊、困惑和委屈都不足以形容我当时的心情。我当即请求老师向我具体地解释一下新光到底在从事哪些违纪违法的事情，可是遭到了拒绝。我想要申辩，可是感到无力。一旦我说的东西和校方“掌握的证据”不符，我就会被质疑态度不端，并受到威胁说有可能把我的问题交到比学校更高一级的地方去处理。在这整个过程中，我都不知道学校到底掌握了什么样的证据，竟会把这件事情和一个六年以来勤勤恳恳地从事面向校内后勤工人的志愿服务的公益社团联系在一起？这两者之间有什么关系吗？难道仅仅因为我是新光的社长，而我又恰好在现场，就可以认定是我带领着新光社团有组织、有预谋、有计划地制造了整个事件吗？难道我仅仅在现场围观了两个小时，就要面临被留校察看或是开除的处分吗？在谈话中，老师没有拿出任何证据证明新光在从事违纪违法的事情，却一直拿新光的一些日常活动（如给工友组织的观影会、广场舞等活动）没有逐件向社联报批作为靶子来攻击社团和我个人。我已经承认了新光的某些重复性较高的日常活动没有报批是我作为社长的管理失职，，可是我并不认为这值得上升到需要校团委负责人亲自来找我约谈这样的高度，更不认为这是什么违法违纪的行为！

谈话结束后，我又被老师要求写下了一份情况说明，以及承诺不将此次谈话内容对外公布的保证书。当我走出办公室时，我的内心已经陷入了深深的恐惧和惶惑。我相信学校是为学生着想，不希望学生的善意被某些别有用心的人利用，可是这样无端地给新光扣帽子，未免也太令人无法理解！此后，陆续有新光的志愿者跟我说他们也受到了学校的约谈，并且也被告知说校方认定是新光在组织13日晚的事件。还有不少新光已毕业的师兄师姐、关注新光的同学来找我询问情况。所有人都对学校的这一认定感到不解和惊讶。

因为此事，社团同学陷入了极度的恐慌和不解之中，甚至对自己一直以来所从事公益活动的意义产生了质疑。新光针对校内工友日常服务性活动有所停滞，新光在校内同学心目中的形象在一定程度上受损，我个人和新光其他志愿者的正常学习、生活也多多少少受到影响。我的心情迟迟未能平复。纠结再三，我还是选择了给您写信，作为社团的负责人提出以下困惑，和您商量、讨论，恳请得到您的解答：

1. 校方针对13日晚明商事件调查我们社团的具体过程和细节可不可以向我们做出说明：为什么怀疑新光？有什么证据？如若没有清楚的事实和确实充分的证据指向是新光这个社团在组织当晚的行动，还恳请学校能发布公开声明，还新光和我个人一个清白，挽回新光和我个人在校内的形象，消除此事的消极影响。
2. 新光今后将在日常活动的开展等方面严格遵守管理部门的规定，接受监督，但不希望受到任何超出这方面的限制或其他影响。
3. 在以下几个主要问题上明确校方的约谈规范，加强制度约束：约谈的性质是什么？学校约谈和行政机关约谈有何不同？学校可以随意、在任何时段约谈学生吗？学生有没有权利拒绝？约谈应以何种形式进行？在约谈时学校应不应该向学生拿出证据或材料来说明情况，而不是一味地“有罪推定”，单方面要求学生“说实话”？学校有权利要求学生写类似于口供一样的情况说明或保证书吗？

因心情难平，如言辞和表达有不当之处，还请校长见谅。我十分热切地期待校长的及时答复，希望此事能够有一个妥善的解决。

谢谢！

陈可欣

2018.4.23

## 第二封信

尊敬的校长

您好！

我是2015级经济学院本科生陈可欣。两天前，我通过校长信箱已给您写过一封信，讲述了我与新光社团近期的遭遇和我个人的困惑，并代表社团提出了几项诉求和您讨论。感谢学校管理层对我来信的及时反馈和处理。昨晚（4月24日）我已经和校团委老师进行了再一次的沟通，消除了一些在上一次的沟通中可能存在的误会，这令我感到振奋和感激。但由于种种原因，我的一些诉求并没有能够在我与校团委老师的交流中得到明确的答复，因此我想再次给您写信，表达我个人及我代表的新光社团可能还存在的一些疑惑和诉求，希望能得到学校管理层的正式回应。

首先，在上一封信中我提到，自四月十九日起，我和其他多名新光的志愿者陆续受到院、校级领导老师的约谈。约谈中我们被告知了这样一个信息：校方“已经掌握了一些证据”，认为四月十三日晚发生在明德商学楼的事件是一场“有组织有预谋"、“经过严密的安排策划"的事件，并且认为（或者怀疑）这个“组织”、“策划”方，是校公益社团新光平民发展协会。这样的认定（或怀疑）给我及新光多名志愿者的心理及正常的学习生活造成了很大影响，并且在客观上损害了新光社团在校内外的形象。昨天校团委老师告诉我，这样的认定或怀疑其实是一个误会。根据老师昨天的说法，学校是在和同学了解情况的过程中，听到一些同学提到过新光的名字，并发现当天在现场的一些同学有参加过新光，因此想要进一步和新光的同学进行沟通和了解情况，并没有认定或怀疑是新光组织、策划了整个事件。可能是在第一次交流的过程中，一些老师的措辞或态度给同学们造成了这样一种“认定或怀疑的感觉。

对于老师所讲的，校方没有认定或怀疑是新光一手组织、策划了明商事件，我表示认可。作为我个人和新光的社长，我提出希望能通过某些方式（如由校方或者由我个人来做一个相对正式的澄清说明）消除这个误会已经在客观上造成的影响（尤其是在有几篇文章已经在网上流传的情况下），恢复我个人和社团在校内外的名誉。这也是我在第一封信中提到的第一个诉求。但老师表示，他昨天与我的沟通仅能代表他个人，消除我和他个人在第一次沟通中的误会，不能代表学校的意思，并认为新光的志愿者说“校方认定或怀疑新光在组织策划明商事件”本身是“没有逻辑基础”的，因此不应该在一个“没有逻辑基础”的陈述上做回应（无论是学校的回应还是我个人的回应）。对此我表达了两个意思：第一，新光志愿者说“校方认定或怀疑新光在组织策划明商事件”并不是“没有逻辑基础”的，而是取自于约谈过程中约谈老师的原话（有证据保留）；第二，无论校方曾经是否认定或怀疑过新光在组织策划这件事，在目前这样一个误会已经在客观上造成了不好的影响的情况下，我认为澄清误会对我和新光志愿者个人、新光社团及学校来说都是一个有利的选择。校团委老师说他无法代表学校，因此我想通过再一次给校长信箱写信的方式来再度提出我的这个诉求：**公开校方在调查新光和明商事件的关系方面的明确结果，因为在我们看来，老师在认定新光是否组织这场事件的结论上出现前后不一的情况，并没有给我们一个非常确切的结果。若调查结果显示不是新光在组织、策划当晚的事件，希望能有一种相对正式的形式来澄清误会，还我个人及新光社团一个清白**。

其次，社团愿意在日常活动的报批方面做出改进，积极学习和遵守社团管理章程和办法，接受团委和社联的监督，但不希望在现在及未来因为此事受到任何超出这方面的限制或其他影响。

最后，关于老师和学生的这种约谈类型的对话沟通方式，我希望能有一个公开明确的制度说明、规范和约東。据我了解，新光的志愿者在被约谈的过程中出现过诸如上课时间约谈，没有提前说明约谈者、约谈原因及约谈内容，收手机，写保证书等等我认为造成了约谈双方权力不对等的情况。因此**我强烈建议建立可参照的、以平等真诚为原则的师生对话机制（或"约谈机制"），以避免这样的事情再次发生**。

相信在学生和老师、校方的有效沟通和共同努力下，明商事件的后续影响一定能尽快消除，人民大学的国内外声誉、办学方向和校园建设一定能变得更好！

期待校长的回应！谢谢！

新光平民发展协会会长陈可欣

2018.4.25
