<!--
layout: post
title:  20年前的一次T大之行
date:   2018-04-28 18:01
categories: Archive
tags: T大
description: “打印一张纸也挺费时间的，先别摘，等到课间操时候再摘吧。而且，更不能去查是谁写的，这是学生自我表达的方式，又没有违反校规。”
-->

# 20年前的一次T大之行

作者：safin（来自豆瓣）

来源：~~https://www.douban.com/note/667529321/~~

---

1999年，我高二。在北京市一家重点高中，读文科。

我初中本来是理科实验班的，直升高中，分文理的时候，最开始只有我一个人决定转行，我最好的兄弟夏老师还为此写了一封长长的“檄文”，声讨我的叛变行径。但我非但没有动摇，还把同桌成功说服，和我一起选了文科。后来她成了北京市状元。这都是后话。

我想说的是一次活动。

……

那年春天，学校为了激励同学们好好学习，树立考上重点大学的志向，组织大家去T大参观。

当时T大的文科大部分都还待建，说得上的应该只有经管和法学院。可能因为毕竟学校里理科生多，所以选择了T大而不是P大。我倒是无所谓，反正肯定不会报考，但看看总是可以满足我对它的好奇心。

嘈嘈杂杂的，记忆里是看了一个作家写过的荷花池，还有一座西洋式的牌坊之类的，然后在法学院门口逗留了许久，我和夏老师讨论贝克汉姆的儿子将来会长得像谁。

最后去了一个礼堂，可能就是那个长得很像万神殿的礼堂。

礼堂里，T大派出了两个人给我们做分享。第一个是个学生，第二个是个老师，来分享T大厉害在哪里。那个学生先说的，大概内容就是：

理工男：你们都是北京最好的高中生了，每天学习到几点啊？

底下有人说：十点多啊

理工男：十点多就够啦？我跟你们说啊，你以为上大学，上了T大，就万事大吉了是吧？你爸妈都是这么和你们说的对吧？我告诉你们啊。不！可！能！你们知道我现在每天学习到几点吗？

我心说：你妈逼啰嗦个啥，说重点啊。

理工男：我告诉你们啊，我上了T大之后，从来没有在十二点前睡过觉！

（台下）吁，啊，妈呀，我去……

我心说：至于么

理工男：所以啊，T大的学习氛围可好了，你们来了T大，肯定能更努力的学习！我的分享完了！

大家怀着沉重的心情鼓掌欢送这位大哥。

……

这位理工男大哥的逻辑就够奇葩的了，但没想到，更奇葩的是后头的老师。一个挺老的老头，估计有六十多了，一张嘴就特别有老干部的气势，颠覆了我对大学老师的成见。

老干部：……同学们，你们知道T大有多少年历史了么？

台下：一百年！

老干部：恩，那位同学说一百年，很准确，T大已经有快九十年的历史了。

台下：……

老干部：同学们，你们知道T大为什么一直是中国最好的大学么？

台下：布吉岛

老干部：因为T大从来没有犯过政治错误啊。同学们，你们知道WD吗？知道WEKX吗？你们知道他们都是什么学校的吗？

台下：谁谁？什么学校？

老干部：不知道没关系，但你们要知道，T大从来没有出过这种人，我们始终保持和D的一致，和ZF的一致！

台下：你知道他在说啥么？……不知道

老干部：你们知道为什么吗？因为T大都是朴实的理工科学生，眼中只有科学，而没有文科那些乱七八糟的东西。理工科是国家建设的最重要的基石。

老干部：所以，同学们，选择T大，就是选择了一份人生的保障，不会犯错误！欢迎大家报考T大！

……

然后这一天后面是怎么过的，我一点都不记得了。

……

那天晚上，我回到家，一口饭也没吃下。我反复回味着老干部的话：

“T大从来没有出过这种人”

“没有文科那些乱七八糟的东西”

“选择T大，就是选择了一份人生的保障”

然后我打开了电脑。

那时候，我家刚配了一台喷墨打印机，打一页A4纸得至少两分钟。我说：妈，咱家还有多少打印纸？

我妈：二十多张吧？干嘛？

我：没事儿，我都用了。

那一页，我无眠。从晚上九点，到凌晨三点，用青涩的话语，用生疏的打字技巧，敲出了大约800字的一篇文章。题目是：《T大随感》。大概内容不复述了，主要是在说一件事：

我对T大之行极度的失望！

如果一所大学的目标就是不犯错误，如果一所大学最资深的老师认为文科是乱七八糟的东西，如果这样一所学校都能成为“中国最好的大学”，那教育的意义何在？如果理工科等于一切，那哈佛、耶鲁、斯坦福这些真正最好的大学，为何还要有文科专业？

最令人恐怖的是，这居然是他们教育中学生的方式，他们不谈人生理想，不谈个人的成长，不谈作为重点高中的孩子应该有怎样的人格，怎样的世界观和价值观，而是用十分拙劣的方式为自己涂脂抹粉。我们的学校组织参观大学的活动还有什么意义？为什么不选择去P大呢？

……

总之就是这个语调。然后，我一张一张打印出来20张纸，翻出家里的胶水，出门了。那时，是凌晨四点半。我家到学校骑车大约40分钟，到学校时候，校工刚起床。

我们学校一共四层楼，只见一个干瘦的身影，拿着胶水，从男厕所门口，到中间的楼梯，到女厕所门口。那时候还没有探头那种东西，我需要躲避的，只是不时闪过的保洁阿姨。

每层5张。20分钟搞定。

然后我从容的出校门，去街对面喝了碗馄饨。

……

当我回到学校的时候，学校里已经炸了锅，男厕所门口，女厕所门口，楼道里，一群一群的聚集着人。叽叽喳喳。

“这文章好幼稚啊，初中生写的吧？”

“我觉得写得挺好啊，拿哈佛举例子挺到位的。”

“这是什么字体？宋体吗？”

“屁，这叫仿宋！”

“真TM闲的。”

“知道谁写的么？”

“估计是八班的吧（八班是文科班）。”

“我看也像，一看就是。”

“恩，这人估计是上不了T大，羡慕嫉妒了。”

……

这时候，我听见有位教英语的老师说话了：

“看什么啊，这种东西应该赶快摘掉啊！而且是谁写的，应该纠出来，瞎捣乱。”

然后我的班主任，一位开明的历史老师回答道：

“打印一张纸也挺费时间的，先别摘，等到课间操时候再摘吧。而且，更不能去查是谁写的，这是学生自我表达的方式，又没有违反校规。”

我差点儿跑过去给她个拥抱！

不过幸好当时没有摄像头这种高科技。

……

从早上5点，到课间操的10点，这20张纸，足足生存了5个小时。

遗憾的是，后来那台电脑坏了，这篇文章没有保存下来。

这一天平安无事的过去。当我下午迎着夕阳，骑车出校园的时候，感到了无限的畅快和力量。这种感觉，并不仅是因为心中怨愤的释放，而是因为班主任的那句话——

相比“选择T大，就是选择了一份人生的保障”，“这是学生自我表达的方式”，才真正给人以保障，心灵的保障。让我感到，自由的思想，表达的权利，比一座大学能给多少事业和人生的保障，更有意义，更为久远。

但整个这件事中，给我印象最深刻的，则是班主任在晚上对我说的最后一句话。我回到家后，给她打电话，告诉她文章是我写的。她说：

“我就知道是你这小子，文风就是你的风格。但我要批评你一件事情。”

我：“您尽管批评。”

“你应该更勇敢。写这种文章，要署名。”
