<!--
layout: post
title:  木田：我在公开信后的一周里
date:   2018-04-30 12:00
categories: Archive
tags: 声援岳昕
description: 岳昕的最新回应，当然也已经被删了。
-->

# 木田：我在公开信后的一周里

（原载于公众号“木田君的镐头”）

---

相识或未曾相识的，最亲爱的朋友：

一周以来，你们发的每一篇文章，微信、微博、知乎、Facebook上的每一条留言，我都已仔仔细细地看过，微信公众号后台的留言成千上万，我也在一条条一字字地看。同窗送来的面包、梨、丑橘、菠萝、蓝莓与菠萝蜜，很甜很甜；老师捎来问候的字条，「愿你能继续正常地做自己」，很暖很暖；每一篇存活期只有哪怕几秒的文章，都一字千钧。

一声感谢，用在这里，太轻太轻。

因为我知道，这样的关心、帮助与支持，都意味着承担本不应承担的，风险与代价。

有同学转发了《人民日报》就此事的评论文章，被父亲要求强行删帖，甚至关闭微信；

有工友分享了《我所认识的木田同学》，被人找去问「想干啥，今后要做啥」，这位工友站出来表示，「他们越说我越发，你们说不让发，我就偏发」；

李一鸣同学更是发起了联名信，要求校方妥善弥补约谈伤害，加强制度约束，充分保障同学的合法权益，完善约谈制度的群众监督与制约机制，截至今日已有近200名在校师生与校友联署，为此，包括李一鸣同学在内的所有联名师生校友，很可能同样承担着与我一样的约谈压力……

这几天，我梦到朋友们因为发文章、签联名信、写区块链、贴大字报而被施压，凌晨四点被惊醒，担心是因为我才连累了这么多朋友们。

我担心朋友们，也担心自己的家人，因为我太知道他们是怎样担心我；倘若我有什么闪失，他们的身心真的会垮掉。

除了担心之外，我还感到憋屈。

感到憋屈，不是因为零零星星流言中的污名，那些都不堪一击，清者自清；

而是因为，被迫沉默的日子里，我不仅无法像以前一样见朋友，无法向大家一一表达感谢，无法为真心关注的议题持续发声，甚至在朋友圈里看到勇敢抗争的工友们，连个赞都不敢点；而且我知道，现在家人情绪的日趋缓和，也是以我完完全全禁言，「再也不参与类似的事情」为前提的。

决定写这篇之前，我心里也一直在斗争。我担心这篇文章会像一颗定时炸弹，炸毁我本来渐趋平静的家庭，让4月23日所经历的一切重演；我害怕我的家人真的会因此与我断绝关系，甚至因此一病不起。

然而，现在，我依然深感有必要也有责任向大家交代，那天夜里到底发生了什么，约谈中学院在哪些方面的表述与事实有出入，这一周以来我经历了怎样的心理斗争，为何决定继续站出来。

## 一、那天夜里到底发生了什么

深夜约谈一开始，学院老师主要询问的点，是我是否联系媒体，是否将学校的答复外传。

首先，学院老师听说我正在联系媒体，但并无证据，于是反复询问我是否近期（4月20日之后）与媒体联络；母亲称我「一举一动全在掌控之中」。在我否认后，学院老师又说：「我都不知道是你在撒谎还是有人在诬陷你。」我的母亲则认为我是「不知天高地厚」，是「出于好心」，但因「单纯」而被境外势力利用了，「是可以挽救的」。

然后，学院老师怀疑，网上泄露的关于学校回复内容的聊天截图来自我，我表示「确实不是我发的」。学院老师又说，「没人和我说是你发的，但是连你妈妈都觉得栽赃到你头上是合情合理的事」；因为我的母亲认为， 「别的十个同学提交申请，别的人都没声了，只有你是唯一的一个需要经过院长、班主任、党委书记、团委书记（走完回复程序）的人，谈完了你还拍照拿走。」

我之所以遭遇怀疑与质问，是因为4月20日学校回复当天，我坚持将信息公开回复函拿回。

学院老师在我母亲面前，回忆了4月20日当天的情景：在我要求将回复函拿回时，另一位领导老师说暂时替我保管，等我毕业后可随时取。我则问领导老师，能否在自己提交毕业论文后，即5月11日之后给我。在领导老师答应后，我表示要和学校签一个书面材料来确保此事。最后，领导老师将回复函当场给了我。

回忆起领导老师给我回复函时的态度，学院老师这样说：「你不觉得她对你已经就完全没有耐心、信任了吗？」学院老师表示，她不能理解我为何要急着将回复函拿到手，并觉得「五月十一号没有任何意义」，五月十一号的时候，「XX（某历史事件日期）还没过呢」 。

听完学院老师叙述事情经过后，我的母亲非常生气：「这一串的老师，这一串的学校领导，我就真的觉得，你太令我失望了。」我母亲由此认为回复函「是个雷」，「攥着个雷你怎么能够踏踏实实的呢？」 对于为何非要将回复函拿到手，我表示： 「因为这个东西就该是我的，就没有什么其他的理由。」「拿到手里我觉得这是程序有始有终的一个过程，反正我当时是这么想的，现在我想想（我）也是这么想的。」

学院老师表示，她之所以深夜来找我，是因为有新的情况 ：「如果没有新的情况，老师犯得上来找你吗？犯得上大半夜过来吗？」但在我随后试图知道是何种情况时，学院老师却说：「我都不知道是什么情况。」学院老师也拒绝透露「有情况」消息的来源，只说「有人想让我知道」。

在询问我是否将回复函给过别人时，学院老师称：「不知道别人找到了你什么东西，但肯定是有事。」可在我问到底是什么事时，她又说自己也不知道。

当我问及学院老师提到的「境外势力」究竟是什么情况，表示「确实想知道得更详细一点，这样更详细能让我更相信这件事情的严重性」时，学院老师让我就相信就好了，而不需要知道。

学院老师同时暗示，此事高层有定性，是「颠覆」，有定罪的可能：「这不是在学校违纪的事，人家想给你治个罪，都是叛国罪，都是分裂国家罪。 」在此期间，我的母亲一直沉默。而后，学院老师又表示，「但是只要跟任何什么媒体扯上关系，只要对北大造成什么不良的影响，怪不到别人头上，只能怪到你头上」，因为「你是唯一拿到这个东西的同学」 。「唯一」这一点，后来被我的母亲反复提及。

同时，学院老师说，「今天晚上站在这儿的可以不是我，可以是北大的副校长、校长」，因为「你的这些所有的事，校长直接都知道」，以此表示事情的严重性。

对于后续的处理方法，学院老师认为，我应安稳地毕业，并建议我的「手机微信这段时间都不需要用了」，只需要联系联系我的家里人就行了。她还以北大老师接受采访需要征得北大校方同意为例子，说明「你不要觉得你能写点东西，在媒体上发表点什么声，在你的个人公众号上发表点什么，你就觉得这是你的自由。我给你讲孩子，没有什么是你真正的自由。」「对于你来讲我觉得现在最好就是没有自由。」

我的母亲认为，学院老师的建议是唯一的出路：「就这一个路，你哪受伤了我都没这着急，真的，你能体会我现在的心情吗？」「如果再被别人继续利用的话，你就完蛋了，家就完蛋了，我也完蛋了。」「前面的不说了，后面的刚才老师说的，唯一的办法，只有这种方式封圈封微信封电话，和家里电话联系就可以了，才有可能避免这个，特别远离才是最保险。」她甚至表示，愿意每天来接我放学，来换一个踏实。

我拒绝了这些要求，一再强调自己真的可以把握住；但面对母亲不想过提心吊胆日子的请求，我回答道：「我理解这个意思，每个人都不想过这样的日子。」继而，为了让母亲放心，我表示可以每天与母亲保持微信、电话联系，每天汇报论文进度，甚至「直播看我写论文」；但我的母亲认为，我这样的态度表示根本没有理解她，学院老师也认为，我没有认识到事情的严重性。

谈话进行到后期，学院老师和我的母亲发现我正在录音，便要求我将手机交出。遭到我坚决拒绝后，我的母亲情绪激动。争执到一半，学院老师便走了。随后，我和母亲就是否删除录音等相关资料发生激烈争吵。最后在同楼层同学的劝说下，我被母亲带出了寝室楼。

以上材料来源于我的回忆，对真实性负责。

## 二、学院在哪些方面的表述与事实有出入

4月19日晚间的约谈中，学院老师称，只有两位同学要求走完信息公开全过程，以此劝阻我不要走完4月20日周五的信息公开回复过程。实际上，一开始到场交表的同学共有8位；其中据不完全了解，至少有7位同学都要求走完全过程，且确实前往各自院系的办公楼，走完了信息公开的全过程。

4月23日凌晨的约谈中，学院老师称，我是唯一拿到了回复函原件的同学；「唯一」这一点，后来被我的母亲反复提及，以至于「想想脑袋就大」。实际上，另一位法学院同学同样拿到了回复函原件，且拿到原件的过程更为顺利。

4月23日凌晨的约谈中，学院老师称，有「新的情况」，「境外势力」，高层有定性，是「颠覆」。实际上，具体问及时，学院老师却表示 「我都不知道是什么情况」，「有人想让我知道」，「你就相信就好了，你不需要知道」，不愿或无法给出证据；而官方媒体《人民日报》发表评论《如何聆听「年轻的声音」》，将此事定义为沟通中的方式方法问题，即高层否认了此事「颠覆」的定性。

4月23日凌晨的约谈中，学院老师称，我在约谈现场录音是「违法的」，所以要求我「打开手机删掉这条录音也是合情合理的」。实际上，我翻遍中华人民共和国的所有法条，也未找出一条佐证我的单方面录音行为涉嫌违法的依据；我在那种场合下，只能选择通过录音保存证据，以维护我的合法权益。

## 三、这一周以来的心理斗争

我所认识的学院老师本人，也是学日语的喜欢猫咪的大姐姐。她一开始也希望能柔性地处理问题，和我做朋友；之前的约谈中，还请我在勺园西餐厅吃过饭，和我坦诚地聊过她自己的家庭背景、成长经历，喜欢读的《北京法源寺》。然而，她也很可能是有难言之隐，才有了那天晚上的事。

我可以理解，换做其他老师，在这种环境下，也很可能采取类似的举措。所以，我们要的是更完善的机制，而非怪罪一个具体执行工作的人。

这也是为什么我一直想发声明，感谢一直关心我的朋友，表达自己对机制的看法。

怕家人担心，我提前跟家人打了招呼，说自己要发一份声明。大家所看到的那版声明大片留白的地方，本来都是有字的。

完整版的声明是这样：

> 感谢每一位关心帮助我的朋友，向大家致以最崇高的敬意！
>
> 目前我已回到学校。值此关头，我们更需保持冷静理性，团结一致，继续促进信息公开机制、反性骚扰性侵害机制、约谈机制的完善，从实体和程序层面保障学生的基本权利。这是我一开始的本意，也是为了让我们所有人看到：参与校园事务时把事情拿到明处来，打开天窗说亮话，不是为了把几位同学、几位辅导员推向风口浪尖，而是为了能够在制度上促进事情的真正解决；越来越多的同学直面被约谈的压力站出来，不是为了自己被赞美被抬高，而是为了自己的基本权利不被侵犯，为了更多同学参与校园事务的积极性不被打压。
>
>我们都是种子，戮力同心，总有破壁新芽开花时。

4月25日周三晚，三位家人在宿舍楼门口拦我，要求我在声明中只留两句话：「我已回学校上课了，谢谢大家」，因为「这都是为你好」。我跟家人说，理解家人来是想「对我好」，但家人和我心中的「对我好」是不完全一样的；我会在声明的重点内容上与家人核对确认属实，但具体字斟句酌，以及最后决定发不发、怎样发，一定是我自己的权利。

家人以病危与断绝关系相逼我不要发后面的东西：「你现在答不答应只说这两句，其它都不说？你答应我也走，不答应我也走，但这是两个走；你答应我能踏踏实实睡个好觉，你不答应我都不知道走到哪儿，可能就直接躺倒在医院里，也可能就死路一条。」

我怕家人真的身体有闪失，但又不想给大家我已完全没事、在压力面前选择屈服的虚假印象，所以在最后的手写版声明中大片留白。

如前所述，一开始，学院对事实的部分曲解和对消极影响的夸大，激化了我母亲的情绪；可发展到现在，校方淡化所有事情，不公开当面回应我公开信中的诉求。然而，所有与此事相关的文章都被删得一干二净，我这边很多矛盾都被化为家庭内部矛盾，家庭关系迫使我沉默。

那天晚上，面对辛辛苦苦赶来的家人，我心如刀割。

这几天，我一直在想，我要怎样讲出上面这些话，讲出这些后，可能面临的最坏的压力是什么。

尽管我早就明白家庭是私有制的产物，我依然会因为做这些事可能会连累家人而责备自己；我依然会害怕，家人的身体真的会因为我而垮掉。
我也一直在想，这样的压力，应该被如何面对。

2018年初，我曾写过，何谓「用你心里最美好的东西来控制你」，「其中就包括对家人的爱与愧疚」。经历过家庭变故，我更加知道：愧对家人的罪疚感，有多容易把人从应然的道路上拉走。

2013年，父亲突然离世的第二天，我曾在日记里这样写道：

「如果……转向？设想自己从此做个最顾家的普通人，之前想的都不想了，选个自己还算喜欢的专业和清闲的安稳的工作，过与世无争的生活？我不知道。」

2016年，我这样回望三年前的悲痛与挣扎：

「甚至，（父亲去世后）有那么两天我突然想，如果我转向，不要再想去当记者，安安稳稳地大学毕业，找一份安安稳稳的工作然后安安稳稳地过一生，这样或许能让我妈放心些。幸好我同父异母的姐姐找我谈心，讲了一些如今看来一下就想通的道理，告诉我无论如何还是不要用理想换一份妥协。」

而现在，我这样想：

与世上那么多劳动者家庭的不公与苦难相比，我和我家庭的苦难是多么微不足道；

与阶级矛盾「既得利益者」的罪疚相比，我面对家人的罪疚又应当是多么轻。

所以，哪敢与世无争，分明是这个世界逼着人去争！

尽管，不得不承认的是，我的家人，尤其是我的母亲，为此做了多么大的牺牲；

「您最想最想要的东西，女儿不能给您。」

## 四、为何决定继续站出来

平心而论，我现在继续发声的理由，和刚开始相比，也有了变化。

刚开始发布公开信，最直接的原因确实是我自己和家人受到了冲击，所以可能想的更多是维护自己的权益，让校方说清真相，修复自己和家人的关系。但后来很快我就发现，如果仅仅是为了自己和家人，我早就可以退缩妥协了。

固然，我听说，有校领导在某院系座谈会上说我性格不好，说我因为家庭变故心理有问题；但我知道，身正不怕影子斜，倘若果然有人这样想，大可真名实姓，坦坦荡荡地说出来。

现在，如果我就此不再发声，不再关心「类似的与维权有关的事情」，学院老师很可能也不会再来找我，家人对我的态度也会回归正常，我将重新得以享受一个北京中产家庭的幸福与温馨——像初夏山楂花圆鼓鼓的白花瓣一样的温馨。

然而，倘若果然如此，信息公开机制、反性骚扰性侵害机制、约谈机制的公开完善将更不易被提起；即使有了所谓的机制，也很可能是闭门会议的产物，普通学生若想维护参与其制定、管理与监督的权利，依旧难上加难。

我不能让我的学弟学妹们仅仅为了争取完全合法的权利，依然这么憋屈；

我不能让下一个高岩到了生命尽头，依然被迫忍气吞声。

4月24日周二，我稍微冷静些，就一直在想：我只是个普通人，做了一件普通的事情，绝不是什么「勇士」、「英雄」；如果我被当成「勇士」、「英雄」的话，只能说这个时代这个制度有太多的不正常不合理之处。

同时，我也在反思：正如此前在《自述》中写到的一样，我因为是北大的学生，仅仅做了一件普通的事情，就意外获得了这么多的注意力资源，与此同时，正在抗争的工友们，获得的注意力资源却很少很少；如果我不能和工友们站在一起，无疑是对本应属于工友们的注意力资源的盗窃。

那天，我在日记中写道：「要更加珍惜现在的一切，为更多难以说话的人说话。」

我希望，我有能力去保护更多人，帮助更多人，而非相反。

我看到尘肺病，看到工伤，看到塔吊工友的抗争。

4月27日周五，我走在路上，看到午后酷热的天气里，躺在桥底蜷缩着的工友。

4月25日周三，晚上吃完饭，一位工友走过来坐到我旁边，她说，自己只能偷偷坐在这里休息，因为这里没有摄像头，不然本来她们都是不让休息的。

劳动节就要到了；很多劳动者想要休息，都那么那么难。

看到工友们，和工友们站在一起，更促使我鼓起勇气：相比被欠工薪、超时加班、没有假期、伤病缠身、衣食无着的境况，我自己所面临的处境与压力并没有那么可怕，我也更没有软弱和退缩的理由；也只有我们继续鼓起勇气站出来，争取一个更好的制度，才能保障更多同学们工友们站出来行使合法权利时，不至于受到那么惨重的打击。

从4月23日至今，我的微信公众号「木田无花」共收到赞赏1774元，扣除1%服务费后，到手1756.26元。我谨代诸位友人，将赞赏款项全数交给正在抗争中的尘肺病工友；尽管实属杯水车薪。

今后，我也将一如既往，与天下的劳动者站在一起。

最后，身为北大人，还是要讲老生常谈的话题：今天怎样爱北大；北大精神是什么。

一周前被深夜约谈时，我被问过两次：「你想要北大不好吗？」

我回答：我要是想要北大不好，就不管北大了；北大出什么事我都不管，就自己管自己的事了。

爱北大不复杂，就是去管北大的事；北大精神也很简单，就是突破社会冷感与原子化处境，为最被压迫也最有力量的群体积极发声、认真争取的精神。

这样的爱，这样的精神，也绝不应仅仅属于北大，属于北大人。

木·田

2018年4月30日
