<!--

layout: post

title: 幸存者的同学聚会:北川中学7班青春物语

categories: Archive

tags: 汶川地震

date: 2018-05-01

image_feature: "https://i.loli.net/2019/05/12/5cd813c1d4b1e.jpg"

description: 旧文，汶川地震拾年。

-->

# 幸存者的同学聚会:北川中学7班青春物语

原文来自搜狐·后窗：~~[幸存者的同学聚会:北川中学7班青春物语](
https://m.sohu.com/a/229855738_658673/?pvid=000115_3w_a&from=timeline)~~

作者：王一然

关于512汶川地震的一些民间记录与调查：<https://2049bbs.xyz/t/489>

---

文\|王一然 编辑\|王珊

老北川中学就剩下这两棵泡桐树了，也只有幸存者才能认出来。地震前，它们守在操场边，斜对着教学楼，认得那些上课时发呆的学生，操场上疯跑的男生，还有树下偷偷拉过的手。

时间停止了，只有泡桐树还在生长，每年春天，清脆的鸟鸣准时把它们叫醒，催着发芽，开花，长高长大。

十年后，北川中学2010级七班的同学们回来了。像鸟一样，他们首先热烈讨论的就是这两棵树——这是老北川中学最后的见证，除此之外，全都被推平了，取而代之的是一座遗址博物馆，一片没有任何痕迹的草坪。

和1300名同学一样，它们都是那场地震中的幸存者。

在众多幸存学生中，七班没有什么不同，唯一的差别可能在于成绩，几乎都是“差生”。这也是一个没有“英雄”和“明星”的班级，没有一个同学在地震中被媒体关注过。因为这种平等，毕业后，只有他们还能办起同学会。

那不是普通的青春情谊，“一起从死人堆里爬出来的，所以格外珍惜。”副班长石先军说。

十年来，许多同学都做过类似的梦。梦里，他们见到遇难的同学。和生前一样，大家在教室里毫无顾忌地拉扯打闹，异口同声回答老师的问题，在操场上成群结伴地奔跑，有人甚至梦到他们和自己一样，已经长大成人。

他们从未对别人提及，包括同学和父母。十年来，关于地震的一切，都成了秘密。

秘密像被推平的老北川中学，上面建起博物馆，陈列的都是成年人的生活碎片。同学会上，提起地震，大家也是笑着的：“地震当时老子怕得要死哦！”大家哄笑起来。“我们班也好惨哦！我脸上都是灰，认都认不出来！”大家又笑。

能记得的信息越来越少，有时需要互相提醒，才能想起地震的一点细节。如泡桐树的根系四散各方，供养着共同的记忆，对他们来说，相聚是为了纪念，更是为了记住。

 ![](https://i.loli.net/2019/05/12/5cd813be02929.jpg)

<figcaption>（老北川中学仅存的泡桐树。孙俊彬 摄）</figcaption>

## 放大镜下的同学会

清明这天，七班的同学穿着白色班服，面向“5·12特大地震纪念碑”，站成两排。所有人都闭着眼，低着头，副班长石先军点了三根玉溪，放在集体墓碑前，墓碑下的一些男生曾和他一起躲在厕所里抽烟。

相机镜头的大遮光罩，像一大片机械花朵，“咔嚓”“咔嚓”，捕捉着他们的表情。十年来，这是他们第一次集体回老北川祭奠，一同回来的，还有媒体。

这天早上，大家从重庆、成都、南充等地赶来，在新北川集合。“天啊你怎么胖了这么多！”有人嘲笑石先军，黑色眼镜紧紧箍在他头上，双下巴毫不掩饰地堆在脖子上，当年最能惹事的他，现在是事业单位的办事员，两个孩子的父亲；“石大头！”学习委员朱璐拍着他的胳膊，眼睛笑成月牙儿，她人缘好，跟谁都能说上话；班长邓永丰的摄影工作室就快开张了，他在绵阳圣水寺附近找了一座废弃厂房，背山面水，“到时候你们去玩噻！”

这是他们毕业后的第五次同学会，全班46名同学，来了26个，人数最多的一次。有人为此特地提前请了年假。

“待会儿到了老县城，别说说笑笑的，沉重一点。”一位记者嘱咐他们。朱璐瘪了瘪嘴，她现在是北川青年培训中心的美术老师，笑起来露出两颗虎牙，“没必要非要装得很沉痛嘛”。

车愈行进，青山愈发变得熟悉。路牌上写着“地震遗址”，转过弯，两栋黄色的楼倾斜着靠在一起，其中一栋踩着一辆蓝色的四轮车。女生们开始小声抽泣，邓永丰觉得“心里像压了一块大石头”。

 ![](https://i.loli.net/2019/05/12/5cd813bf636ee.jpg)

<figcaption>（老北川县城地震遗址一所小学保留的操场，只剩下两个篮球架。王一然 摄）</figcaption>

据公开数据统计，5·12四川汶川特大地震造成北川县死亡15645人，失踪4311人。这其中，有朱璐的父亲，他曾是掌勺大厨，地震后，朱璐家的饭馆没再开下去；有石先军的母亲，同学们以前常听他提起“母亲做饭好吃”；还包括班主任李刚的同事，地震前，他们每天围着篮球场晨跑。

老北川中学的操场早就被推平了，取而代之的，是一片盎然的绿茵，春草繁茂，看不出地震的痕迹，只剩下两棵当年的泡桐树。遇难师生的遗体曾经停放在那里。

泡桐树的树干不再像当年那样泛着油光，大家猜测，可能是被震坏了。

全体默哀后，车行三四十公里，回到新北川中学，大家说话的声音才又大起来，像孩子一样打闹。男生在厕所蹲成一排，拿着烟，装作被老师发现的样子拍照。时间仿佛一下子回到了地震后十七岁的夏天，树木葱茏，蝉鸣燥热，政治老师老曹讲着冗长的大题答案，靠窗的同学发着呆，不知所云。

毕业八年，大家与当年的模样相去甚远。石先军胖了40多斤，“小胖”李明泽蓄起了胡子，张志林的身材倒是结实瘦削，只是当了五年兵，本就内向的他又多了几分木讷。

晚饭时，七班拒绝了记者跟拍。“一举一动浑身不舒服，感觉像在放大镜底下被人盯着。”体育生李勋说，镜头下，饭都吃不好，更别提叙旧了。

尽管是人最多的一次，但很多同学再也联系不上了。“班花”张欣玉现在是空姐，总是飞来飞去。去北京工作的那个同学，之前的号码已经停机。一个名叫杨姝的小个子女生考上西北师范大学后，就和大家失去联系，班主任李刚托人找了她一个月，也没有消息。

李刚还留着八年前的点名册，七班是他带的第一个班，也是最后一个班。他渴望能在同学会上再点一次名，每个人都“到”。两年后，就是毕业十周年，他想找齐七班所有同学，“希望全班一个都不少。”

 ![](https://i.loli.net/2019/05/12/5cd813c1d4b1e.jpg)

<figcaption>（北川中学2010级7班合影。邓涛 摄）</figcaption>

## 幸存者青春物语

李刚个头不高，黑黢黢的，大学毕业后就在北川中学当体育老师。接手七班时，同事都调侃他：“你完了！”

地震后不到一个月，北川中学在绵阳长虹培训中心复课，高一所有幸存学生组成了新的六个班。刚复课时，有的同学会在课上突然昏厥，叫着遇难的哥哥；班里稍微吵一点，有个女生就会捂住耳朵大叫。学校里经常涌入一批又一批的志愿者和公益人士，“大家也没好好上课，一来人学生们就要打扫卫生迎接。”朱璐回忆。

为了备战高考，高二下学期开学前，学校挑选一到六班的最后几名，组成七班，除了文化课，还要上音乐、体育、美术和舞蹈专业课，因此又被称为艺体班。

如果不是教室里挂着“多难兴邦”的条幅，根本看不出这个班级曾经历过一场灾难。

七班拥有全年级最调皮的学生。三班的一个男生被复读班学生欺负，对方约了校外的人来打架，石先军知道了，呼呼啦啦叫了全年级六七十个男生，对方被他们的阵势吓退。

一根烟可以在男生寝室传来递去，每个人砸吧两口就心满意足。李刚经常来搜查，有人把烟藏在板房的房梁上，五次，都被他搜到了。

爱情也在悄然来临。邓永丰与王欣琪是一对儿，王欣琪长头发，有点肉肉的，“反正那时候觉得她好看”，邓永丰的嘴角忍不住上扬。这场高三时的青涩恋情，最后以分手时邓永丰的嚎啕大哭而告终。李勋说，从没见过班长那么伤心。

去年的同学会上，这对高中恋人再次相见，他们早已各自有了新的生活与恋情，“最近怎么样，在哪上班啊？”邓永丰先开口，有些尴尬，还有些高中时的局促与害羞。

在李刚眼中，这群学生“难管得很”。他是一个粗线条的人，从没找过学生谈心，也从不主动提及地震，“我不可能比专业的心理干预做得更好”，李刚双手搭在一起，抵住下巴，“我就是这样自己慢慢好的，我相信我的学生们也能。”

他也会流露出细腻的一面。石先军在班里惹事，李刚顾忌着他刚失去母亲，睁一只眼闭一只眼。朱璐英语偏科，一次上课，李刚忽然从窗户递进来一本英语小册子，然后快速离开。

但2009年5月12日，地震一周年，有些事情失控了。

那天早上，早自习老师站在教室门口，皱着眉头，盯着黑板，上面用粉笔写了硕大的几个字“512罢课”。此前，学校明令禁止：因为存在安全隐患，学生们不能私自回老北川祭奠。

李刚很快赶到教室，“是不是你写的？”他问班里最捣蛋的石先军。

“不是！”石先军瞪着他。“就算是我写的，我们的同学家人都埋在北川，为什么不让我们回去祭奠？”一米八几的石先军“腾”地一下站起来。李刚板起脸：“都说了学校不放假，你们还谁想回去？”

全班同学都站了起来。

“我们要回去祭拜！”韩举跑到前面，一脚踹碎了教室门的玻璃，他的妈妈在地震时遇难了。

罢课风波之后，学校老师松了口。

石先军与七八个同学坐公交车回老北川，车到了安昌镇便开始堵住，他们改为步行，两个多小时后才到达。下午2点18分，他们走到吉纳羌寨对面大禹故里的牌坊，停下来默哀，许多人已经泣不成声，一路上，他们用为数不多的生活费买了祭拜用品。

李刚把这次“罢课”归结为一场情绪宣泄。在这之后，班里很快恢复了平日的笑闹和正常的秩序。

他并不知道，朱璐会在寝室里哭醒，石先军说着说着话忽然沉默，李勋听见窗户响动会猛地回头。很多人的QQ空间里写满了“孤独、痛苦”。一些同学的父母重新组建家庭后，彼此倾诉：“我觉得大人们太无情了！”

这些李刚都不知道。他以为他的学生已经好了。“他们看起来和地震前一样。”李刚摸了摸头，“这些我真的一点都没想到。”

 ![](https://i.loli.net/2019/05/12/5cd813c43e10e.jpg)

<figcaption>（北川中学2010级7班毕业照。）</figcaption>

## 秘密

没人在同学会上和李刚吐露过关于地震的丝毫。“这很简单，学生在老师面前的心态就是‘表现好’”，李勋说。

直到现在，李勋坐在椅子上，有人突然摇晃椅子，他还会心慌恐惧。张志林习惯走进高层建筑时，先找安全出口。朱璐仍然隔几天就梦到地震，在最新的梦里，她梦到北川地震，水库决堤，她在水里，一只手托举着四岁的小侄女呼救，直至被完全淹没。

朱璐所在的原高一四班，地震时正在上计算机课，水泥和钢筋像饼干渣一样往下落，她的脸上都是血和灰尘，无法睁眼，埋身在黑暗里。“朱璐！你别害怕！我一定救你出去！”是同桌袁勇的声音，他们一起被埋在废墟下。

大概过了四五个小时，朱璐听到袁勇说：“我旁边还有人！”接着，朱璐被拉了出去，抬上担架。她在医院遇到寻找儿子的袁勇妈妈，朱璐安慰她：“肯定是去救人了，袁勇哥把我拉出来的。”

第二天，她才知道袁勇去世了，救人时被石板砸中。

十年过去，张志林肩膀上的伤痕依旧刺眼，地震时，一块水泥板从头顶砸下来，一端压住他的肩膀，另外一大半则压住了班上的一名女生。“我听到她的声音，喉咙里好像有血沫，听不清是谁。”张志林无法转头，他大声安慰女生，对方的声音越来越小，不久后，窸窸窣窣的声音直抵张志林的脑神经——尖锐，那是女生的指甲在刮石板，持续的时间像漫长的一个世纪。黑暗中，张志林又经历了几十次余震，坚持了四五个小时才获救。

“到现在也不知道是谁”，张志林点着烟，手轻轻颤抖，几个同学被救出后，石板也没能掀开。张志林时常遗憾，如果他的身体可以自由移动，撑起石板，那个女生或许能活。

十年间，秘密像扎进手心里的刺。

直到今年同学会，班长邓永丰才第一次回去正式祭拜。十年后，重回故地，他一根接一根地抽烟，内心被愧疚填满。地震后，他蹲在废墟旁用双手挖开瓦砾，满手鲜血。他见到一具女同学的尸体，是他的好朋友，他去握了握她的手，冷冰冰的。“如果我当时坚持背她回去……我可以背她回去的……”因为遗体集体处理，女生的父亲并没有见到女儿最后一面。

邓永丰现在偶尔还能碰到这位父亲，他的头发全白了，看见邓永丰，会主动打招呼。但每次，邓永丰都尽快走开。“一直害怕回去”，他拿着烟的手垂下来，眼圈发红，“我应该让她爸见她最后一面的。”

这些属于原班级的秘密，七班的同学互相从不提及。

被从废墟底下救出来时，在抬担架的人中，朱璐分辨听出李勋的声音，她的初中同学，北川中学的篮球明星。这些幸存者之间存在一种其妙的缘分。地震后，石先军与赵小丹、唐培津同在一辆大货车上去的绵阳，路上开始下雨，几个男生缩在一起，一天一夜没有吃饭，“第二天领火腿肠牛奶时候我们还在一起。”

那时候他们还不知道，几个月后，他们会被分到七班，成为同学。

 ![](https://i.loli.net/2019/05/12/5cd813cae17e3.jpg)

<figcaption>（今年的同学会上，邓永丰在给班里的三个女生拍照。邓涛 摄）</figcaption>

## 杜鹃花开

同学会在大一的尾巴开始，班长邓永丰负责组织，副班长石先军主力执行，学委朱璐辅助联络，时间定在寒假，大家一起吃饭，唱歌，打牌，还有痛痛快快地“吹壳子”（吹牛皮），“张志林永远比我多吐一回！”邓永丰笑着说。

高中毕业后，朱璐与张志林同考上四川师范大学，张志林与女生说一句话就脸红，但在朱璐面前却十分放松。有时，朱璐会故意说些和女生有关的事逗他发窘，张志林就变得口齿结巴，和高中时一样，低着头说不出一句完整的话。

石先军与李勋都考上了乐山师范学院。早上九点，李勋就在隔壁宿舍楼大喊：“石娃儿！石娃儿！”石先军爱睡懒觉，每次都被李勋搅得睡不成。谈恋爱后，石先军每个月1000块钱的生活费不够花，找出高中同学电话，挨个打过去：“没钱了，打200块钱。”每次，都能要到1000多块。

在外地，只要提起北川，七班的同学都少不了被追问一番。他们并不排斥，但也知道有些人只是好奇，并不是真的关心。大一时，曾有同学开玩笑，说地震没什么， 李勋那次急了，“你再说一次？”

只有他们才能理解那种微妙的分寸感和无法释怀的情绪。

2013年雅安发生7级地震，乐山震感猛烈，石先军跑出去，第一反应“震源肯定是北川”，他打电话给家里，连续几个都打不通。同学群里，大家纷纷报位置和平安。十多分钟后，石先军接到父亲的电话，“北川没感觉啊。”石先军松了口气。

“是雅安！咱班没人在雅安吧？”群里有人喊。

那天，在成都读书的朱璐感觉到房子轻微震动了一秒，眼泪瞬间流了下来。手机响了，是高中同学发来的短信：“你在干嘛呀？”“刚刚地震了你知道吗？”朱璐紧张地回复。“知道！我就是怕你害怕才给你发的短信。”

杜鹃是朱璐高中时最要好的闺蜜之一。大一下学期，杜鹃来朱璐的学校玩，她们已经好久没见面。杜鹃看上去瘦了些，脸色蜡黄，背着一个小小的红色双肩包，穿着风衣。“我想你啦！”“怎么这么肉麻！”朱璐嗔笑着拉杜鹃去学校附近吃米线，饭后，杜鹃用细细的声音说：“我生病了。在家里我妈整天对着我掉眼泪，我心烦就跑出来找你。”

直到杜鹃在成都住院，朱璐才知道她得的是胃癌。

在杜鹃最后的时光里，朱璐寸步不离。杜鹃一边笑一边安慰她：“医得好嘛，我晓得。”弥留之际，朱璐陪杜鹃回了绵阳老家，“我知道她快不行了。”杜鹃去世前两天，朱璐一个人回了成都，“我真的接受不了。”

那一年，杜鹃还未满20岁。

杜鹃生前向往草原。她走后，朱璐带着她的照片去了阿坝州和青海湖，“杜鹃，你看到了吗？我带你来草原了。”

七班的同学很久后才知道这个消息。半个多月后，班主任李刚和朱璐去祭拜杜鹃，这个话少内敛的男人来到杜鹃的坟前，杜鹃的男友在墓碑周围种满了杜鹃花，花丛中，年轻漂亮的面孔鲜活而沉静。

回去的路上，李刚一言不发。“她还那么年轻，连地震都挺过来了。”李刚说，“人生太无常”。

杜鹃的去世让李刚想尽快组织起同学会。大一下学期期末，十几个学生赶回北川，那是他们毕业后的第一届同学会。

饭桌上，许多人脸上稚气未退，女生们已经化起了妆，男生们推杯换盏，拿出一副“老练”的模样，大家分享着大学里的新鲜事儿，社团、食堂、新谈的恋爱，都是高兴的事。没有人提到地震，也没人再提起杜鹃。

那是属于幸存者处理负面记忆的方式。

 ![](https://i.loli.net/2019/05/12/5cd813cf5cb9c.jpg)

<figcaption>（纪念地震十周年活动中，北川中学初中部2017级7班杨琪琪 田吴琼作品《曾经至现在》）</figcaption>

## “如果世界上所有人都忘掉他们，他们就会彻底消失”

变化首先从女生们的唇膏颜色开始。后来，一些同学买了房，有人开上奔驰，有人换了工作，群里出现一个又一个结婚喜讯。再后来，一些同学生了二胎。

但在同学会上，他们可以变回十七八岁的少年，只在乎谁拿了谁的打火机不还，而不是忧心房子的贷款。

毕业后，石先军应聘了国土局研究所办事员，合同工。性格直爽的他开始处处小心，说话谨慎。陪领导喝酒时，领导拿过八厘米高的杯子倒满，“来小石，干了。”

每次吐过之后，石先军就想找地方睡觉，啤酒肚一天天变大，三年间，他胖了四十斤，他学会在饭局上如何“吐酒”“上厕所”，也摸清哪里能“给面子”。有同学来找石先军“办事”，想修自家的房子，希望审批流程能快一些，只要在合规的范围内，石先军都愿意去打声招呼。参加了三次事业编考试，去年年底，他终于如愿以偿。

进入体制的同时，石先军开始站在另一个角度思考地震。他找来日本的建筑资料，“日本建筑的抗震性很强。”石先军说，十年前，他站在操场上，看见老北川中学的墙体轰然溃败，“就晃了几下就全倒了。”

毕业后，李勋也研究过一部BBC关于地震的纪录片，他想了解地震的来由、是否可以预判。答案是否定的，这让他心里踏实了一些。

石先军和李勋都在单位里接待过不少记者。每到清明与祭日，媒体与纪念者纷至沓来，地震遗址从未断过菊花。他们并不觉得这是最好的方式，“真正的纪念是我们的事。”石先军说。

他打算把当年的事讲给两个儿子听，“他们的奶奶是在地震中去世的，要让他们知道亲情的可贵和生命无常。”

老北川的下一代对地震已经释怀。一次，朱璐给孩子们上美术课时，头顶突然传来“轰隆隆”的声音，“地震了！”有人奶声奶气地喊了一句，小朋友们乱作一团，朱璐竖着耳朵听了一会儿，原来是楼上在上舞蹈课。

“大家安静，都坐下！”她已不再像大学时那样惊恐。

孩子们很快欢腾起来。“我知道地震！地震要躲在桌子底下！”一个小男孩说，他的哥哥在汶川地震时遇难。“我也知道我也知道，地震特别可怕，房子都会塌下来。”“地震了要赶紧跑到外面！”“地震要跑到厕所里！”小朋友们争先恐后，仿佛地震并不是许多北川人经历的恐怖天灾，只是自然课上老师的提问。

他们中有人去过遗址，也有人小时候经历过，有朦朦胧胧的印象，知道地震是“很可怕的一件事”。“等到他们的下一代”，朱璐轻松地笑起来，“就和去清朝、明朝遗址一样，觉得地震只是一段历史啦。”

这些年来，朱璐一直坚持画画。她的眼睛在地震时短暂失明，没有看到同学们的尸体和震后的场景，画里都是老北川，明亮的街道，青翠的山峦，蓬勃的学校，来来往往的车流人群，静谧的星空原野……“我的记性越来越不好，我怕忘了北川的样子，用画画来记住。”

她画过一栋木板墙、瓦片屋顶的老房子。朱璐家的小饭馆就开在这里，夜深打烊后，父亲在屋里整理啤酒箱，“叮叮当当”，她蹲在外面玩。

她已经记不清那些细节，只有隐约的曾经。

画里除了故乡，还有父亲。她保留着一张父亲的一寸黑白照，她与父亲仿佛一个模子刻出来的。朱璐时常对着照片勾勒父亲的模样：两弯粗眉，厚厚的嘴唇旁有颗痣——母亲再婚后，朱璐很少与她谈心，母亲以为朱璐已经忘记父亲。

回北川工作后，朱璐梦见过父亲，父亲与生前一样，目光怜爱，对她说：“生命是换一种方式的永恒。”她觉得父亲仍活在世界上某个地方，自己无法抵达。现在，她喜欢研究菜品，想继承父亲当年的厨艺，因为“做饭给家人吃是很幸福的事情”。

有时，她也会感到愧疚。当很久未见的高中同学提起地震时的班级，朱璐竟一时想不起那些遇难的名字，很多细节她都忘记了——他们说话的声音、家庭住址、成绩。她开始恐惧——有一天会将这些彻底遗忘。

她记得电影《寻梦环游记》里的一句台词： “如果世界上所有人都忘掉他们，他们就会彻底消失。”朱璐捶了两下脑袋，“可是，我真的只能记住这么多了。”她叹了口气。她想搜集所有已故同学的照片，就像电影里那样，“有照片就还能回来。”

她参加了四次同学会。看到大家，和他们提起以前班级的事，记忆的流速会变慢一些。即使他们不再谈论地震中遇难的同学。

 ![](https://i.loli.net/2019/05/12/5cd813d2e6317.jpg)

<figcaption>（朱璐平日里的速写，她家的小饭馆开在这里，地震前，每天打烊后父亲在屋里整理啤酒瓶，朱璐蹲在外面玩。）</figcaption>

## 永恒的守候

大学毕业后，李勋回到北川中学当体育老师，和李刚在同一个办公室。遇到当年教过他的老师，他还是习惯说“老师好”。一名老师认出了他：“是你！地震时是你小子把我拉出来的！”

李刚从未向别人提起李勋是自己的学生，“我们现在就是同事，要尊重他。”他和同学们的联系不算多，有时也会半开玩笑地说“这帮没良心的”，但他不会主打扰，因为他们也有自己的生活。

偶尔，邓永丰会和李刚汇报近况，他去绵阳了，去新疆了，后来又回来了。李刚的女儿在朱璐的培训班里学美术，接女儿下课时，看到画上的花，他对朱璐说：“我记得那会儿你画荷花最好。”

李刚曾经梦到过高三时的七班，在长虹培训中的教室里，他们像当年“闹罢课”时一样站着，李刚在讲台上训话，每个人都是长成大人之后的样子，李刚细细看过去，全都认得出来。

同学会后，李勋找到高三的一段视频。2009年夏天，一位北大的学生志愿者到长虹培训中心服务，七班为他唱了一首《北川中学之歌》。视频中，每个人的桌子上都堆满一大摞书：有人戴着厚厚的“啤酒瓶底儿“，眼镜遮住了半张脸；有的男生留着长长的“刺儿头”，晃着脑袋；石先军穿着宽大的红色T恤，尾音唱走了调儿，同桌掐了他一下，女生们看见了，低着头偷笑。班长邓永丰在讲台前带着大家拍手，一脸严肃。

再过两三个月，老北川中学的两棵泡桐树就要开花了。紫色的花，一串儿一串儿地抱着团，挂在一起，像许多小铃铛。地震前，操场上落下的泡桐花让值日生烦恼，课间和午休，他们不断扫起沾了沙土的花瓣。他们现在大概都不知道，泡桐花的花语是“永恒守候”。

树犹如此，这些年来。
