<!--
layout: post
title:  新北大后勤工人调研报告（2018）（上）
date:   2018-05-02
categories: Archive
tags: 工人状况调查
description: 2015年底，北大某学生社团曾组织过关于校内工人的调研，2018年，十余个院系的五十余名北大同学自发成立2018年北大工人情况访谈小组，以前述报告聚焦的内容为基础，进行了为期十天的集中调研，写下这篇调研报告。
-->

# 新北大后勤工人调研报告（2018）（上）

原文链接：~~[五一\|不应被遗忘的群体——2018年北大校园工人访谈）](https://mp.weixin.qq.com/s/6FkAJcdtOlVgYTqbEKVM9g)~~

本文来自微信公众号 historicize 的 ~~[二次复活](https://mp.weixin.qq.com/s/jRLpEfxzz2AWFJOJEr_WFg)~~

---



## 摘要

2015年底，北大某学生社团曾组织过关于校内工人的调研，了解了工人的劳动权益状况、食宿生活条件、业余生活以及日常人际关系等情况。该调研报告引发了广泛关注。

今年，十余个院系的五十余名北大同学自发成立2018年北大工人情况访谈小组，以前述报告聚焦的内容为基础，进行了为期十天的集中调研，写下这篇调研报告。

报告调研的279名工人中，有6人的月收入在每月2000元以下，一些工人甚至不得不打两份工。**50%的工人工资集中在2500-3000元/月**，这是北大工人工资平均状况。

调研结果显示，41.3%的工人休息情况不符合劳动法规定。

**54.27%的工人存在加班费缺失情况**。仅有10.05%的工人的加班费是根据劳动法获得的。可见，2015年的调研报告指出的工作时间与工资问题，没有得到明显改善。

调研结果显示，43.0%的工人没有签合同。在签了合同的工人中，至少有20.6%的工人手中并无合同。

77.19%的工人表示，单位没有按照法律为自己缴纳五险一金。

工人的生活空间依旧相较狭小，通气条件仍然有限，地下室闷热和潮湿的环境没有得到明显的改变。

调研结果显示，对文娱活动有需求的工人占38%。但与此同时，在工人群体中，没有时间和精力娱乐的占到29%。**相当一部分工人反映工作时间过长，工作强度过大，由此也导致工人们下班后缺少休息时间，缺少精力**。

上述所说仅仅是调研的一小部分，把这些内容列在开头，是希望能引起大家的重视。

在文末，该报告提出了建议，希望所有关心校内工人的老师、同学和朋友们能够仔细思考，共同建言献策。校内工人不应被忽视，本应属于劳动者的五一劳动节不能让他们缺席。


## 目录

第一部分  前言

访谈过去时

访谈进行时

第二部分  校园工人劳动权益现状

一、经济待遇现状及改善

合法权益的改善

学校洗碗间---校园外包单位的一角

二、精神生活与人际关系

匮乏的文娱生活

单调的人际关系

北大的平民学校

三、边缘化的身份

割裂的学工关系

被遗忘和不被尊重的身份

四、“被消失”的工友之家

第三部分  结语

## 前言 Foreword

### 调研过去时

2015年底发布的调研报告，以专题介绍的形式，展现了用人单位违反劳动法规、工人合法权益遭受侵犯、较为恶劣的食宿条件、下班后乏味的地下室生活、僵硬的劳动管理体制等诸多现象。

2015年的调研报告显示，工人的合法待遇受到严重侵害，校方在对用人单位的审查和监管做得并不到位。例如，超过三分之一的后勤工人在入职以后，单位没有与其签订劳动合同；只有不到10%的单位全额给劳动者缴纳社保；超时加班情况普遍，大多数工人每天工作少则9小时，多则十余小时。

![01.png](https://i.loli.net/2018/05/02/5ae9c919423ce.png)

![02.jpg](https://i.loli.net/2018/05/02/5ae9c9194c83f.jpg)

报告发布后，北大很快进行了回应。北大校方对于进行调研的同学热情与责任心给予了肯定与赞许；对报告本身能否科学客观地反映北大校内工人的真实情况表示质疑；并针对报告所反映的现实问题，做出了积极整改的决定和承诺。

两年后，回顾2015年调研报告和校方回应时，就报告本身和其所产生的效果仍存在以下疑问：

1、2015年底的调研报告是否真实全面地反映了校内工人的状况？接受访谈的100人样本是否具有广泛代表性？北大给出的《说明》里表示2015年采访的对象主要隶属于**劳务外包单位及合作经营用工，学校直属用人单位的工人状况又是如何**？

2、校方已在2015年底的回应中表达了积极整改问题的态度和决心，那么现在工人待遇的改善情况和生活现状又如何？经过查询，在《说明》发出后的两年中，没有找到有关此事后续进展的信息。发布2015年调研报告的公众号“北大马会”上，内容已被发布者删除。

3、两年时间里，北大又走入不少工人与学子，二者目前的关系如何？在未名BBS一些投诉帖的背后，作为投诉方的学生和被投诉方的工人如何看待双方的关系？

### 调研进行时

十余个院系的五十余名北大同学，成立2018年北大工人情况回访小组，以前述报告内容为基础，于近期进行了十天的回访。

为使此次调查的样本尽可能具有广泛代表性，报告在2015年的基础上扩大了样本量，**一共调研了303位工人，占学校工人总数的10%**。

调研对象囊括北大校内绝大多数工人岗位，按工作单位可分为：餐饮中心、动力中心、校园服务中心、公寓服务中心，其中既包括校内直属单位，又包括这些直属单位下的外包单位。访谈时，按照行业特点确定对象比例，以小组为单位进行访谈，将个体访谈与集体访谈结合，力求真实、全面、客观地反映实际情况。

![03.png](https://i.loli.net/2018/05/02/5ae9c9195e78c.png)

调研结束后，来自经济学院、法学院、医学部、中文系等院系的同学组成成果汇总小组，将访谈的原始材料整理成稿。

## 校园工人劳动权益现状 Labor rights

在本次调研所覆盖的303名工人中，有男工217人（71.6%），女工86人（28.4%）；按工作岗位划分，有食堂后勤101人（33.3%），保洁、园林、动力中心76人（25.1%），建筑工100人（33.0%），保安26人（8.6%）。由于某些客观限制（例如难以接触到很多工人），无法完全依据分层抽样的原则确定各单位样本量。

### 年龄和工龄

![03.png](https://i.loli.net/2018/05/02/5ae9c9195e78c.png)

调研对象以中年工人为主：40岁以上的占60%，30岁以下的年轻工人仅占17.53%。而根据男性年满65岁，女性年满60周岁的退休规定（1），有95.24%的男工和51.61%的女工在退休年龄以内。

![04.png](https://i.loli.net/2018/05/02/5ae9c91a5ad2a.png)

校园工人的流动性比较大，接近三分之一在校工作不足半年，57.3%的工人在校工作不足两年，其中有**91.9%属于外包单位、合作经营单位或劳务派遣单位**。在男工中，24.9%的工人有10年以上的工作经历，而女工中这一比例仅为4%。

![05.png](https://i.loli.net/2018/05/02/5ae9c91ac18bc.png)

### 工资待遇

![06.jpg](https://i.loli.net/2018/05/02/5ae9c91a4fcfe.jpg)

截至目前，北京市最低工资标准为每月2000元。但在搜集到数据的279名工人中，仍有6人的月收入在这以下。

一些工人不得不打两份工，接近1/3的工人月收入在5000元以上，这部分工人全都来自于建筑工。除了他们之外，50%的工人工资集中在2500-3000元/月。

在四个职业中，保洁园林动力中心的工人平均工资较其他三个职业低。一名大姐说：“（干保洁）刚开始确实是受不了，后来慢慢地就适应了，想着为同学们、北大同学孩子们打扫卫生，感觉挺好的，也挺自豪。就是说，这个（工作）工资太低。”

![07.png](https://i.loli.net/2018/05/02/5ae9c91ac1294.png)

将工人工资按2000元以下，2000~2500，2500~3000，3000~3500，3500~4000，4000~5000，5000以上分类整理，区间取中间值，2000元以下按2000计算加权平均，求得各职业平均工资。

在加班方面，学校工人的加班形式不一，有的采取每天超时加班，有的采取休息日加班，有的采取总轮流休息综合工时制。

劳动法规定加班时长如下：

![08.jpg](https://i.loli.net/2018/05/02/5ae9c919b4f95.jpg)

而在这个问题上，报告调研的269个工人中，他们提供的休息情况如下图：

![09.jpg](https://i.loli.net/2018/05/02/5ae9c91ae3675.jpg)

可以看到，41.3%的工人休息情况不满足劳动法要求。

除此之外，还发现两个现象：

一、只有建筑工人才会日结工资。表面上看，他们有自己选择休假时间的权力，但迫于工程进度和养家压力，他们只要没有生病都会出工，每月休假往往达不到4天。

二、保安所在的文安公司虽然采取综合工时制，即综合计算周期内的某一具体日（或周、或月、或季）超过法定标准工作时间是允许的，但同样需要遵循劳动法延长工作时间每日不得超过三小时，但是每月不得超过三十六小时的规定。北大保安在轮休制下，每周休息时间不足一日，同样涉嫌违反劳动法。

**2018年北京市最低工资标准目前为11.49元/小时**（见《关于调整北京市2017年最低工资标准的通知》，京人社劳发〔2017〕149号），结合工人的上班时间，来看看工人们的工资：

![10000.png](https://i.loli.net/2018/05/02/5ae9cc77b37bc.png)

以在农园二层某窗口工作的工人为例，一天工作10小时，每月工作26天。按劳动法第44条，她的加班工资应该是22天*2小时*11.49元/小时*1.5(平时加班)+4天*10小时*11.49元/小时*2(休息日加班)=1677.54元，加上北京市2017年的每月最低工资2000元，**一个农园工人应该至少拿到3677.54元。但他们的实际工资大约是3150元**。

![10.png](https://i.loli.net/2018/05/02/5ae9ca7a94fc5.png)

54.27%的工人表示没有拿到加班费。仅有10.05%的工人加班费是按照劳动法给的。2015年的调研报告着重指出这个问题后，在工作时间与工资这两个问题上，并没有大的变化。

按《工资支付暂行规定》，用人单位在支付工资时，应向劳动者提供一份其个人的工资清单。

![12.png](https://i.loli.net/2018/05/02/5ae9cc2e3557d.png)

**但是，仅有17.29%的工人把自己的工资条拿到了手上**。

（未完待续）

说明：为了方便阅读，该报告经过【historicize】修改，修改时仅改动和删除了不方便阅读的字句，没有修改任何事实性信息。修改后已经向发布方【为了他们的微笑】确认。由于修改本身带来的相关后果，由【historicize】承担。

【historicize】呼吁大家广泛转发和转载这篇调研报告。

每一个人的努力，都值得被认真对待。
