<!--

layout: post

title: “新闻自由如同任何一种自由，永远不会一劳永逸” | 世界新闻自由日

date: 2018-05-03

categories: Archive

tags: 世界新闻自由日

description: 今天是第25个世界新闻自由日，2018年世界新闻自由日的主题是：“让权力接受监督：媒体、司法与法治”。

-->

# “新闻自由如同任何一种自由，永远不会一劳永逸” | 世界新闻自由日

文章来自微信公号 ~~[新京报传媒研究](https://mp.weixin.qq.com/s/wLVYwPv45Wkj6A1ro_7J0g)~~

该内容已被发布者删除

编辑整理：阿勺（实习生） 罗布君

来源：un.org 等

图片：视觉中国

---

“**我们的自由有赖于新闻自由，限制这项自由，即会失去这项自由**”。1786年，托马斯·杰斐逊在致力于美国独立时写下的这句话，今日读来依然仍掷地有声。在今年世界新闻自由日的致辞中，联合国教科文组织总干事奥德蕾·阿祖莱也将这句话放在了开头。

今天是第25个世界新闻自由日，2018年世界新闻自由日的主题是：“让权力接受监督：媒体、司法与法治”。

![01.jpg](https://i.loli.net/2018/05/03/5aeaf605c04b0.jpg)

根据教科文组织大会的提议，联合国大会于1993年12月宣布将《温得和克宣言》通过的日子——5月3日设立为“世界新闻自由日”

## 促进新闻自由就是捍卫我们了解真相的权利

今年，联合国秘书长安东尼奥·古特雷斯在致辞中表示：

<div style='display: block; position: relative; max-width: 480px; max-height: 270px'><div style='padding-top: 56.25%;'><iframe style='width: 100%; height: 100%; position: absolute; top: 0px; bottom: 0px; right: 0px; left: 0px;' src='https://news.un.org/en/sites/all/themes/bootstrap_un_news/localization/webcast-player/?videoId=5775746650001#t=00h00m00s' allowfullscreen webkitallowfullscreen mozallowfullscreen frameborder='0'></iframe></div></div>


> 新闻自由对于为所有人实现和平、正义和人权至关重要。
>
> 新闻自由对于建设透明和民主的社会以及保持对掌权者问责不可或缺。
>
> 新闻自由是可持续发展的关键。
>
> 记者和媒体工作者揭示当地和全球挑战，讲述需要讲述的故事。
>
> 他们为公众提供的服务弥足珍贵。
>
> 需要通过、实施和执行保护新闻独立、言论自由和知情权的各项法律。
>
> 必须起诉针对记者的犯罪行为。
>
> 值此2018年世界新闻自由日之际，我呼吁各国政府加强新闻自由并保护记者。
>
> 促进新闻自由就是捍卫我们了解真相的权利。

联合国教科文组织总干事奥德蕾·阿祖莱则在致辞中指出：“今年所确定的主题，正可以促使我们去思考媒体与司法、媒体与法治国家之间的关系，同时也推动我们去审视与线上新闻自由相关的新挑战。

新闻自由如同任何一种自由，永远不会一劳永逸。要通过数字渠道发展知识和信息社会，就需要提高警觉性，以使透明度、自获取和质量方面的重要标准得到保障。”

近年以来，全球新闻记者面临的境况并不乐观，据新华网报道，国际新闻工作者联合会年末汇总数据显示，全球至少８１名记者在２０１７年殉职，２５０名记者受到拘禁或关押，针对媒体从业人员的暴力和骚扰大幅增加。国际新闻工作者联合会主席菲利普·勒鲁斯说，全球范围针对媒体人员的暴力程度“依然高得令人难以接受”。

就在刚刚过去的五一假期中，记者殉职的新闻再次传来。据媒体报道当地时间4月30日，阿富汗喀布尔发生两起爆炸，9名记者在内共26人死亡，是近17年来记者死亡人数最多的一次。内政部称袭击或是针对记者。极端组织IS宣布对此负责。

## 吉列尔莫·卡诺新闻自由奖

![02.jpg](https://i.loli.net/2018/05/03/5aeaf603294ec.jpg)

<figcaption>图片来源：联合国官网</figcaption>

今年获得联合国教科文组织颁发的吉列尔莫·卡诺新闻自由奖的是埃及摄影记者Mahmoud Abu Zeid（Shawkan）。2013 年 8 月 14 日，埃及前总统穆罕默德·穆尔西的支持者与安全部队在开罗发生冲突，在现场记录的 Shawkan 随后与上百名抗议者一同被指控私藏武器、非法集会、谋杀、谋杀未遂等一系列罪名，并遭埃及政府关押。

![03.jpg](https://i.loli.net/2018/05/03/5aeaf605d5e94.jpg)

<figcaption>Mahmoud Abu Zeid</figcaption>

联合国教科文组织/吉列尔莫·卡诺世界新闻自由奖设立于1997年，该奖项以哥伦比亚记者吉列尔莫·卡诺·伊萨扎的名字命名。1986年12月17日，在位于波哥大的由自己创办的报社《观察者报》门前，吉列尔莫·卡诺遇刺身亡。

传媒研究（id：xjbcmyj）整理Abu Zeid关于埃及动荡局势的摄影作品，照片表现了2013年7月，埃及开罗，穆尔西的支持者与反对者举行示威集会并爆发冲突。

<figcaption>黑白影像纪录埃及动荡局势</figcaption>

![04.jpg](https://i.loli.net/2018/05/03/5aeaf6034a325.jpg)

![05.jpg](https://i.loli.net/2018/05/03/5aeaf603a8a89.jpg)

![06.jpg](https://i.loli.net/2018/05/03/5aeaf60743725.jpg)

![07.jpg](https://i.loli.net/2018/05/03/5aeaf604b9fc8.jpg)

![08.jpg](https://i.loli.net/2018/05/03/5aeaf6053ce68.jpg)

![09.jpg](https://i.loli.net/2018/05/03/5aeaf6079d113.jpg)

![10.jpg](https://i.loli.net/2018/05/03/5aeaf605684cf.jpg)

![11.jpg](https://i.loli.net/2018/05/03/5aeaf70a91925.jpg)

## 历年世界新闻自由日的主题

2018年 让权力接受监督：媒体、司法与法治

![12.jpg](https://i.loli.net/2018/05/03/5aeaf709a75ea.jpg)

2017年 关键的时代，批判的头脑——媒体在推动和平、公正和包容社会中的作用

![13.jpg](https://i.loli.net/2018/05/03/5aeaf709e33d2.jpg)

2016年 获得信息和基本自由，这是你的权利！

![14.jpg](https://i.loli.net/2018/05/03/5aeaf70a7ffc0.jpg)

2015年 让新闻事业兴旺发达，在数字时代朝着更好的报道、两性平等、媒体安全迈进

![15.jpg](https://i.loli.net/2018/05/03/5aeaf70a82c9f.jpg)

2014年 媒体自由促进更好未来，塑造2015年后发展议程

![16.jpg](https://i.loli.net/2018/05/03/5aeaf70a816e4.jpg)

2013年:捍卫所有媒体的言论自由

2012年：新的声音——媒体自由促进社会变革

2011年：21世纪媒体：新前沿，新障碍

2010年：信息自由：知情权

2009年：媒体、对话和相互理解

2008年：言论自由、信息获取和赋权人民

2007年：新闻自由、记者安全与有罪不罚

2006年：媒体推动变革的力量

2005年：媒体与善政

2004年：报道和低调报道——由谁决定？

2003年：媒体与武装冲突

投稿、合作邮箱：xjbcmyj@163.com

![17.gif](https://i.loli.net/2018/05/03/5aeaf70a45086.gif)
