<!--

layout: post

title: 北大 vs 北大：一場反性侵行動如何變成真相攻防戰？

categories: Archive

date: 2018-05-04

tags: 高校反性骚扰

description: 北大學生追尋「沈陽事件」真相，申請信息公開反遭校方約談打壓。120週年校慶前夕，一場高校反性侵運動，如何演變成了「兩個北大」之爭？

-->

# 北大 vs 北大：一場反性侵行動如何變成真相攻防戰？

本文来自端传媒，[原文](https://theinitium.com/article/20180504-mainland-pku/)为会员付费阅读。

「端传媒」是华语世界里很不错的独立媒体，喜欢、支持端传媒的读者，可以[购买会员](https://theinitium.com/subscription/offers/?utm_medium=paywall)阅读更多深度报道、参与讨论。

端傳媒記者 楊子琪 發自香港

---

![](https://i.imgur.com/Vrr4lJ7.jpg)
<figcaption>插畫：蔡孟筑，Tseng Lee</figcaption>

2018年4月5日，北京大學校友李悠悠在豆瓣網上發表的[一篇文章](https://chinadigitaltimes.net/chinese/2018/04/%E6%9D%8E%E6%82%A0%E6%82%A0%EF%BC%9A%E5%8D%97%E4%BA%AC%E5%A4%A7%E5%AD%A6%E6%96%87%E5%AD%A6%E9%99%A2%E8%AF%AD%E8%A8%80%E5%AD%A6%E7%B3%BB%E4%B8%BB%E4%BB%BB%E3%80%81%E9%95%BF%E6%B1%9F%E5%AD%A6%E8%80%85/)引爆輿論。她在文中指控，原北大教授、長江學者沈陽在20年前性侵學生高岩，致其受壓自殺，要求沈陽承擔責任、出面道歉。但隨後沈陽否認指控，北大方面也僅含糊回應，而部分學生對追查真相的行為卻引來校方強力打壓。學生與校方的對峙，在4月23日走到了爆發點：夜晚的北大三角地，「紅旗團委」宣傳欄的玻璃窗上被貼上了三張黃底黑字大字報，六字標題——「聲援勇士岳昕」。沾墨而寫的毛筆字，直問北大校方「你們究竟在怕什麼？」文末署名「湖底群魂」。這也是1989年天安門事件後，中國大陸校園鮮有出現的具公共討論性質的手寫大字報。

大字報要聲援的岳昕，是北大外國語學院大四的學生。就在23日中午，她通過[一封公開信](https://terminus2049.github.io/archive/2018/04/23/pku-YueXin-gongkaixin.html)披露，自己因在4月9日參與要求校方公開與「沈陽事件」有關的記錄，多次被學院老師約談，學院輔導員又在23日凌晨帶母親前來宿舍施壓，要求刪除與信息公開申請有關的一切資料。隨後，自己被母親帶回家中，無法返校，家人情緒崩潰。

這封公開信20分鐘後便被刪除，然而它在中國大陸的社交媒體上卻掀起鋪天蓋地的浪潮：關注、聲援岳昕的文章如雨後春筍，繼而不斷被刪，又不斷以截圖形式再次出現；岳昕過往的文章又被重新翻出，網民讚她獨立思考、熱心公益；更有北大外國語學院的校友發出公開信，稱若岳昕日後留學或工作遇到困難，願意提供協助；新技術也隨後登場——岳昕的公開信被網友放上了無法被篡改的區塊鏈和源代碼存放網站GitHub，以對抗網絡審查。

北大120週年校慶前夕，這一波由「沈陽事件」掀起的反性侵的行動，在校方的強力打壓下，衍生出了一場關於信息公開的攻防戰。輿論焦點也從高校防止性騷擾機制的建立，延展到了對信息公開制度有效性的質疑和對建立校園約談規則的倡議。高度緊張的校方和據理抗爭的學生，也將北大切割成了兩個平行世界。端傳媒尋訪了三名參與事件的學生，並結合親歷者的公開自述，嘗試還原這場高校反性侵運動是如何演變成「兩個北大」之爭。

![](https://i.imgur.com/1cuxDxn.jpg)
<figcaption>從沈陽事件到「兩個北大」之爭，一個月裏發生了什麼？端傳媒設計部</figcaption>

## 一封公開信：「我們想得到事實真相」

一樁二十年前的案子，在4月5日浮出水面：北大前中文系教授、長江學者沈陽，懷疑性侵女學生高岩並致其受壓自殺。輿情洶湧，第二天北大便出了份說明，表示學校高度重視：「經查閲相關材料，二十年前，即1998年3月，北京市公安局西城分局對這一事件作出事實認定，給出調查結果；1998年7月北京大學對沈陽作出了行政處分。」

然而，北京市公安局西城分局對事件作出了什麼樣的認定和調查結果呢？北大校方當時經過怎樣的討論會議和調查過程，才對沈陽作出了處分？即使有[媒體追查](https://terminus2049.github.io/archive/2018/04/07/GaoYan-ThreeTeachers-Guyulab.html)下去，採訪了幾位與當年處分沈陽有關的北大老師，他們給出的說辭仍是含糊不清，只確認沈陽被記大過，並開過與高岩有關的檢討會。至於沈陽有否承認與學生高岩發生性關係、有否承認對高岩之死負有責任，他們均表示應參考學校原始文件和記錄。

正當關心沈陽案的北大學生們也為尋找真相而發愁時，數學系學生鄧宇昊想到了一個辦法：向北大申請信息公開。他認為，學校至少要公布1998年7月前後，黨委相關會議和中文系相關會議的記錄、以及西城區公安局對此事的調查結果通報。

4月7日下午，北大學生傅冬雨（化名）從微信上看到鄧宇昊發布的[公開信](https://chinadigitaltimes.net/chinese/2018/04/%E5%8C%97%E5%A4%A7%E5%AD%A6%E7%94%9F%E9%82%93%E5%AE%87%E6%98%8A%EF%BC%9A%E5%91%A8%E4%B8%80%E5%B0%86%E5%8E%BB%E6%A0%A1%E5%8A%9E%E7%94%B3%E8%AF%B7%E6%B2%88%E6%9F%90%E4%BA%8B%E4%BB%B6%E4%BF%A1%E6%81%AF/)，稱將在週一（4月9日）早上9時，到校辦公室遞交與「沈陽事件」有關的信息公開申請表，並呼籲老師同學們一齊參與。一直關注此事的傅冬雨頓覺眼前一亮，「被他的勇氣折服了」。

鄧宇昊查閲了《北京大學校務公開實施辦法》，其中第二條第二款第八項指出，「與學生有關的其他重要事項」，應向本校學生公開。他又找到《北京大學章程》，第二十一條說，學生具有對學校工作的知情權、參與權和監督權。這一切都說明，學生向校方申請信息公開，是完全合乎學校規章的。

傅冬雨回憶，過去的北大也發生過一系列校務爭議，學生一直通過「北大未名BBS」或某些抗議行動表達不滿，但感覺一直沒有「真正讓我們覺得底氣十足地挑戰學校規矩、絕對有安全保障的合法渠道」。所以，當鄧能夠為關注校園公共事務的同學們找到「信息公開申請」這塊結實的踏腳石時，傅冬雨說，「我是非常佩服他的。」

讓更多同學認識到申請信息公開的權利，對鄧宇昊而言，也是一件「很有價值的事」。他成立了一個同行微信群，讓願意參與申請的師生加入。他強調，這是「合法合規、且完全出於自願的集體行動」。

傅冬雨當下決定響應鄧的呼籲。「當年沈陽對那學生做了什麼，中文系怎樣做出的處分，我們希望獲得的信息無非是這些。所謂擾亂學校秩序、給學校施加壓力，都不是我們要的。我們的目的，是想得到事實真相，讓壞人被懲處。」

但就在鄧宇昊的公開信被廣傳的同時，當晚九點多，他所在的數學科學學院負責學生工作的老師向他發出了「約談」要求。在兩次婉拒後，鄧最終在壓力下赴約，但直到次日凌晨仍未返回宿舍。一眾獲知消息的同學隨後趕到現場聲援及「撈人」，並與在場的老師僵持了兩個多小時，他們提出了建立約談規章的要求，但並未得到老師或校方的正面回應。**（詳細過程請見[《深夜「撈人」實錄：我們在北大理科一號樓，聲援被約談的鄧同學》](https://theinitium.com/article/20180504-mainland-pku-dengyuhao/)）**

![](https://i.imgur.com/lMaUFMK.jpg)
<figcaption>4月8日，北大公開了兩份20年前處理沈陽事件的文件。圖為《北京大學建校120周年》紀念明信片。 攝：Imagine China</figcaption>

## 申請信息公開：「我們確實沒有組織」

就在「打撈」鄧宇昊的翌日，北大公開了兩份20年前處理沈陽事件的文件，分別是北大校方和北大中文系關於給予沈陽行政警告處分的決定。文件描述，沈陽與學生高岩「接觸較多」，高岩曾要求沈陽「表態和她建立戀愛關係」，沈陽無意答應卻輕率說出「那你算是我的女朋友吧」，並與高岩摟抱、親吻，事後沈陽稱實出無奈，因高岩「精神狀況有問題」，怕出意外才這麼做。文件稱，1997年 6月，沈陽從香港返校，終止與高岩往來。1998年3月，高岩於家中自殺身亡。文件認定沈陽作為教師，與學生高岩關係處理不當，決定給予沈陽警告處分。

對於學校主動公開的兩份文件，傅冬雨感到很不滿意。「第一，沈陽有沒有和她發生性關係？文件隻字未提。第二，高岩的精神問題，和沈陽有沒有關係？第三，之前媒體採訪三位中文系教授，都有明確當年對沈陽的處分是記大過，為何公開的內容卻是『警告處分』？」

鄧宇昊也在北大學生李一鳴對他的[訪問](https://terminus2049.github.io/archive/2018/04/09/Why-PKUInfoDisclosure-DengYuhao.html)中，表示公開的文件「避重就輕」，將高岩塑造成主動追求沈陽的形象，淡化甚至避開沈陽可能的性騷擾與性侵行為。他覺得，原定 4月9日的信息公開申請還是要繼續的，學校應該進一步公開當年的記錄。但由於被約談的壓力，鄧最終沒能前往交表現場，而請李一鳴代自己遞交表格。

4月9日一大早，陳夏至（化名）便戴上了口罩，從宿舍出發，「因為學校說，可能會有媒體來，我怕被拍照。」他在路上遇到了幾個同去交表的學生，包括岳昕在內，最後8個人一齊去了信息公開辦公室，交了10個人的表格。

陳夏至說，辦公室老師態度十分友好，同學們輪流遞交了申請材料，工作人員在表格上填寫的編號，是2018年第1號至第10號。看來在他們之前，今年並沒有其他人向學校申請過信息公開。

這是陳夏至第一次參與身體性的政治實踐。「會有壓力，類似緊張那樣的心情。但我覺得，做這件事沒錯，合理合法，我就去了。」他說，「我沒想過學校會不會秋後算賬的問題，和學校的邏輯不同。我就等著它公開內容。」

「其餘七個同學，我只認識一兩個。我們都是自發去的。」記者問，強調「自發」是否害怕被認為是集體行動？陳夏至解釋，「因為在中國，有組織就是一種原罪。但怎麼說，我們確實沒有組織呀！」

另一位北大學生艾琳（化名）曾去過「打撈」鄧宇昊的現場。4月9日這天，她也去了校辦公樓，但並沒有提交表格，就想去支持一下。她承認，學生有主動避免形成組織：「既然上面不希望你有組織，我們也非常主動避免。遞表這件事，各自知道各自去就好，我們沒有組織的。參與交表的人，事後也沒有溝通，就是見面了聊一聊這樣。」

她想了想，說：「這相當於在一個審查制度之下的自我審查吧。」

![](https://i.imgur.com/oHMQ30g.jpg)
<figcaption>4月9日，8名同學來到北大信息公開辦公室遞交申請表。圖為北大西門。攝：Imagine China</figcaption>

## 交表後的大規模約談

4月9日當天，除了現場提交的10張表格，另有15名同學通過電郵交表，共25名同學參與了這次信息公開申請的行動。他們也許並未料想，隨之而來的，是一場針對「涉事」學生的大規模約談。

約談的大網首先撒向4月9日到現場遞交表格的8位同學。

陳夏至說，交表後的兩三天，學院負責學生工作的老師就通過微信聯繫他，希望找他「聊一聊」。「我還能怎麼樣？當然去啊。」

「老師問我，怎麼跟鄧宇昊聯繫的，有沒有組織，為什麼要戴口罩。聊了大概兩小時吧，氣氛挺好的。」陳夏至之後在社交平台寫了篇文章，因此又被約談了幾次。「（老師）不斷確認我的想法，以確保我不是一個危險的人。」他說，「這肯定是學校上級的決定。每次遇到這種事，他們反應過激，然後就要求老師約談學生，底下也不能抗拒。約談就是學校不信任學生的結果。」

> 「總之同學們被約談，核心問題基本是兩個——你有沒有提交信息公開申請，你接下來打算幹什麼，會不會採取任何行動。」

沒有交表但去了交表現場的艾琳，也在一兩周內被約談了。「對我的約談是比較輕鬆的，因為我不是非常『核心』嘛。」艾琳介紹了一下老師們施壓的方法——暗示事情對前途的影響，以及威脅聯繫父母。

「一般而言，老師會先和你聊一下個人情況，比如將來有什麼打算，出國、就業、考研？完了再給你講一下這個事件的嚴重性，說對你將來也不好啊，跟你說時間最好花在學習上。有的見你不怕他，就說要告訴你爹媽——總之，目的就是給你施壓，讓你害怕，讓你不要做事情。」她娓娓道來，像是早已見怪不怪。

去了鄧宇昊被約談現場「撈人」的傅冬雨，並沒有交表，但她很快也被學院約談了幾次。她向記者介紹了老師最關注的一些問題：「去了之後，反復問我，有沒有去參加信息公開申請。我不能說得太詳細，怕被鎖定…… 總之同學們被約談，核心問題基本是兩個——你有沒有提交信息公開申請，你接下來打算幹什麼，會不會採取任何行動。」

她又補充：「有些同學被問到，有沒有私下成立組織，或者私下約好同一時間去交表，因為他們懷疑這背後是有組織、有人操縱。他們還會問你做這事有沒有境外媒體、勢力煽動。」

傅冬雨認為，各院系行政人員的素質參差不齊，對待這次事件的態度也各有差別，因此不同學院的同學被約談情況可能不太一樣。約談這件事，在外國語學院大四學生岳昕身上，就走到了爆發的臨界點。

![](https://i.imgur.com/9V4JFVj.jpg)
<figcaption>2018年4月23日晚，北大三角地的宣傳欄出現聲援岳昕的大字報。 網上圖片</figcaption>

## 「我們都是種子，總有破壁新芽開花時」

根據岳昕4月23日發出的[公開信](https://terminus2049.github.io/archive/2018/04/23/pku-YueXin-gongkaixin.html)，她在提交信息公開申請後，被院系的學工老師多次約談，有兩次持續到凌晨一兩點鐘。頻繁約談產生的心理壓力，嚴重影響她準備畢業論文。在約談中，學工老師多次提到「能否順利畢業？」、「做這個你母親和姥姥怎麼看？」、「學工老師有權不經過你直接聯繫你的家長」等話語，以此作為隱性威脅。

最終，岳昕被23日凌晨攜父母闖入宿舍的輔導員擊倒了。她被母親帶回家中，無法返校，一家人關係破裂。岳昕與外界失聯近一星期後，才在 4月30日發出[第二封公開信](https://github.com/DeboutSQ/Xin-Yue/blob/master/mingguini.md)，詳述23日凌晨被老師施壓的過程——原來這次程度嚴重的「約談」，事緣她在20日堅持取回學校對信息公開申請的回覆函。

這封回覆函，據稱25名申請信息公開的同學都有看到，但都不被允許拿走紙質文件，只有岳昕和另一位同學在堅持下，保留了紙質文件。回覆函有三點信息：

一、當年討論沈陽「師德」問題的會議級別不夠記錄； 二、公安局調查結果不在學校管理範圍內； 三、沈陽當年公開檢討的內容因中文系工作失誤而無法找到。

根據岳昕的第二封公開信，凌晨帶母親進宿舍約談的老師暗示，「高層」對此事的定性是「顛覆」，有定罪的可能：「這不是在學校違紀的事，人家想給你治個罪，都是叛國罪，都是分裂國家罪。」最後，老師建議岳昕，「手機微信這段時間都不需要用了。」更直言，「你不要覺得你能寫點東西，在媒體發表點什麼聲，在你的個人公眾號上發表點什麼，你就覺得這是你的自由。我給你講孩子，沒有什麼是你真正的自由。」

23 日凌晨，岳昕被母親帶回家中，一夜未眠。她把被約談的消息寫進公開信中，在大陸社交媒體上被廣傳，而這封信之後外界基本無人聯繫到她。第二天，北大法學院教授沈巋在個人博客上發布了一份《學校約談指南（建議稿）》，文章很快遭刪除，邊刪他又邊出了第二稿、[第三稿](https://www.jiemodui.com/N/93934.html)。

這份《指南》被外界視為對岳昕事件的回應。《指南》開篇指出，約談不當會侵害被約談者的正當權益，然後列明十二項細則，並從約談的內容、方式、時長等具體問題，嘗試說明約談方的義務及學生的權利。

> 對學校來說，對建設性意見要及時吸納，對困難要及時幫助，對不了解情況的要及時說明，對模糊認識要及時廓清，對怨氣怨言要及時化解，對錯誤看法要及時引導，不能因為種種原因而躲閃迴避、簡單解決。而從學生方面說，也可以換位思考，而不是站到對立面上去，尤其要避免一些極端的情緒和偏激的做法，力爭在理性、冷靜的軌道上表達訴求、解決問題。
>
> *人民日報》刊發的評論文章《如何聆聽「年輕的聲音」？》*


《指南》三稿已出，卻未見校方回應。不過，官方媒體《人民日報》的卻在24日發表評論文章[《如何聆聽「年輕的聲音」？》](http://www.guancha.cn/society/2018_04_24_454756.shtml)，以「各打五十大板」的方式為事件降温。但幾天後，這篇文章卻在人民日報官方網站上被刪除。

4月25日，北大學生李一鳴也發起了[聯名信聲援岳昕](https://terminus2049.github.io/archive/2018/04/25/li-yi-ming-joint.html)，他在信中要求校方彌補約談對岳昕造成的傷害，並完善約談的規章制度。這封聯名信在發出後一天內，收到百餘名北大師生的簽署支持。就在聯名信發出的當晚，岳昕手寫了一封信，感謝關心自己的朋友，報告自己目前已回到學校。這封信本來還呼籲同學推進信息公開和反性騷擾機制建設，文末動情地寫道：「我們都是種子，勠力同心，總有破壁新芽開花時。」然而，最終發上網的版本，卻被蓋掉了大半內容，留下四分之三的空白位置，皆因這破壁的新芽，被焦慮的家人壓了下去。

「愛北大不複雜，就是去管北大的事；北大精神也很簡單，就是突破社會冷感與原子化處境，為最被壓迫也最有力量的群體積極發聲、認真爭取的精神。」頂著學校和家庭巨大壓力，岳昕在第二封公開信裏如是寫道。

為什麼岳昕會遭到如此嚴厲的約談？外國語學院老師的做法又是否合乎學校規定？截至發稿時，端傳媒尚未獲得北大校方的回應。

![](https://i.imgur.com/AqaZzrR.jpg)
<figcaption>沈陽事件不斷發酵，哪些問題有待回應？端傳媒設計部</figcaption>

## 兩個北大

就在學校展開一系列約談工作的同時，參與過「打撈」鄧宇昊和信息公開申請的同學們陸續從各種渠道收到消息，指學校或學校以上的高層，曾給他們一系列的行動定性為「學潮初期」。岳昕事件後，「學潮初期」的傳言直接在網上散開了，一時議論紛紛。

艾琳一開始並不敢直接提這四個字。她說：「上面的定性比較嚴重，應該說，是最嚴重的定性…… 我不知道方不方便說。」

傅冬雨則說：「我是非常驚訝的。『學潮』是什麼規模，我們是什麼規模？我們關注的事完全是兩碼事。如果定性是真的，那太愚蠢、太瞧得起我們了。」她回憶了一下，「但當時我們的確被這定性鎮住了。畢竟，如果當權者表達了這種觀點，說明他們有機會把事情往這方向處理。學生本來做的是非常正當的事情，如果得到那種程度的打擊，那我覺得對學生，肯定是不公平的。」

陳夏至也為這個傳言而擔心。「長久以來學生和校方之間的距離很遠，當學生突然摻和到學校的事務，並且是身體上的參與，校方可能會比較緊張。」他又認為，「我們應該用行動去證明，我們不是要搞運動。事實上我們確實沒有搞運動，也沒有組織。」

> 「學生一再提醒學校要關注沈陽事件的調查，和約談規章的建立。可學校對此的認知根本不一樣，它只關注我們有沒有組織、有沒有勢力煽動。正是雙方對事件認識的偏差，導致學生和學校越走越遠。」

無論是傅冬雨還是陳夏至，他們都明確地指出，整場申請信息公開以及爭取建立約談規章的行動，都是為了讓校方和學生一齊建立一個合法合規、高效的溝通機制，讓雙方能夠平等交流。李一鳴就在聯名信發起後，寫了篇文章談到：「…… 我們希望校園達到的樣子，就是管理者與參與者能夠平等地交流，任何一方都不應在其中失位。」

然而，當學校的關注點，完全放在追蹤學生們「有沒有組織」、「有沒有境外勢力煽動」時，學生們對信息公開的要求、對約談制度的探討、對校園民主化管理的實踐，似乎被淹沒在一場又一場隨時隨地的約談疲勞戰裏。

「我們為追求沈陽事件真相而申請信息公開，又因為不認同學校約談鄧宇昊而去『撈人』。我們為了不公而站出來，確實沒遭到任何人煽動，也沒有互相勾連。」傅冬雨有點無奈，「學生一再提醒學校要關注沈陽事件的調查，和約談規章的建立。可學校對此的認知根本不一樣，它只關注我們有沒有組織、有沒有勢力煽動。正是雙方對事件認識的偏差，導致學生和學校越走越遠。學校越不願公開信息，我們越要去申請公開；我們越追求真相，學校就越覺得我們有組織有境外勢力，越往這個方向打壓我們。作為從頭到尾經歷整個事件的人，我覺得太遺憾了。」

到底校方所說的「境外勢力」是什麼呢？學生的訴求，校方聽不懂，還是不想聽懂呢？

「『境外勢力』就是學校管理層推卸責任的藉口罷了，」傅冬雨直言，「但恰恰是這種愚蠢的管理思維，遍布北大行政層面。三角地那塊大字報，說這是『兩個北大的鬥爭』，正是如此：這是官方的北大，和北大精神的北大；這也是行政的北大，和學生的北大。行政管理出了任何問題，就一味息事寧人，打壓學生對真相的追求——這就像孩子說穿了皇帝的新衣。」

_（為保護受訪者信息，文中傅冬雨、陳夏至、艾琳均為化名，文中對三人使用的性別稱謂不一定是其真實性別；記者楊鈺，實習記者盧凡、黃綺婧對此文亦有貢獻）_

---

**评论**

- 牆奴：太書生氣了，哪能去要求流氓遵守什麼規則呢。如果我是當事學生，有人敢找我家人麻煩，那麼我一定也會去找牠家人麻煩。

- 饭岛宋：今天是北京大学建校 120 年校庆的日子，两周前北大学子岳昕被北大强力维稳的事件引发舆论关注，两个北大之争，让知识界和新闻界，教育界为之汗颜，北大也许是一流大学，但北大精神已经被官办化了，大学已经成为维稳之地。——香港《出道》杂志出版人颜知玉

- 椰子大叔：为啥要单独分出去一篇教室捞人记…… 我觉得放在这片里面就行啊。篇幅也不长，出场人物还是那些。

- kes：岳昕，加油，不要怕。

- Keli：“你不要觉得你能写点东西，在媒体发表点什么声，在你的个人公众号上发表点什么，你就觉得这是你的自由。我给你讲孩子，没有什么是你真正的自由。“原则上来讲，这个话没错。不过个人觉得这个老师的问题就在于他 / 她误会了学生的诉求。这些学生要哪里是自由，他们要的只是白纸黑字的那些规章制度，即李敖的”反求诸宪法 “。小到学校大到国家，如果按规章制度办事都不可能，那这些规章制度，以及” 手按宪法郑重宣誓“，意义何在？

- OliviaChen：端媒體也是操心了. 整個事件最悲哀的事情在於，教師認為好學生要聽話，思想要正确，規則需要被遵守，這種想法是理所當然。學生認為，絕不能組織，絕不應質疑權威，絕不想將事情擴大是理所當然。最後都會因教師擔心自己的職稱和前途而單獨勸慰每個同學，以家長之姿態安慰學生回歸自己的位置；而学生也会因担心自己的毕业证书而选择自己应该信任老师，应两耳不闻窗外事而选择对内和对外保持沉默而终结。最后，整个事件在双方心中都会因为消灭了敌对势力别有用心的鼓动而长舒一口气。这个敌对势力包括从苏格拉底到佛洛依德，从罗素到甘地，从贝多芬到爱因斯坦，从马丁路德金到乔治奥威尔。

- Mian2024："文中对三人使用的性别称谓并非其真实性别" 还是 “并不必要是其真实性别” 呀

- rhrm：一出大维稳时代的丑剧。北大校方就是丑陋的官僚机器的一个零件，在它眼里，真相不重要，正义不重要，重要的只是台面上的和谐稳定歌舞升平。学生们体现出了足够的勇气和担当， 但我对结局没有办法乐观，和平理性的抗争需要有一个有底限的对手，但他们的对手是没有下限的。其中的个别人，可能会成为孤独而受难的抗争者，大多数，都将无可奈何地认识到和体制怪物的对抗是何等徒劳，像我一样。

- 阿昌昌：敢有質疑官方的聲音就先扣你一頂組織的帽子，在質問你是否有境外勢力挑撥，一切上升到政治層面中國人就開始自我審查了

- 腊肉小包子：民国时期的政府还是打死了很多学生的好吧。任何时代搞运动求公义都是危险的，不要有幻想啊。
