<!--

layout: post

title: 那些被学校约谈的年轻人|加入#univtoo，用诉说抗争！

categories: Archive

date: 2018-05-05 11:42

tags: univtoo

description: 我们真的从来不缺少有志气有社会责任感的大学生。在此，我觉得非常有必要说说自己的“喝茶”经历，从中可以窥探高校长存依旧的控制思维和维稳手段。

-->

# 那些被学校约谈的年轻人|加入#univtoo，用诉说抗争！

原文地址：<https://hackmd.io/s/S10zojxTf>

---

P大学子因申请信息公开之事，被校方半夜约谈，通知家长，这番经历似曾相识。也不止这一次了，但凡参与点公民行动的学生，都有可能遭遇学校突然的“关心”。

![](https://i.imgur.com/EHRwcxT.jpg)

## 一、初次约谈，态度温和

我就读于中山大学，大学本科期间参与性少数平权运动，其中最受关注的便是教材污名同性恋的系列维权行动。

2015年4月，第一次被辅导员老师约在学院楼里谈话，首次见面对方态度很温和，辅导员对我嘘寒问暖，从学业聊到感情生活，我也很友善的表达自己的想法：只是认为这个地方有歧视，便想做点事情消除歧视而已。刚好身上带了教材，所以我还拿出书向他们解释哪里出现错误，顺带科普一波LGBT基本知识。

## 二、电话&面谈施压

之后的几次谈话辅导员态度来了很大转变，变得很强硬。有阵子每有一篇报道出来，我随即便接到学院的来电，在电话里要求我，“你不可以再接受国外媒体的采访”，“我在报道上看到你说是中大的，不能提你是哪个学校的，这对学校声誉影响不好”。

面谈时也一个劲地质疑我，

> “你是不是被社会组织利用了”
>
> “你做什么不好，非要那么高调的要权利”
>
> “别人都安安静静的，你是不是想出风头”
>
> “对你以后的发展也会有影响，你自己好好想想”
>
> “这个社会已经比以前包容同性恋了，这点事情有什么大不了”

初次听到老师这么说，我确实很震惊，有种做错事的罪恶感。但幸亏一直都有同伴的支持，所以很快反应过来，知道这是校方的手段，以为学生都是好吓唬，好糊弄的。

清醒后我意识到自己的行动不仅合情合理合法，且是在推动社会公义，而辅导员所谓的要求毫无逻辑可言轻易便可攻破，“不能接受外媒采访？咱们传播学院的老师可是教我们每个人都有接近媒体的权利呢”，“还是好好学习考虑自己的前途吧？老师，我正因为好好学习才发现教材有错的呢”……

## 三、软硬兼施，命令威胁

那段时间我依旧“不老实”，跑去广州中院询问起诉出版社的情况。辅导员见硬的不行又来软的，请我到学校的西餐厅吃一顿好的（作为穷学生从来都是吃饭堂，第一次进去居然是因为“喝茶”）。

吃饱喝足后，辅导员这次提出的要求更加明确和强势，我要承诺停止一切行动，不再参与任何事情，如果之后还听到关于我的新闻学校就会不客气，随时通知家长。那一次之后，我便真的开始担心焦虑。不仅要出平权运动的柜，还要出性倾向的柜，后者完全是在父母的接受范围之外。可是放弃的话极度不甘心。

就在这段犹豫的时间，逮找了个教育部没有回复信息公开的机会，便去诉一诉试试，没料到立案了还获得媒体关注。校方非常恼怒，在电话里狠狠训斥了我一顿，似乎我又做错了什么事情，之后他们通知家长到学校，吓唬家长，毕业可能受影响，我被迫出柜，带回家“看病”，断绝经济来源.....一系列波动的过程.....

## 四、校方奈我不何，但被暗中盯梢

后来还是感谢各路师友的相助，父母的情况逐渐稳定，我也回到学校继续学业和“同志”事业。在这之后，我接着二诉、三诉教育部，被校方陆续约过几次“茶局”，他们的态度明显客气了超多，虽然同样有提出停止行动的要求，但我没放在心上，他们的表情看起来很无奈。

我还曾被邀请去当公开讲座的嘉宾，学院消息超灵通，很快来人对我实施“关怀教育”....

此外还了解到，学院持续通过我身边的同学来打听我的情况，我对同学说，“不用怕，把我做的事都说给他们听吧，反正我觉得没做什么违法的事情”。

## \#univtoo 说出你的“喝茶”故事

学校的强硬手段不知压制了多少践行公民行动的学生，他们轻则经历情绪波动，重则被迫退学家庭关系紧张。而对于性少数学生来说，一句“通知家长”便使他们随时面临被出柜的风险。

究竟从什么时候开始，学校变成奴化学生的工具，处处教育我们不要“多管闲事”，而在与校方的沟通中学生往往处于权力关系的弱势方。

我深知简单的诉说故事无法马上改变现状，可是我仍想让校方惯用的施压伎俩被看见，让高校愚昧的育人理念被认清，挽回大学的精神，以及给未来的行动者们以力量。

也许坚持诉说与抗争，终有一天，校方的施压不再轻易得逞。

**metoo运动呼吁遭受性侵女性说出自己的惨痛经历，类似的，我们发起一个universitytoo运动，简称 \#univtoo**

如果你也有过被学校威胁、约谈的经历，希望你能够写出来，发出自己的一点光，一点热，趁能够发声时发声，能够书写时书写。

**若有相似经历并愿意讲出来，请一定联系我（联系邮箱：lgbtyouthpower@gmail.com，欢迎投稿，期待下一篇能看到你的故事~）**

**\#univtoo 青年世代不沉默**!

(By the way，被灭了个公号，欢迎关注微信新公号“恐同教材拯救计划”~)
