<!--

layout: post

title: 看不到的焦虑和看得到的质疑，北大 120 年校庆见闻

categories: Archive

date: 2018-05-08 03:27

tags: 北大校庆

description: 还好，一切正常。

-->

# 看不到的焦虑和看得到的质疑，北大 120 年校庆见闻

文章来自 ~~[好奇心日报](https://www.qdaily.com/articles/52934.html)~~

作者：张皇琦

---

![](https://i.imgur.com/JVzrhcq.jpg)

> 还好，一切正常。

据说准备了[4年](http://pkunews.pku.edu.cn/xxfz/2016-08/26/content_294752.htm)。在此前持续了一个多月的对北大精神的“质疑”声中，中国最著名学府北京大学的这个生日逐渐吸引了公众的注意，在对如何理解北大校长关于“质疑”的探讨中，120周年的纪念正在接近尾声。

5月4日这天北京大学邱德拔体育场——这个体育场的名字来自于一位前新加坡首富，马来西亚银行创办人，曾经是渣打银行的最大个人股东——举行了“守正创新，引领未来”的120周年纪念大会，上午9点30分，最重头的庆祝仪式开始了。

北京大学的党委书记宣读了知名校友国务院总理李克强的简短贺信。在中国党和国家领导人这个序列中，这是当天出现的最高领导。

在两天前，隔壁学校的知名校友、国家主席习近平来到了北大，他赞美了一个叫宋玺的北京大学学生，这是一个参加了海军陆战队的女同学。习近平透露他看过了电影《红海行动》，宋玺就像电影中的女兵那样让人印象深刻。《红海行动》是一部根据真实事件改编的故事片——一个有关中国海军陆战队在海外执行任务的故事。

这个会上，北京大学的校长林建华发表了一个名为[《大学是通向未来的桥》](http://pkunews.pku.edu.cn/xwzh/2018-05/04/content_302520.htm)的演讲。因为念错了一个字，而成为一个意外的焦点。

## 1. 

会场外，并没有多少人注意到这个事。

尽管之前因为“沈阳性骚扰丑闻”和多位北大学生要求就此事的信息公开而引起对北大精神和品质的质疑，不断有北大同学和校友提出思考如何纪念北大 120 周年这样的话题，但好在都已经“压”下来了。现在，一切正常。诸多精心准备的——有些至少准备了3年的——活动正在有条不紊地进行当中。

百周年纪念讲堂，北大人简称为“百讲”，20年前100周年纪念的时候改建而成。5月4日这天，这里即将结束展览的20幅画，囊括了北大的历史：创立京师大学堂、蔡元培校长提出“思想自由、兼容并包”、组建西南联大、马寅初校长陪同周恩来访问北大、1984年北大学生打出“小平你好”横幅……在另一个叫“创新企业中心”的地方还有一个130多位北大校友的书法作品展，这两个展合称北大120周年校庆书画展。

![](https://i.imgur.com/aSrtBom.jpg)
<figcaption>5月4日是美术作品展的最后一天，工人们正在撤走绘画。</figcaption>

文化庙会少不了小朋友被拉来献礼。在另一处“新太阳学生中心”，这里有一个《“我给北大过生日”——小小北大人书画展》，展出了北大附小和幼儿园学生的书画作品。不出所料，未名湖、博雅塔等意象频现。

在图书馆，举办了《宣纸上的北大精神》书法展，展出了一些北大人物的语录，誊写在宣纸上。包括胡适校长1931年的毕业赠言：“你们应该做些什么，你们应该努力做个不受人惑的人”；蒋梦麟校长1931年的毕业赠言：“我们北京大学最重要的一点就是革命精神。诸位同学离校之后，无论研究学术、服务社会或政府或经营私人事业等：若以革命精神做去，终不会做时代的落伍者。这革命精神使你不安于现状，曰求改革进步，使你不苟安，不懒惰，不堕落，不腐化。”

校庆期间的中午，北大校方准备了4万余份校庆专供[喜饼](http://pkunews.pku.edu.cn/xwzh/2018-05/01/content_302336.htm)，在校学生可在校庆期间到指定的几个食堂领取，每人限领一份。一份喜饼套装有若干品种，核心是一款印着百廿校庆标志的月饼似的饼，名曰团团圆圆（百廿饼）。

纪念品琳琅满目。北大纪念品商店为校庆出了不少文创周边，比如帆布袋。相比其他帆布袋，印着百廿校庆标志的那款帆布袋最好卖。北大纪念品商店在新太阳学生中心的地下一层，对面是北大书店，门口站着一位保安。从地面往下走的台阶上，有一中年男子在兜售校庆纪念信封——厂家直接供货，“里面卖10块，这卖7块”。

有文创必有胶带。不过2日那天，历史学系教授辛德勇在个人微信公号”辛德勇自述”发文《實用的校慶紀念品》，配以三张胶带图，写道：”北大校慶一百二十週年。爲慶祝校慶，學校靜心製作了一批紀念品，小朋友們買得歡天喜地。我歲數大了，幹啥都講究實用，就選了這卷膠帶。有了它，想封啥就封啥，這紀念品真實在！”

原文为繁体字。文章因违规已被删除。

![](https://i.imgur.com/1WU9Zfq.jpg)
<figcaption>胶带 来源/辛德勇自述</figcaption>

四年以前，辛德勇教授曾经是“燕京学堂”事件反方代表人物。当年，校方设立“中国学”硕士项目，希望引进一批来自国外的顶尖高校的学生来北大念书，计划选址于校园内一片公共草坪——静园的地下，学校举行咨询沟通会，辛德勇教授是参与的几位老师之一。这个选址风波以反对者的小胜利告终，“燕京学堂”最后选在了一条马路之隔的第二体育馆地下。

## 2.

校长那篇演讲中，告诉大家要“立鸿鹄志”——这也是隔壁知名校友两天前对青年学子们提出来的期许，很不幸的是，化学系出身的校长念成了“立鸿浩（音）志”。

这可能会让两天前指责各种势力“搞臭北大”的中文系前主任温儒敏教授感觉有点尴尬，2日，@温儒敏 发微博称，他对北大的优势和缺陷都了解，对北大也有严厉批评。但是“信息社会有种戾气，对北大是不宽容的。不久前批判北大的声音虽然不无根据，却是有节奏的运作，希望在 120 校庆之时搞臭北大。” 其微博页面已没有这条。

可以肯定的是，林校长不在这些有节奏的人之列。第二天，5日下午，北京大学官方（bbs id: PKU）在学校 bbs（北大未名 BBS）[三角地版](https://bbs.pku.edu.cn/v2/post-read.php?bid=22&threadid=16406273)（校外IP需要登陆id账号查看）及[未名湖版](https://bbs.pku.edu.cn/v2/post-read.php?bid=103&threadid=16407292)（校外IP不需要登陆 id 账号亦可查看）发表林校长的致歉信《致同学们》，开篇即称“很抱歉，在校庆大会的致辞中读错了‘鸿鹄’的发音。说实话，我还真的不熟悉这个词的发音，这次应当是学会了，但成本的确是太高了一些。”

信中回忆了他在文革期间教育停滞背景下的求学经历，信中他认为自己的“文字功底的确不好，这次出错是把这个问题暴露了出来。”他同时指出讲述这些经历并非为念错字而开脱，而是为了向大家说明他作为校长也并非完美之人，也会犯错误。

这为校长赢得了一阵赞美。道歉毕竟显得诚恳。三角地版的跟帖到发稿时有24页，评论大多表达支持。[一条评论认为](https://bbs.pku.edu.cn/v2/post-read.php?bid=22&threadid=16406273&page=22)作为化学家的校长念错字并非“多么惹人耻笑有碍校颜……（大多数批评者）也许是因为最近的几次事情无处泄愤（原文为“无数泄愤”）……前段时间学校的那些反应是行政之堕落无能，而非学生、老师与北大精神之背离（原文换行）校长是行政领导，也就成了整个行政系统首当其冲的一环”，可是“（这篇回应）只有真诚和希冀，而不是‘洗白’和长袖善舞。”

回复区列明“应学校要求，三角地版仅校内 IP 可以发帖。” 这意味着只要不经校内网络，包括保留了 BBS 账号（[注册条件](https://bbs.pku.edu.cn/v2/register.php)）的毕业生校友在内的站友都无法跟帖回复。

但此规并非因此事而出。2017年12月11日，北大未名BBS站务委员会发公告宣布了这一版面属性调整的通知。称“应学校要求”，自该日起，校外IP不能在校长信箱版与三角地版发帖，公告称“这是一个令人遗憾的决定”。

线上的三角地“令人遗憾”只能满足校内IP了，线下的“三角地”更是消失不见了。三角地是一个信息栏，在北大历史上曾经扮演过重要角色，入学加入社团，各种活动论坛演出信息，还有思想交流——真的“令人遗憾”，尤其是对于那些返校的校友来说。如果他们记忆和空间感都还好，大约会猜得出百周年纪念讲堂南侧一角，曾经是三角地所在。

## 3.

以“五四”命名的操场上的接力跑——在5月4日下午5点的时候，已经跑到了109圈，他们的目标是120圈，这象征着120年。就像你在照片上看到的那样，场地中间有“爸爸的选择”的广告牌——这是一个纸尿裤品牌，在公开报道中，它声称要挑战日本花王，你很难理解它为什么会成为“校庆足球嘉年华”的赞助者，这“消费场景”离得有点远。不过，如果你了解到创始人王胜地毕业于北京大学，就不会觉得太奇怪。在以往被媒体引述的创业初衷中，他“看到中国人从国外往回运纸尿裤，倍感辛酸”。现在他自己的品牌出现在了北京大学的操场上，虽然有点古怪，但还能有什么比这种方式返校更能证明自己呢？

![](https://i.imgur.com/Tvwfn41.jpg)
<figcaption>足球嘉年华与120圈接力跑。</figcaption>

这几天返校的人络绎不绝。

学校在校园多处设立了校友返校接待站，总站设在第二教学楼西侧的一个名头大得吓人的“全球大学生创新创业中心”内——在几年前这里还是用来停放废弃自行车的地方。这里的主角除了返校的校友，还有一个叫“海知科技”的公司提供的人工智能机器人，吸引了不少人前来互动。还好，双方都很克制拘谨，交流只需到“打个招呼”的程度就彼此满意了。

![](https://i.imgur.com/k4OOiia.jpg)
<figcaption>人们在尝试与机器人互动。</figcaption>

前一天，5月3日是77/78级校友返校日，入学40年，又是恢复高考之后最早两批（77级入校日在1978年的春天）大学生，理所当然他们占据了北大“百周年纪念讲堂”这样的制高点来庆祝自己的纪念日。多达 1400名校友及家属参加了大会。这一群体群星璀殩，把持各行业要津，包括前面所述李克强总理也是77级毕业生。近60岁时获得麦克阿瑟天才奖、经历颇为传奇的数学家[张益唐](http://pkunews.pku.edu.cn/sdpl/2015-08/21/content_290019.htm)在大会上分享了他的学术经历。

当然，返校的形式多种多样。

李彦宏这天花了 [6.6 亿](http://pkunews.pku.edu.cn/xwzh/2018-04/28/content_302264.htm)， 成立“北大百度基金”，这笔钱用来开发人工智能，相比之下，同样是北大校友的俞敏洪就“寒酸”一点，5000 万元，“用以支持外国语学院师资的队伍建设和学生海外交流”。

后生可畏。戴威的存在感看起来要超过他的师兄们，前轮上印着“北京大学百廿”字样的ofo小黄车已经满校园跑了。戴威是2013届北大本科毕业生，按“支教”保研，支教结束后，按计划回到学校念硕士，同时创办 ofo。如今是90后创业代表人物，风头正劲。

![](https://i.imgur.com/pWFcR0s.jpg)
<figcaption>工人在回收ofo小黄车。据了解，平日这些工人受雇于 ofo，应学校要求，在一些共享单车密集停放处定期回收多余的自行车，再将它们运到校园内的其他地方。</figcaption>

## 4.

致歉信在5日晚引来了更多的争议。讨论的焦点主要是信文末的这段话：

> 真正让我感到失望和内疚的，是我的这个错误所引起的关注，使人们忽视了我希望通过致词让大家理解的思想：“焦虑与质疑并不能创造价值，反而会阻碍我们迈向未来的脚步。能够让我们走向未来的，是坚定的信心、直面现实的勇气和直面未来的行动。”

对道歉信批评的焦点在于“焦虑与质疑并不能创造价值”。与林建华校长同为北大77/78级校友的清华大学社会学系教授孙立平在其[个人微信公众号](https://mp.weixin.qq.com/s/ihhYYODZTQGjJsqgewZGbw)“孙立平社会观察”发文《说说林同学的错读及道歉》，称理解“林同学”所讲的他们这一代人在文革期间在知识求取和储备上面临的困难，这是他们这代人的“先天不足和缺陷”。但是，文章援引经济学者[马光远的评论](https://www.weibo.com/1435160552/GfgBgCJjn?type=repost)表达了批评。评论称：“焦虑和质疑并不能创造价值，反而会阻碍我们迈向未来的脚步！唉，这见识，比读错字更让人失望。”

已退休的前北大社会学系教授郑也夫刊文 ~~[《鸿鹄、质疑，与一段往事》](https://mp.weixin.qq.com/s/FEXYvkRXUQSasuwYDkcHtA)~~，提出“林校长道歉信的结尾，表达了他对一个白字导致大家忽视了他的重大思想感到失望。我认同他的大小之别。愿与林校长和大家一同关注、讨论更大的事情。”

文章没有直接点名，但结合文本来看，这个更大的事情可能包含以下意思：“质疑”能否创造价值，质疑是否是所谓“北大精神”的一部分。

回头看林校长的演讲全文，“焦虑”与“质疑”这两个词在引起争议的这段话之前出现在如下的段落中：

“技术革命和全球化的影响触及到了人们的观念和灵魂。历史的沉积与未来挑战、传统观念与新技术、平静的校园与喧嚣的社会，过去的、今天的和未来的，都在校园中相互撞击和博弈；技术至上、功利主义开始蔓延，鱼龙混杂的各类信息削弱了信仰和确信的力量。人们前行的脚步如此之快，已经把自己的观念和灵魂抛在了后面。一些人变得焦躁不安，于是开始质疑新技术、质疑全球化、质疑一切，甚至质疑人类的未来。”

致歉信中提及的“希望通过致词让大家理解的思想”整段内容如下：

“焦虑与质疑并不能创造价值，反而会阻碍我们迈向未来的脚步。能够让我们走向未来的，是坚定的信心、直面现实的勇气和直面未来的行动。请相信，作为‘常为新的、改进的运动的先锋’ 的北大，作为‘要使中国向着好的，往上的道路走’ 的北大，一定能够担负起时代重任，守正创新，迎接挑战，迈向更加美好的未来。”

这段话在[演讲全文](http://pkunews.pku.edu.cn/xwzh/2018-05/04/content_302520.htm)中出现与[致歉信](https://bbs.pku.edu.cn/v2/post-read.php?bid=103&threadid=16407292)中单独拿出来讲，给读者的观感，每个人可以自己把握。

### 5.

回到前一天，晚上。百讲门前。

这一天渐近尾声，另一个重头戏即将开始。

北大学生交响乐团在百讲门前的空地上排演，人群就围在乐团周围听他们演奏。这些“短时演出”类似“快闪”——其中一部分是部分校庆晚会节目的公开排演——被视作喜迎百廿校庆的校园文化生活的重要组成部分。

![](https://i.imgur.com/O64MZ9k.jpg)
<figcaption>5月4日，交响乐团在百讲门前排演。</figcaption>

晚会请来了《未名湖是个海洋》的创作者，《博物》杂志主编、1991级校友许秋汉。《未名湖是个海洋》是一首创作于1992年的北大校园歌曲。北大没有正式的校歌，除了一首代校歌《燕园情》之外，《未名湖是个海洋》可能是近30年最为北大学生熟知的一首校园歌曲了。

![](https://i.imgur.com/C33Jtpe.jpg)
<figcaption>许秋汉在静园。来源/[“身外之物”](https://mp.weixin.qq.com/s/9azR1dzSbblYPR6lUKMuQg)</figcaption>

许秋汉在晚会上自我介绍，1991年考入北大，一年军训后正式进入北大学习，形容当时进入北大的一个深刻印象是“这里有许多难以想象的各种怪人……这些怪人是我们北大的自豪……北大就像一片自然保护区，里面有许多珍稀的物种。”

许秋汉这天发挥得不是太好，把舒缓的1990年代民谣风改成摇滚风格之后，现场观众没有像往常一样全场同声相应，同气相求。

“未名湖是个海洋，诗人们都藏在水底，灵魂们都是一条鱼，也会从水面跃起。”

现在不是谈论湖底和沉魂的好时候。

图片来源 好奇心日报 张皇琦
