<!--

layout: post

title: 湖南尘肺工人：贡献青春，却被抛弃；理性维权，反遭打压！

categories: Archive

date: 2018-05-09

tags: 尘肺

description: 于是，在深圳贡献了青春的工人，就这样被当做用完了、用坏了就可以抛弃的工具，连活生生的 “人” 都不是，更何谈 “主人” 呢？真正主导着的是资本积累的逻辑，在这里，只有劳动力，没有“人”；当人不再是划算的劳动力，那他就什么也不是！

-->

# 湖南尘肺工人：贡献青春，却被抛弃；理性维权，反遭打压！

> 本文由 [简悦 SimpRead](http://ksria.com/simpread/) 转码
> 
> 原文来自 [时代先锋]
> 
> 网站地址 <https://www.shidaixianfeng.tk/archives/5093>
> 
> 始发于简书：关注尘肺

---

从上个世纪 90 年代起，来自湖南耒阳、张家界、汨罗的工人就开始陆陆续续来到深圳做风钻、爆破工。

二三十年来，工地上的劳动保护提升缓慢，工人们长期戴着廉价的口罩干活，花岗岩的粉尘充斥了他们的鼻腔，而他们以为只是苦点累点，忍忍就过去了；同时，老板们不与他们签订劳动合同，也仅为少数爆破员购买了社保，他们也没想到这成了日后老板与其撇清关系的底气。

![](https://i.imgur.com/VfsbhrG.png)

<figcaption>风钻工在打钻</figcaption>

到 2009 年左右，随着不少工友的发病，他们逐渐意识到尘肺病的存在和威胁——小小的感冒就可能导致人住院送命，每天要使用氧气机才能生活，甚至连洗澡的水气都能让他们喘不过来，病危时的痛苦就更不必说。于是，他们进行了第一次维权。经过了大半年的坚持，再加上当时稍微宽松的媒体环境，工人们得以使深圳市做出让步，为工人们进行了体检，比给罹患尘肺病且未证明劳动关系的工人发放了 7 万 - 13 万不等的 “人道主义补助”。

然而，这点 “人道补助” 只是杯水车薪。尘肺病使他们大多丧失了干重活的能力，不但难以为家庭挣钱，还需要妻子等家庭成员也在家照顾。正常的经济来源的失去，使得他们想支持孩子上高中、大学十分困难，孩子成年后也难以支持他们结婚生子，老人的赡养更成问题，甚至八十岁的老人还要下地干活。随着病情的恶化，工人们还发现，住一次院就要花去一万多，一年可能要住三五次院甚至更多，没过几年钱就花完了。往往人去世了，家里还欠着一大笔外债。

![](https://i.imgur.com/6ZCCbBG.jpg)

<figcaption>住院一周就需要两千多，病重工友往往要住一个月以上</figcaption>

由于尘肺病存在着潜伏期，2009 年体检的 150 余名工人中，只有 40 余名被检出尘肺病，而剩下的人连 7 万元都没有拿到，却也在这几年中陆续出现尘肺病的病情，甚至很快去世了。直到 2017 年湖南省调查省内尘肺病状况，允许工人进行体检，大家才发现当年没病的人如今几乎都查出有病，甚至是二期、三期。曾经被检出尘肺病而且证明了劳动关系的工人，状况也没有更好多少，他们往往历经了数年，才拿到二三十万的赔偿，这些钱也在这几年的治疗中花光了。

**因此，为了治病、生存，为了孩子、老人，湖南的尘肺病工人，哪怕是拼了命，也要来深圳维权。**

2018 年 1 月份他们来到深圳，政府一面使用警察威胁，一面给工人安排援助律师，把工人赶回了老家。而即便是法援律师，乃至于老家政府都承认，对于他们来说，法律途径是走不通的，即使走得通，他们也是等不起、拖不起、耗不起的。4 月下旬，他们不得不再次来到深圳，来到信访办按信访程序维权，但直到五一前都没有获得实质性的答复，而工人的经济状况已经渐渐不能支持在深圳的生活费了。再加上政府的压力，他们只得又暂时回家。

![](https://i.imgur.com/3gjOK8s.jpg)

**现在他们又回来了，他们不能不回来。从 1 月份到现在，已经有三位工友离开人世了。**

5 月 7 日工友和家属们又来到了深圳市信访办，他们像以往那样坐在信访办内等待答复，没有任何特别的举动。然而，警察却一次比一次强硬。1 月份他们是上访了十余天才被警察强行分散到深圳各处，带走代表；4 月份则是上访第二天，警察就把正在上访的工人装上大巴，送到相隔甚远的几个地方去——工人们质疑，这种行为的法律依据是什么，为什么大家不能住在一起？

![](https://i.imgur.com/s7IarpW.jpg)

<figcaption>因为病重而必须吸氧的维权工人</figcaption>

到了这次，**警察则是在上访的第二天就把代表带到派出所，并声称工人们是在闹事**——工人们人数虽多，却是在按信访程序正常上访，安静坐在信访大厅里，没有横幅，没有上街，没有冲击，本来就是危在旦夕的病人，何来闹事一说？反倒是警察的抓人激起了工人的群情激愤。

![](https://i.imgur.com/iCk3uWN.png)

![](https://i.imgur.com/LL4iqb1.png)

<figcaption>工人们坐在信访大厅内</figcaption>

![](https://i.imgur.com/ATyJ2W0.png)

<figcaption>警察开始点名抓代表</figcaption>

![](https://i.imgur.com/O6GQqUM.jpg)

![](https://i.imgur.com/aPU45JT.jpg)

<figcaption>工友们深夜仍在等待代表回来，晚上滴米未进</figcaption>

政府部门的人说，工人们要 100% 地恪守法律，理性维权。然而工人们 “守没守法律”，却是领导一张嘴说了算，理性维权也能被说成是聚众闹事。与此同时，在劳动保护方面的法律上，政府却从来没有严格维护过，恐怕连 50% 都没有——这正是导致工人们如此处境的最重要的原因之一。**宽于律己，严于律人，这样的 “法治” 到底是为谁服务的？**

![](https://i.imgur.com/bMdXNNG.png)

工人们气愤的另一原因是，2009 年维权过后，那 150 余名工人，不论检出尘肺病与否，都上了深圳市乃至广东省的 “黑名单”，无法就业，无法正常工作。工人们递交自己的身份证给企业，却发现无法购买社保，因而也就无法被雇佣，只能去找不正规的工厂、工地干活。深圳市当局者恐怕是知道，这个疾病带有潜伏期，不论当时检查出与否，不能让他未来还有理由在深圳索赔。

于是，**在深圳贡献了青春的工人，就这样被当做用完了、用坏了就可以抛弃的工具，**连活生生的 “人” 都不是，更何谈 “主人” 呢？真正主导着的是资本积累的逻辑，在这里，只有劳动力，没有“人”；当人不再是划算的劳动力，那他就什么也不是！

![](https://i.imgur.com/eT9DnNJ.png)

而现在的深圳市政府，面对尘肺病工人还是一样的铁石心肠，找出各种说辞来搪塞：诸如你们老家也有煤矿；全国六百万尘肺病工人不可能都来找深圳；深圳至今有四万件跟尘肺有关的信访……

诚然，工伤、职业病救治本来就应该在国家层面及时解决，不应该给地方踢皮球、拖时间的机会。但是，这不能成为深圳撇清自己关系的借口，因为工人们并非不能证明劳动关系，而是主要依赖于对工作地点、工友的指认，以及工友、带班的证词。而这些证据——甚至是出入工地的工牌，都不能获得当局认可。当局可以很随意地向工人进行威胁，却不向涉事企业施加什么压力——当然，这一事件本就是当局对企业的纵容默许所产生的。

工人、家属们的诉求无非就是争取到工伤待遇的赔偿，填补家庭因为治病、生活所产生的窟窿，为未来的生活增添一点点保障。然而深圳市却依旧是边威胁边忽悠地，把工人们拖上名为 “法律途径” 的一条死路，对劳动关系认定等关键问题却从不给予正面答复——**深圳当局是要把工人们拖到死为止吗？**

![](https://i.imgur.com/2FJoGoF.png)

尘肺病工人现在不但要面对政府的压力，还要面对呆在深圳的经济压力。我们需要更加行动起来，支援工友、家属们的生活，提振大家的士气，做出更多的声援行动，产生更大的舆论压力——深圳市必须承担起 “为人民服务” 的责任，使工友、家属们尽快拿到应得的赔偿！

![](https://i.imgur.com/z7zGrH6.jpg)

![](https://i.imgur.com/Jp6SF4C.jpg)

![](https://i.imgur.com/meWbrxo.jpg)

![](https://i.imgur.com/bug3I2hr.jpg)

![](https://i.imgur.com/kbLNrjO.jpg)

![](https://i.imgur.com/XrWtJNv.jpg)

![](https://i.imgur.com/b9qNhuR.jpg)

![](https://i.imgur.com/vPuEUKI.jpg)

![](https://i.imgur.com/5aesy64.jpg)

![](https://i.imgur.com/m8MZoGx.jpg)

> 始发于简书：关注尘肺
