<!--

layout: post

title:  在北大，我与文安公司的那些事

categories: Archive

date: 2018-05-13

tags: 工人状况调查

description: 但是近期的一系列事情，让我看到了向黑暗抗争的可能，在看到相关帖子一而再再而三地被查封之后，想起之前文安公司部分领导傲慢恶劣的态度，我觉得需要把我与文安公司之间发生的事情说出来。

-->

# 在北大，我与文安公司的那些事

原文来自微信公众号“那些年的兄弟”：~~[在北大，我与文安公司的那些事](https://mp.weixin.qq.com/s/EeF9ESYc0a3D2Jpiuzq63g)~~

---

这几天，在朋友圈看到好几条关于文安公司的消息。

文安公司是一家给北大在内的部分高校单位提供有偿保安服务的保安公司。

随着今年五月份工人访谈记录的曝光，文安公司种种用工不规范问题开始浮出水面。

按理说，作为化院大四狗的我似乎本不该与此事有什么牵连。即便我曾经与文安公司发生过一些过节，我也可以选择保持沉默。

**但是近期的一系列事情，让我看到了向黑暗抗争的可能，在看到相关帖子一而再再而三地被查封之后，想起之前文安公司部分领导傲慢恶劣的态度，我觉得需要把我与文安公司之间发生的事情说出来**。

### 一

我是北大化院的一名普通本科生。

2016年春天，我报名成为平民学校项目志愿者，并在那里认识了许多工人朋友。他们来自全国各地，工作在学校各个岗位，在这片园子里挥洒汗水。

小张就是他们中的一个。

小张刚刚参加完高考，由于家里没法同时供养两个孩子上学，于是他把上学机会让给妹妹，而他一人从18岁开始外出打工，四处飘荡，机缘巧合下来到北大，成为一名北大保安。

认识他的第一天，他就跟我说，希望在校园内认识一些北大同学，向他们学习。

由于我和他是老乡，年龄也相近，我们很快就交上了朋友。

我有时会与他一起打球，一起出去踏青，有时候还会把自己的书借给他看。

尽管我们在校园内的身份不同，却依然成为了关系很好的朋友。

### 二

工作一年后，也就是2017年上半年，任职于文安公司的小张觉得公司太黑，工资低还经常受气，他觉得自己还年轻，想换一份能让自己看得见前途的工作。

但是受过很多气的小张不甘心直接走人，他觉得对于自己的待遇公司要给一个说法。于是小张找到了我，希望我能给予一些帮助。

我心里很支持这位小老乡，就答应帮他查一些资料。在查阅了劳动法的法律条文之后，我发现文安公司确实很黑——作为为海淀区各大高校提供保安服务的保安公司——连一些最基本的法律法规都没有遵守。

当我把相关具体法律法规告诉小张，他对比一下这些法律法条，同时回顾自己的工作经历后，总结了文安公司比较明显的四条违法的地方：

1. 文安公司与本人签订自愿放弃五险一金的保证书存在欺诈行为。在本人上班期间，没有为本人缴纳社会保险，违反劳动法。
2. 本人上班期间没有按法律规定的最低限度休假。
3. 法定节假日加班没有三倍工资，工作日、周末加班没有依法支付加班费，实际发放工资低于法律标准。
4. 每个月没有详尽的工资明细发到本人手中。

**这四条不合理现象被小张写到一封诉求书当中，并把封诉求书递交给了文安公司，希望文安公司满足其提出的诉求**。

### 三

写完之后，接着小张就拿着诉求书找他们队里的领导。

在北大工作的保安员分三个中队，同属一个大队，中队下面是各个分队，小张依次找过分队长，中队长，以及保安队里最高领导副大队长张国强，大队长王桂明等人。

但队里拖着不给解决，不仅不承认他的合法要求，还用扣除小张的工资加以威胁，因此第一轮“交锋”在僵持两天后毫无结果。

值得一提的是，张国强队长的事迹在保安队当中可谓是“赫赫有名”，在网络报道当中也不失为一方“英豪”——他拥有清华和中央党校的两个本科学位,还拥有律师执业资格证，因此常常作为“励志保安”的形象代言人。

**但在文安公司不合法现象的对比之下，这张律师执业资格证更像一种讽刺**。

直到今天，我还清晰记得小张当时沮丧的表情，作为他的好朋友，我决定和小张一起去队里和他的领导商谈。

在当时，我心中想法很简单，**有理走遍天下，我按照法律法条替我的朋友争取合法权益，总不会有什么问题。然而后面的冲突让我认识到了自己的幼稚，也让我更加清楚地了解到了对方的面目。**

当时我和小张一起到保安大队的大队部之后，我们较为顺利地见到了王桂明和张国强，说明我们的来意，是希望就工资待遇问题达成统一的认识。得知情况后，王桂明与张国强让我单独进入办公室，不让小张进去，理由是小张不懂法，只会无理取闹。

当时的我哪里懂得这些是他们常用的把戏，于是我便听从他们的建议单独进入办公室。

### 四

进去之后，他们首先用车轮战的方式不断向我进行宣传教育，从公司的悠久历史，到近几年获得的荣誉，吹得天花乱坠，不过态度尚属客气。

在这些对话当中，有两个细节让我印象深刻：

**其一是当提到保安员的实际生活待遇时，在保安队工作28年的大队长王桂明表示“我们文安公司对每个保安员就像对儿子一样，每个保安员都能在这里得到充分发展”；**

**其二是他们为了说明文安公司的规定都是合法的，张国强还向我展示了他的律师证件。**

但这些显然和这件事情无关，我要求他们就事论事，他们见状，就拿出小张打印的诉求书，说其中反应的情况不真实，因此诉求是不合法的。

于是我们开始争论。这些争论主要是围绕这些诉求是否合法、公司是否违反劳动法等问题。不过可以想象，当时双方根本不在一个频道上。

在我给他们讲述了小张告诉我的违法情况之后，**作为中间人，我主张小张能够进来，双方当面争论清楚，可是这样的主张都被他们一直拒绝**，因为领导层始终不让小张进办公室，导致的结果是我们双方开始吵起来。后来回想，当时我的情绪非常紧张，从小到大，第一次遇到这样的事情，但是我认为我的主张是合法合理的，于是坚持和他们争论。

但是我没想到对方开始率先出招了。

### 五

首先是王桂明拿出照相机要求拍我的学生证件和校园卡，验证我的学生身份，并说我这样的行为是闹事，已经扰乱了他们的秩序，以通知化院学工和班主任的方式来要挟我。

这中间除王桂明，张国强外，又还来了一个中队长韩振兴，一直手持摄像机对我的一言一行进行拍摄记录。

对方看我态度比较坚决，只好同意后面小张进来。当时王桂明冲我大声说话，使我情绪有所激动，严厉质问他们在北大的公司怎么能不守法。

结果王桂明提出要报警，以此来恐吓我。实话说，我当时心里比较害怕，怕事情到最后不可收拾，毕竟从来没有遇到过这样的事情，但现在想想，他们有什么理由报警啊？警察来了岂不正好？

但是在那个紧张的环境下他们一提报警我就吓懵了，脑子都不会思考了，眼看着问题无法得到解决，心里就打了退堂鼓，准备先行离开。

然而就在我和小张出门的时候立马冲出另外几名保安员，王桂明，张国强，分队长张凯，西门保安亭班长卢金明进门，**几个人将我们两人从楼道里推搡至楼梯口**。

在楼梯口，我和小张两人险些摔倒，当时的我内心非常慌乱，没有预料到在北大保安公司总部，会被保安领导层这样粗暴地对待，一时不知道事情需要怎么办。可能由于我的北大学生身份，冲突没有进一步激化，我和小张两人只得悻悻而归。

**让我记忆犹新的是，整个过程中南区分队长张凯最为凶狠，用手指指住小张额头，破口大骂。**

这一轮第一次照面只得到这样一个结果，事后心情平静了下来，脑子又能转动了，我和小张像是吃了苍蝇一样，明明是正义的事情，却被对方一顿骂。互相鼓劲之后，我们决定再去一次。

### 六

第二次去的时候，我和小张坐在办公室内静坐等候，但是迎来的不是商量，却是对方的驱赶。双方开始争论，对方人数众多，矛盾又有爆发。

**过程中张凯竟然直接拿起凳子说要砸人威胁小张**，卢金明让我们滚出去，后面把我们驱赶到门口，一直用摄像机拍我们。

被轰出去之后，正好我的班主任来了。很显然，班主任的出现是因为保安队给院里打了电话说有学生在他们工作场所闹事。当时那个场合我觉得唯一可以信赖的人就是我的班主任，因此我把来龙去脉给班主任说了。思考再三，他建议我们走法律程序解决，嘱咐我们不要去争吵以免起冲突，但感觉保安不应该动手。

不过两三天之后，公司领导迫于我们的一些压力，决定给钱，补发工资的事宜让三中队长宋占海处理。随后小张和队里来回商讨过几回，大概两周左右之后钱才打到卡上，但数额只有法律规定的十分之一。

后来听其他认识的保安说，队里开会讲了小张的事情，说是小张和北大学生无理闹事，最后没拿到钱，并严禁学生和保安再接触。

### 尾声

事情过去快一年了，如果不是亲身参与，很多东西真的是难以想象，对于一名劳动者而言，争取自己法律规定的正当权益，难于上青天。

当时的争论推搡我至今难以忘怀，作为一名学生，尤其是北大学生，一直以来其实我都被保护的很好，这是我第一次见识到社会的残酷。几次和保安队各级领导打交道，估计他们应该都认识我了，这篇文章发出来，他们估计知道我是谁，但是我依旧要说。

一年前，当时面对此事我深感无力，不知道怎么办；一年后，看到这么多同学为校园工友的权益发声，让我不禁想起这段本该尘封的记忆，并且给了我把它说出来的勇气。

北大，它当然不是一尘不染的，但它应该是不断进步的。我难以想象，守护这片园子安全与秩序的，竟是这样一个公司，这样的公司，简直就像是常年盘踞在这片园子里的地头蛇。这样的事情发生在北大，我觉得我无法释怀。

尤其是前几天路过三角地时，**看到那个当时辱骂小张、威胁用板凳砸小张的身影荣获了“高君宇奖”提名奖**，那一瞬间的心情真的是无法形容，哭笑不得，不知道这个奖是怎么评选的标准是什么。

为了确保信息的准确性，发文前我专门打电话和小张进行了一次确认。不管之前怎么样，最终还是希望文安公司能尽快规范自己的用工情况，希望在大家的努力下这片园子能越来越好。
