<!--

layout: post

title: 让彩虹旗在校园飘扬：一个高校同志小组十二年纪实

categories: Archive

date: 2018-05-14 15:24

tags: 同志小组纪实

description: 如果不纪录今天，我们将失去明天。

-->

# 让彩虹旗在校园飘扬：一个高校同志小组十二年纪实

> 本文由 [简悦 SimpRead](http://ksria.com/simpread/) 转码， 
> 
> 原文地址 ~~https://mp.weixin.qq.com/s/7osMh_wcb0eIkoD-FVmsmQ~~

**墙洞 \| NGOCN**

_2018-05-14_

作者 咸鱼打挺

---

![](https://i.imgur.com/phaEOT2.gif)

> 5月17日是国际不再恐同日，在1990年的这天，世界卫生组织正式将同性恋从疾病名单中剔除。随着517的临近，全国各地都有同志权益倡导活动举行。
>
> 昨天在北京798艺术园区，有人发起派送彩虹胸章的活动——彩虹是同志平权的象征符号之一。但据现场目击者透露，该活动随后被园区保安阻拦。
> 
> 今天，我们与大家分享“彩虹小组”的发展历程，这是一个成立超过十年、推动同志平权的高校小组，每一年小组成员都会发起一场“扬起彩虹旗”的活动。“彩虹小组”的变化也是同志活动空间变迁的缩影。本文原计划在去年517发布，但由于种种原因，今天才面世：

作者 \| momo

编辑 \| 小田、旭仔

时间进入5月，天气预报持续显示暴雨、雷电、阴天——彩虹小组的成员们已经为变幻莫测的天气焦虑了将近两周。5月17日是国际不再恐同日，也是彩虹小组一年一度的大日子。**每逢5·17前后，彩虹小组都会举办扬旗活动，在中山大学及其它高校校园扬起一面网球场一般大的巨幅彩虹旗。这一传统，已经延续了十一年之久。**

2017年5月13日，天阴，有阵雨。中午一点左右，广州大学城淅淅沥沥地下起了雨，一群佩戴着彩虹元素的人在公交车站陆续汇合。

“这群人不曾同台，偏偏不陌生”——如同这句歌词一样。他们来自不同高校、不同专业，有的甚至互不相识，而聚集于此只为了同一个目的。这个下午，浩浩荡荡的队伍走入了三所高校校园，在六个不同的地点再次扬起那一面标志性的彩虹旗。

“一、二、三！同志不敏感，就怕你不敢！”从广东中医药大学到广东工业大学，从阴雨绵绵到云散见日，数十人撑起六色彩虹旗，它在雨后阳光的照射下投射到地面上，映出绚丽夺目的光彩。

![](https://i.imgur.com/vjYShxL.jpg)
*2017，广州某大学扬旗。摄影：阿山*

然而，时间并没有停留在这美好的一刻——

下午五点左右，在撤退过程中，三名志愿者被拦下、并随后带到派出所问话。活动第二天起，多名志愿者陆续被学校约谈。

出于安全考虑，彩虹小组不得不停下了5·17的大部分行动计划。

**仿佛被一双无形的大手扼住咽喉，让人无可奈何又几乎动弹不得。这不是高校彩虹运动的第一次遇挫，也不会是最后一次。** 从2005年到2017年，彩虹运动和扬旗行动已然走过了十二个春秋，一路风雨，而热情未减。

## 从酷儿读书小组到彩虹社：代代传承的扬旗传统

**彩虹旗第一次被扬起，是2006年的国际不再恐同日。** 一群学生将彩虹旗从教学楼四楼唰地往下放，在中大校园里成为了一道蔚为壮观的风景。

2005年，中大性别教育论坛下设的酷儿读书小组正式成立。**为了创造一个有凝聚力的象征性符号，支持小组成立的老师艾晓明毅然斥资3000元，定制了一面巨大的彩虹旗。2005年的3000元，比当时广东省的月人均收入还要高出三分之一。**“艾老师真是太超前了！大家当时还想，花这么多钱弄这个有意义吗？但后来，彩虹旗就真的成了一个凝聚性的标志。”回忆起这段从前辈口中听回来的历史，中大彩虹小组的创始人Tina依旧忍不住感慨。

![](https://i.imgur.com/q5mmIN9.jpg)
*酷儿读书小组扬起的彩虹旗。图片来源：淡蓝网*

在酷儿读书小组的基础上，**彩虹社于2006年的秋季学期正式在学校注册成立，成为了中国大陆第一个关注同志议题的高校社团。**以彩虹社为名，关注多元性/别议题的学生们在校园里举办了一系列的活动。

然而，成立未满一年，彩虹社便因其特殊性和先锋性被推上了舆论的风口浪尖，网易新闻、凤凰网、羊城晚报等媒体都刊出诸如《中山大学批准成立国内首个同性恋学生社团》等新闻。**著名性学家李银河在博客上表示祝贺，并评价其为一个“里程碑式的事件，是历史的进步……他们在创造历史。”**

在那场舆论热潮之后，彩虹社的一名早期成员清楚地记得，2007年寒假结束，当她从家里回到学校，便发现彩虹社莫名其妙地从学校官方话语中消失了。申请场地不被批准，活动举办屡屡受阻……这样“被消失”的状况持续了一个学期。到了2007年的秋季学期，不出所料，彩虹社的社团资格正式被学校注销。**自此以后，彩虹社的一切活动转至地下。**

**校园彩虹之路命运多舛，扬彩虹旗的传统却被代代彩虹人延续下来。** 从2007年到2009年，彩虹社逐渐式微，唯有扬旗被一年年坚持。**艾晓明退休后，当年因排演《阴道独白》受邀到中大的老师宋素凤接下了这个社团。此后，宋素凤带领学生们一起，一次又一次地在5·17国际不再恐同日前后让这面彩虹旗飘扬在校园里。**制作彩虹旗的先见之明，其后被无数次证明——这面彩虹旗，拥有凝聚人心的力量。**

## 再启航：暴雨中的百人彩虹音乐会

2012年，对于当时已经入学两年的Tina而言，“彩虹社”只是个停留在传说中的神秘组织，从未见过真身。那一年，Tina成为了公益组织同城青少年资源中心（以下简称“同城”）“光合作用”项目第一期的学员，并在机缘巧合下参与到《社会文化与多元性/别》公选课的筹备工作中。

![](https://i.imgur.com/WmbPb4G.jpg)
*社会文化与多元性别公选课。图片由作者提供。*

**2012年春季学期，在同城的支持下，宋素凤在校内开设了第一期《社会文化与多元性/别》（以下简称为《性/别》课程）公选课。** 这门着眼于“审视我们社会文化对性与性别的建构”的课堂以真人图书馆的形式，每节课邀请不同嘉宾讲述自己的生命故事和行动经验。

课堂上，有同志妈妈分享子女出柜的经历，有男女同志、跨性别者回顾自己的生命故事，有全职同志公益人讲述参与权益倡导的点滴，还有关注性工作者议题的学者、实务者为大家解构性工作污名……不仅嘉宾，不少同学也在课堂上分享生命故事、走出柜子。**有同学说：“每到周三晚上，大家就像共同奔赴一个party，一个无拘无束的party！”**

也正是这样的课堂氛围，孕育了一批有志于推动校园多元性/别友好的学生。**2012年5月17日前后，时任课程助教的Tina和大兔——同校的大四学生，后积极投身到女权行动中，两人一同策划了一场彩虹骑行与扬旗行动。** 二十余人围着校内的主草坪高调骑行，自行车上插了彩虹旗、放了彩虹卡纸。

一群迎面走来的留学生看见大家车上的彩虹旗，好奇地问：“Are you gay？”垫后的Holly载着Tina，边骑车边大喊：“I am gay！”队伍中也传来回应：“So do I！”

那一天，**参与者在教学楼门口大声喊出“彩虹征战，歧视滚蛋”的口号，并在珠江边的广场扬起了那一面标志性的巨幅彩虹旗。** 天气阴沉，还下起了雨，却没有浇熄这群年轻人的激情。

![](https://i.imgur.com/QQgf1BV.jpg)
*2012年的彩虹骑行。图片由作者提供。*

这次行动给了Tina不少信心和勇气。眼看时机逐渐成熟，她对宋素凤说：“我想试着把彩虹小组做起来。”直至今天，Tina仍清楚地记得宋素凤听后眼中放出的光彩。她感动得几乎流泪，说道：**“我一直在等这一天，等这样一个人的出现。”**

“我从入学以来就一直在找彩虹社。到了现在，彩虹社还在不在已经不重要了，就算有估计也已经散了，我们这个才是正牌的。”Tina雄心壮志地想。成立之初，彩虹小组的主要工作仍是《性/别》课程的助教工作，同时还有围绕反性别暴力十六日开展一系列行动，并参与到《将阴道独白进行到底》的筹备之中。

**2013年5月19日，在彩虹小组的组织下，一场百余人的彩虹音乐会在北门广场举行。** 那是一场全广州LGBT公益圈的盛会，作为“广州同志骄傲节”的开幕。**同城、智同、亲友会、女友组、同心、同志之声、直同道合……几乎全广州当时活跃的同志机构都聚集起来，与激情洋溢的学生们一起，再次扬起那面巨大的彩虹旗。** 人们在彩虹旗下奔跑，穿梭，呐喊，拥抱，起舞。广场上，目之所及都是彩虹元素，还有校园歌手和公益乐队受邀献唱。

![](https://i.imgur.com/RmNc6x8.jpg)
<figcaption>2013年，百余人在北门广场上扬起巨大的彩虹旗。图片由作者提供。</figcaption>

为了筹备这场音乐会，彩虹小组的核心成员Tina和Mars“几乎熬到猝死”，想方设法调动一切潜在资源。音响是向跳广场舞的大叔借的，帐篷是以性别教育论坛的名义从学校申请到的，电是用电缆从北门边上的公共卫生间接的…… **“当时真的是见到谁都抓来用，广州整个（LGBT公益圈）巨团结，谁有空就去做。”** 大家还以“毕业歌舞会”的名义向街道办成功申请到了北门广场的使用许可。鉴于举办与同志议题相关的活动可能会遇到“麻烦”，所以线上全程使用Gmail，重要信息以线下沟通替代电话与短信通知。活动当天，还有人专门负责留意周围的异常状况。

筹备费尽心思，天公却不作美。彩虹音乐会刚开始，天便下起了暴雨。大家纷纷挤进帐篷里和彩虹伞下避雨，而公益组织“直同道合”的创始人梁文辉——当时还是一名大四学生，在雨中发表了一番激昂慷慨的演讲。
梁文辉说：**“我们今天能够在雨中，虽然是淋着雨，但是我们很高兴能够举办这个音乐节……我们不要做苦逼的同性恋，我们不要继续受压迫，不要继续受歧视。所以我们要行动起来！”** 话音未落，现场一片掌声与“同志加油”的呐喊、“同在阳光下，同志要平等！”的口号，伴随着倾盆大雨，在北门广场的上空回荡。
雨后，天晴。天边真出现了一道彩虹。

## 生存空间日渐收缩：秘密筹备的扬旗快闪

尽管有暴雨，2013年的扬旗和彩虹音乐会还是相对顺利地办了下来。时间推进到2014年，“那只无形的大手”的威胁似乎变得更加清晰。

那年的活动定在5月17日，周六。活动开始前一周，彩虹小组便通过微信公众号和《性/别》课程对当年的活动——《异同歌·舞彩虹梦》青春歌舞会进行了宣传预热。然而到了周三，时任彩虹小组负责人的Sun多次致电街道办，却未能得到明确答复，最后电话甚至被挂断。直觉势头不对，当晚的《性/别》课后，彩虹小组和宋素凤、几家同志机构的负责人开会讨论，商量决定如果北门广场确定申请失败，便以“活动取消”为暗号，约定活动当天同一时间在另一个地点集合。大家还巧妙地通过设置课程公共邮箱的自动回复，尽可能地将计划变动告知选修性别课的学生们。最后，果不其然，“活动取消”了。

Sun还记得那年扬旗的前夜，她一个人将旗子从洗衣店拿回来，仔细地整理好放进28寸的大行李箱里，在床上辗转反侧难以入睡。明天会发生什么？扬旗能否顺利进行？会不会有安全问题？未知让人忐忑。

2014年5月17日下午一点，由彩虹小组成员担任的小组长们佩戴着彩虹元素，与各自负责的组员秘密汇合。随后，各个小分队陆续在广东某高校的标志地集合。**从图书馆阶梯到前方的草坪，最后到另一栋楼的阶梯，“近百位‘护旗使者’再次从四面八方聚拢，合力打开彩虹大伞，用手和身体撑起这面闪着平等之光的名片”。**香港同志舞蹈家王廷琳带着参与者，在彩虹旗下伴着音乐起舞。

![](https://i.imgur.com/F1UqCca.jpg)
<figcaption>2014年5月17日，人们在草坪起舞。摄影：阿山</figcaption>

这一次气氛紧张的秘密快闪，仅仅是一个开始。2014年到2017年，彩虹小组在校园的生存空间被一步步压缩。

2014年，宋素凤回到台湾。同年秋季学期，《社会文化与多元性/别》公选课由另一名老师接手，彩虹小组继续担任助教。

2015年“国际不再恐同日”扬旗，彩虹小组不再以公开形式宣传，仅以微信推送预览版进行一对一招募。为了“在没有完整场地的情况下尽可能影响到更多的人”，扬旗地点转移到大学城。

2016年，彩虹小组不再被允许使用校内教研室作为活动场地。据了解，学校明令禁止校内学生社团与驻校社工机构与彩虹小组开展任何合作。

2016年春季学期，《社会文化与多元性/别》公选课开课申请不被通过，彩虹小组自此失去重要的传播平台。

彩虹小组成员GZ仍然记得，2016年5月12日晚上，他在健身房里接到了来自辅导员的电话。这个电话来得并不意外，就在同一天，几所高校的学生都收到了类似的学校通知，称“中大彩虹社将于5月15日在大学城搞骑行活动，请同学们千万不要参加。如身边有同学参加，请及时告知辅导员”。

与辅导员的谈话在斡旋了几乎一小时后结束，GZ召集几名核心成员，在学校门外的糖水铺召开了紧急会议商量对策。大家决定，将活动提前一天进行。于是，当晚将近十点，几名成员分头给报名的参与者打电话通知计划变更。

**5月14日中午，约四十人的队伍在大学城集合。这次扬旗的地点选择了三所高校，事先已经由活动负责人进行了两次踩点。** 在 “护旗手”的带领下，彩虹车队在大学城外环上骑行。自行车上插满彩虹旗，队员脸上用彩虹蜡笔画上各种形状，蓝牙小音箱播放着经典的同志歌曲……秘密而张扬，紧张而笃定。

![](https://i.imgur.com/9KHtCyb.jpg)
<figcaption>2016年5月14日，某高校内，数十人用双手撑起彩虹旗。图片由作者提供。</figcaption>

每到一个学校，领队者将沉重的箱子放倒、打开，取出事先整理好的巨幅旗子。几位伙伴双手举高拉着旗子的边缘横向展开，周围人随即一拥而上，将卷成一条的旗子从中间向两边迅速拉开。几十个人就这样，用双手和身体撑起了这面有着近十年历史、凝结着彩虹小组精神的旗子。随着领队人“起！”“落！”的指令，巨大的旗子在阶梯上三起三落。 

**“革命尚未成功，同志仍需努力”的口号声打破了周末的宁静，引来不少路人侧目。人们兴奋地在飘扬的彩虹旗下穿梭、起舞、拥吻，仿佛一切的担心、紧张、顾虑在这一刻都不复存在。**

## 让彩虹精神传承下去

从2012年成立至今，尽管外部环境不断收紧，彩虹小组却存活了下来，甚至愈发壮大。组织规模从最初的五六人扩大到如今的五十余人，成员来源也更加多元，并且有了更常规的活动。

扬旗，也被一年一年地传承了下来。**装在那个28寸深紫色箱子里的彩虹旗，历经了几代彩虹小组成员之手，承载着沉甸甸的信念与希望，成为了每一代彩虹小组的责任。**

扬起彩虹旗的目标和意义是什么？2016年筹备彩虹骑行和扬旗行动的前夕，彩虹小组活动部的成员们曾对此有过激烈的讨论。一方面，外部环境收紧、搞活动风险大、在校园里公开做行动有被请“喝茶”的可能；另一方面，与许多行动倡导相比，扬旗似乎又太温和，没有清晰的目标和诉求，看到的路人寥寥可数，更不必提让公众了解背后的意涵……**在这样的情况下，劳心劳力搞扬旗，是不是真的值得？**

一些成员在用行动来回答这个问题。

![](https://i.imgur.com/WklVUaF.jpg)
<figcaption>2017年，在一所大学里扬旗。摄影：阿山</figcaption>

2016年5月17日，中大彩虹小组的成员Zero第一次将彩虹旗带到了自己的大学，在母校组织了一场扬旗行动。另一所大学的M也将学校的朋友发动起来，在校园里扬起了这一面巨大的彩虹旗。2017年，尽管在重重风险之下活动筹备不得不更加隐秘，甚至活动遇阻导致计划终止，彩虹小组仍然集结了数十名志愿者，成功地将这面旗子在三所高校扬起。**一种理解是，彩虹旗的扬起，是一种通过集体出柜形式实现的对异性恋霸权的“冒犯”，是凝聚社群、培育社群的方式，也是一种行动精神的传承。

**它告诉人们，无论环境如何，总有人在为自己理想的生活而努力着。**

2015年加入彩虹小组的XD记得很清楚，在迎新大会的那一天，30多名彩虹小组新老成员几乎将中文堂602坐满，当时的小组负责人Sun在给大家播放完扬旗的视频后说：**“我们也许不能做什么大的改变，但至少，我们希望给我们的组员提供一个温暖的家。”以这面巨幅彩虹旗为中心，凝聚了一个让性少数学生感到温暖与支持的家。**

而Mars这样描述扬旗之于自己的意义：“这一面旗子从艾老师手上开始做出来，到了宋老师手上，再到我们手上。即使它扬起来的地方不一定只有中大，甚至有可能不能在中大扬起来，但是我不忍心看到它落下。扬起来的时候，我就会觉得，似乎一直以来那么多双把这面旗子扬起来过的手，背后其实也不过就是一个个希望能够过得更好的人。如果它被藏起来了，实在是有些辜负以前的那些人。”

**“十二年的风风雨雨，旗还在，人也还在。校园彩虹命运多舛，所幸传承之火从未熄灭。”**

## 后记

作者 \| Ice

事实上，这篇文章写成于2017年5月上旬，本打算在去年的国际不再恐同日发布，但由于各种不可抗力因素，只得按下不表。

在过去的2017年中，彩虹小组经历着大大小小的动荡和不安——不知道是否冥冥中自有安排，七月小组年度招新工作刚刚开启，积累了超过8000读者的公众号“SYSU彩虹小组”被永久封号。随即，新公号“寻光的彩虹君”在运营一个月之后，又一次被消失了。小组的核心成员们经过反复商讨和审慎考量，终于做出了**将“中山大学彩虹小组”更名为“广州高校彩虹小组”的决定，这意味着彩虹小组从内到外完完全全脱胎成一个独立的学生组织，不再背负着某校的名号，重新出发。**

纵使风波不断，彩虹小组如今依旧建在——用着“继续寻光的彩虹君”的名义，它的寓意是愿为火炬，伴你寻光。

*本文作者momo、Ice均为彩虹小组成员*

## LGBT学生组织生存指南

**1、可传承的品牌活动**。一个有特色的活动可以提高小组的知名度以及对成员的凝聚力，保证组织活动的持续性。

**2、组织务必去官僚化。** 在活动的策划、举办和组织发展过程中，过分划分层级可能抑制新人的活力和创造力。我们始终是一群人在努力，而不是一个人。

**3、不断完善组织架构。** 随着组织规模的壮大，搭建清晰的组织架构、明确各自的职责能提高组织运作的效率。

**4、团建和组培很重要。** 定期组织内部团建活动和性/别议题相关的培训，成员可以获得更好的支持，对于组织而言也能增强凝聚力、提高成员的性/别敏感度和行动力。

**5、不断拓展资金来源。** 在线下活动或线上传播中进行筹款，开发周边义卖，申请国内LGBT组织开放的小额资助都是不错的选择。毕竟有了钱，才能租场地、办活动。

**6、充分链接各方资源**。如果你有一双善于发现的眼睛，会看见国内有着丰富的LGBT资源。你可以邀请在地的圈内大咖做活动嘉宾、远程嘉宾做线上分享，还可以申请各个机构/组织开发的学习资料、科普资料或彩虹周边。

**7、利用好新媒体平台**。通过微信公众号、微博等低成本、低门槛的新媒体平台进行人员招募、活动宣传，并请其他LGBT公众号转发。此外，还可以定期进行一些线上互动（如有奖故事征集），保证关注者的活跃度。

**8、和学校官方搞好关系/做一个只闻其声不见其人的“神秘组织”。** 如果学校对多元性/别议题态度较友好，可以考虑和学校社团合作、以各种名义申请场地，甚至试着申请成为注册社团。如果学校并不友好，避免让学校知道成员名单以规避风险，可在校内组织快闪活动，或向校外拓展LGBT友好的场地。

## 校园彩虹行动大事记

- 2005，酷儿读书小组成立

- 2006.5.17，彩虹旗在中山大学珠海校区第一次扬起

- 2006秋季学期，中山大学彩虹社在成立，是国内首个关注同志议题的注册学生社团

- 2007，中大彩虹社成为媒体焦点，校内活动受限，成立一年后注册社团资格被取消2007-2009，彩虹社日渐式微，扬旗活动延续

- 2011，学生梁文辉创办“直同道合”

- 2012年春季学期，《社会会文化与多元性/别》公选课开启

- 2012.5.17，Tina和大兔策划彩虹骑行，并在北门广场扬旗

- 2012.6.24，中山大学彩虹小组正式成立

- 2012.9，《社会文化与多元性/别》第二期，彩虹小组开始招募新成员，担任课程助教

- 2013.4，《将阴道独白进行到底》公演，彩虹小组协助

- 2013.5.13，广州同志骄傲节开幕：在北门广场举办百人彩虹音乐会，并扬起彩虹旗

- 2014.5.17，北门广场场地未能成功申请，临时更改计划进行秘密快闪

- 2014.8，彩虹小组公开招新，更多不同高校成员陆续加入

- 2014.9，“广州老年男同志口述史”项目团队组建

- 2015.5.19，大学城彩虹骑行，在三所高校扬起彩虹旗

- 2015.6，学生万青在毕业典礼身披彩虹旗与校长握手，并获校长支持

- 2016年春季学期，《社会文化与多元性/别》公选课停开

- 2016.5.17，扬旗计划遇阻，临时更改活动日期，在大学城组织彩虹骑行、观影会、小型倡导活动等，共在五所高校扬旗

- 2016.6.22，广外一对拉拉在宿舍楼下求婚，引起社会关注

- 2017.5.17，计划五所高校扬起彩虹旗，并开展LGBT友好商家和日常生活彩虹化活动。但活动中途遇阻，被迫中止。


**以上资料整理者均为momo**

![](https://i.imgur.com/c1aTyDL.jpg)
<figcaption>扫码关注彩虹小组，“继续寻光的彩虹君”</figcaption>

![](https://i.imgur.com/foLfwXj.jpg)
<figcaption>打赏请扫码</figcaption>

**本文打赏均用于支持彩虹小组日常运营**

**就算被“晒干”，我也不认命**
**“咸鱼打挺”，100种行动（zuo si）方式**

![](https://i.imgur.com/ElrsuKO.jpg)

[新浪不再针对“同性恋”，我们就胜利了么？](https://archive.is/o/0KM8T/https://mp.weixin.qq.com/s?__biz=MzAwMDc5MDUxNA==&mid=2651124183&idx=1&sn=1329a1ca5ac4125536277ba4041a36b4&scene=21%23wechat_redirect)

[一部在微博会被404的漫画：如果不被看见，歧视就永远都在](https://archive.is/o/0KM8T/https://mp.weixin.qq.com/s?__biz=MzAwMDc5MDUxNA==&mid=2651124168&idx=1&sn=aebfdc5ead78eda491539cfc85067de9&scene=21%23wechat_redirect)

![](https://i.imgur.com/VCn9xI4.png)
<figcaption>扫码订阅NGOCN精选邮件，看到真实的世界</figcaption>

![](https://i.imgur.com/cSb3o3E.jpg)

**如非特殊说明，公号文章内容均为NGOCN原创，转载请联系后台**

![](https://i.imgur.com/WGCoQeK.gif)

![](https://i.imgur.com/8NwCgvE.png)
<figcaption>赞赏</figcaption>

