<!--

layout: post

title:  十年前震动了地，十年后震动了心

categories: Archive

date: 2018-05-14 15:24

tags: 汶川地震

description: 5.12大地震十周年纪念活动被警察强行阻止，数百信徒被带到派出所。

-->

# 十年前震动了地，十年后震动了心

原文来自微信公众号天路日记

关于此事详情，可见 <https://github.com/chengduqiuyu/-/issues/38>

---

![01.jpg](https://i.loli.net/2018/05/15/5afaf15959e1f.jpg)

### 一、关于我的信仰

我是一个基督徒

我相信上帝创造天地万物和人

我相信人是按照上帝的形象造的

祂创造人类

并吩咐人治理这地

<br>

我相信人类历史上发生了一个悲剧

就是始祖亚当违背了上帝的命令

堕落犯罪

从此人类远离上帝

陷入罪恶中无法自拔

所有的人都是罪人

<br>

我相信人人都有一死

今生的死亡并不是最终的结局

末日都要复活

接受上帝的审判

罪人的结局就是永远的地狱

耶稣说

在那里

虫是不死的

火是不灭的

<br>

我相信一个福音

就是上帝为救世人脱离罪恶

将祂的独生爱子耶稣基督赐给我们

为担当我们的罪被钉死在十字架上

第三天从死里复活

以祂完全无罪之身还清了罪人所欠的罪债

也战胜了死亡的权势

使信祂的人不仅罪得赦免

而且生命在今生被上帝逐渐改变

直至完全成为圣洁

并将在新天新地与上帝永远同在

<br>

这福音使人与上帝和好，从而也必然消除人与人之间的隔阂、冤仇，医治人心灵的创伤。当然也必改变人与自然及其他所有的关系。圣经说：

> 豺狼必与绵羊羔同居，
>
> 豹子与山羊羔同卧；
>
> 少壮狮子与牛犊并肥畜同群；
>
> 小孩子要牵引它们。
>
> 牛必与熊同食；
>
> 牛犊必与小熊同卧；
>
> 狮子必吃草，与牛一样。
>
> 吃奶的孩子必玩耍在虺蛇的洞口；
>
> 断奶的婴儿必按手在毒蛇的穴上。
>
> 在我圣山的遍处，
>
> 这一切都不伤人，不害物；
>
> 因为认识耶和华的知识要充满遍地，
>
> 好像水充满洋海一般。
>
> (以赛亚书 11:6-9 )

### 二、关于512大地震十周年纪念活动

2018年5月12日，是四川512大地震十周年的日子，我所在的教会预先计划安排了一场纪念活动，目的是为了福音，为了使更多的人因认识福音脱离罪恶、愁苦、伤痛。面临我们所处的这座城市不同的族群比例的变化，以及因历史原因而形成的族群之间隔断的墙可能引发的危机，我们盼望使和平的福音进入更多族群，更多阶层，更多的人心。

4月底教会组织了一次到地震灾区的短宣，看到灾后十年，人们的物质生活已经大大恢复，甚至有些人因这样的灾祸变得更加富裕，人心却和灾难前没什么区别，甚至变得更加刚硬、麻木。大灾难并没有使人思考生命的意义，倒是让人们更加今朝有酒今朝醉，因为说不定明天就死了。可怕的灾难、大批的死难者很快被时间淹没，短暂的伤痛被物质和金钱带来的虚假满足冲淡。如果灾难没有意义，只是吞噬生命，那活着的人和死了的人有什么区别？多活几十年又赢得了什么？你看那蛆虫不也是自得其乐直至死亡吗？

![02.jpg](https://i.loli.net/2018/05/15/5afaf1687f7e0.jpg)

不认识上帝的人如蛆如虫一样地活着，不思考生命的意义，不停的从各种眼目的情欲、肉体的情欲、今生的骄傲中追求满足，却又不得满足，何等可悲？我们这群基督徒在没有真正认识上帝，真正信耶稣基督的福音时，也是如此！

因此，我们越发为不信的人焦急，盼望将我们所信的福音传给万民，使他们与我们同得救恩的福分。因此，我们教会的弟兄姊妹被上帝激励，积极传扬福音。

对512大地震十周年的纪念无疑有利于引发人们去思考生命的意义。

![03.jpg](https://i.loli.net/2018/05/15/5afaf16ed7ef4.jpg)

### 三、5月11日，牧师和一名传道被传唤，多数信徒被警告

5月11日，教会就有许多弟兄姊妹被居住地警方以打电话，或上门警告的方式，告诉弟兄姊妹们不要去参加纪念活动。我也接到了派出所警察和社区、街道共三人一同上门对我的劝告。我当时听出来了话外之音，就是第二天警方会有对付前去参加纪念活动的弟兄姊妹的行动。

基督徒在符合圣经的信仰活动上当然是顺从上帝不顺从人的。符合圣经的基督徒的信仰活动是上帝的美善计划中的一部分。

每一次，当警方想要阻止我们教会的活动而不被接受时，他们都会拘传我们的牧者，这次也不例外。当我家刚刚向弟兄姊妹报告有警察上门之后，牧师和一名传道的妻子就分别向弟兄姊妹报告，警方以“寻衅滋事”将教会的牧师和一位传道带走。

这并不会打消大多数预备好第二天去参加纪念活动的弟兄姊妹们的想法。

当晚一些弟兄姊妹去打探牧师和传道的下落，一些弟兄姊妹在群里关注，但最终未能见到他们。很多人都休息的很晚。

### 四、5月12日，几百位信徒被带到派出所

512早上七点多，我们出发去教会。在路上我们就看到教会群里的弟兄姊妹发出的关于有大批警察在教会所在的江信大厦楼下，阻止大家进入会堂，已经有弟兄姊妹被警察带走的消息。

![04.jpg](https://i.loli.net/2018/05/15/5afaf15eb63b8.jpg)

约八点，我和女儿到达教会所在街道。看到江信大厦楼下已经到达，还尚未被带走的弟兄姊妹如将宰的羊一样被警察勒令站在台阶上，一排警察围住他们。任何人稍微想开口跟他们讲一点道理，都会被个别警察（国保）很凶地呵斥。有一些分不清是路人还是基督徒的在外围围观，我和女儿也走过去，警察驱赶围观的人，我掏出手机想拍现场照片，被警察阻止。一位可能是领导这次行动的国保警察对我说，你不是他们的人就快点走，是他们的人就站过去。我就穿过警察的围墙，走到了弟兄姊妹中间，女儿也跟了过来。我想这或许应该让这位警察有点感慨吧，这两个人明明看到形势不利，还要主动站到不利的一边去。

我站过去以后，看到其中一个穿便衣的国保态度很凶，我就对他和警察们说，你们除了你们的职务和身上的这身衣服，是和我们一样的人，我们都是同胞，为什么你们要恶意对待你们的同胞？更何况我们是传和平的福音的基督徒。基督教的福音才是维稳利器呀！

有些警察就稍微放松了一点。但那个便衣还是有点凶。我拿出手机翻出赞美诗，和旁边人文学院的几个学生打算唱诗。便衣说不许看手机。此处不得不说我的亏欠，教会专门制作了《经文短歌集》，就是希望弟兄姊妹多记一些歌词，以便不时之需。我竟然记不住几首诗歌的完整歌词。在警察不许看手机的情况下我就不能流畅地唱诗。而且这也让我想到，圣经经文也是如此，如果不多背圣经，万一有一天手边没有圣经，就没有上帝的话语。而基督徒是离不开上帝的话语的，因为祂的话是我们脚前的灯，路上的光。

女儿看到警察对我说话凶，就回敬警察一句，你凶什么凶？结果在下一批人被带上警车时，那个便衣报复她，说她是最跳赞的，指使四个男性警察对她以暴力拖拽的方式抓上警车。我看到警察暴力对待她，就跟过去和她一起上了警车。其他弟兄姊妹也陆续上了警车。这里有一点要说明一下，我们教会的基督徒在面对警察执行不合宪法或破坏信仰自由的任务时，也被教导不以暴力反抗。我们按照圣经要求，不以恶报恶，而是温柔以待，警察无须采取暴力我们也会按照他们的要求跟他们走。所以，便衣指使警察对我女儿的暴力胁迫是没有任何理由的。是有意的迫害，而且是违法的。

而且事后也得知有多位弟兄姊妹受到不合法的暴力对待。

弟兄姊妹陆续被拉到青羊区信访局，有老人和孩子，最小的一个婴孩只有几个月大。警察收缴了我们的手机，让我们进入房间，里面有很多像候车室或者政府办事中心那样的一排一排的椅子，共三列，每一列三个座位，中间坐一个警察，两边是我们坐，不准交谈。后来，人越来越多，就让警察站在中间过道里，一边一列。警察一副严阵以待的样子，执行的警察（可能是协警）根本不知道真相，可以想象上面下命令时撒的是弥天大谎。

警方登记了我们的身份证、住址信息。

青羊分局这边很快就安顿不下了，据不完全了解，弟兄姊妹被带到多个接济分流中心。都是被没收手机，登记身份信息。

然后按公安局的七个辖区进行划分，由所在辖区分局来将人接到辖区分局，再由居住地（外地住酒店的按酒店所在地）派出所来接人。我们最终都被分到各自居住地的派出所，做笔录，被限制自由几个小时到十几个小时不等。我和女儿，还有一位邻溪树教会的老年姊妹在同一个派出所。下午五点多又有一位尼哥底母的慕道友被带过来。她是11点多去教会，然后被带到分流中心，最后被接过来的。

各派出所因警察素质各异，有的派出所警察态度恶劣，有的派出所警察态度比较温和。

限制自由的时间也不一，有的派出所下午三点就放人了，有的派出所一直到晚上十点才放人。我所在的武侯区的各派出所就是晚上十点才放人。

我们的牧师和传道也是晚上十点才被释放。

有三个弟兄是十点以后才陆续被放出来。

我们教会的弟兄姊妹，很多人都不是第一次进派出所，有些弟兄姊妹因为传福音被恶意举报就进过派出所。牧师、传道在敏感日子进派出所已经司空见惯。我们都知道进派出所是一个向警察传福音的机会，否则我们也很难有机会给他们传福音。

所以，我们也在寻找机会给他们讲福音，我们到了派出所，先是和警察交流，我拿出我们印制的512十周年的福音单张，跟他们聊。后来警察叫来社区、街道的网格员，我们又一起交流，我跟他们说，你们要管理基督徒，就需要深入了解他们的信仰。但发现根本讲不完福音，话题又被扯开了。估计他们是想改变我们的信仰，结果发现我们很坚决。我们做完笔录，和网格员们又聊了一会，他们发现改造我们希望不大，也走了，不过还是带走了单张。剩下一个协警看着我们。

后来又来了一个国保，出示证件后要问我们的身份信息，什么时候信主，谁叫你信主，工作单位等信息。我说，信主是上帝在人心中的工作，如果上帝要你信，无论曾经多么反对的人都会信。如果上帝没有在一个人心里做工，即使熟读圣经也不会信。所以，不是谁叫你信你就会信，但是真正信了的人，也不会因为谁叫他不信，他就不信了。

国保走了之后，我们继续坐在规定的地方。因为安排我们坐的地方是他们警察的室外休息场所，空气倒是凉爽，凳子是木条做的长条椅。由于头天晚上牧师和传道被带走，我们都很关注，睡得晚，很疲倦，看书也看不进去，打瞌睡也不太好打。开始感觉到无聊，加上传福音似乎没有功效，有些失落感，觉得很浪费时间，怀疑进来的意义，但是第二天主日我看到了真正的意义。

下午快六点的时候，有弟兄姊妹陆续来到派出所守候，等我们被放出去。他们的到来让我们感到爱和安慰。

晚上教会群里有消息说，教会楼下还有三辆大巴警车。大家都在担心第二天主日崇拜会不会被阻止。

但我记得在居住地派出所警察接我们到派出所的路上，他们对我们说的话，昨晚叫你们今天不去就不去了嘛。我们说基督徒不会因为叫我们不去参加教会活动就不去的。他们说，明天你们去就是了撒。

晚上十点，我们响应了和全球弟兄姊妹一起为我们教会祷告的倡议，刚祷告完，警察就通知我们可以走了。

几乎同时，我们也得知头晚被传唤的牧师和传道也打电话给家人说出来了。我更加觉得第二天主日敬拜应该是能够正常进行的。

我们出了派出所，有弟兄姊妹向派出所外的一位大叔传福音，我把包里剩下的唯一一张512特制福音单张给了他。弟兄姊妹问他关于512的记忆，也以我们蹲了派出所还很开心为例，说明基督徒与世人的区别。我一眼就看出他是媒体人，他说是的，512地震时他去过灾区拍摄报道，现在已经退休。

### 五、5月13日，主日，教会被更大的激励和复兴

5月13日，有少数弟兄姊妹被居住地的派出所警察或网格员阻止来教会。应该是个别派出所神经紧张的原因。当然也可能是试验弟兄姊妹会不会因为昨天的经历，就会在信仰上退缩。大多数弟兄姊妹畅行无阻。教会楼下有两辆执勤的警车守着，会堂内和往常一样有警察和我们一起敬拜。但未阻止我们敬拜。

当牧师走上讲台，在开始证道前他讲了在青羊区集中办案中心的经历。他说，在那里，身上带的所有东西都被拿走，连结婚戒指也被要求取下来。当听到连结婚戒指都被要求取下来，我忍不住“啊？！”，在我心中婚姻是最亲密的关系，这也太虐心了吧。可是，牧师接下来说，那一刻，他想到了旧约的大祭司，进入至圣所时也是如此，把所有的东西都要留在外面，甚至把他和其他人的关系都要留在外面，因为他要独自去面对上帝。这么多年来他有多次被带到派出所的经历，这一次心里特别平静，因为以往都会担心教会、家庭，担心外面发生了什么事。但是，这一次当警察叫他把结婚戒指取下来的时候，他忽然一下子就完全放下来了。他说，主啊，我的家庭，你的教会、都交给你了，你来负责。我只要以我的良心来独自面对你—至高的上帝。然后他说，当他出来之后，看到外面的消息，感谢主在我们当中做了大事。有几百位弟兄姊妹被带到派出所。我听到这里特别震撼，心一下子被扩张到更超越的上帝的国度（虽然我自认为自己以前是很有国度观念的，但眼光还是太平面化），我看到信心应该达到的最高境界，那就是良心脱离一切的捆绑达到完全的自由。

他继续说：出来之后我看到很多的信息，特别是上帝感动各地的教会都为我们祷告。很多很多人都说了类似的话，说本来只是一间教会的祷告会，本来就是这两三百人的祷告会，但是却变成了一个全国的基督徒的祷告会，甚至变成一个全球的华人的基督徒的祷告会。感谢主。我看到有一个公众号发出昨晚10点为秋雨之福教会祷告的呼吁，到10点我和英强被放出来，出来不久，我看到他们发出来的祷告消息阅读量就已经超过66000万人了。有这么多的人在关注和参加这个为秋雨之福教会的祷告。徐州的方牧师跟我说昨天晚上他们教会来了100多人在一起为我们祷告。今天早晨的时候，我看到北京的安希牧师说，今天早晨他们的主日晨祷会是他们这么多年人数最多的一次。我感谢主不但在我们当中做了大事，也借着我们在中国的教会当中做了大事。我们感谢主验中了我们，我们不配被他验中，但是该来的总是要来。昨天我看到许多的牧者在呼吁，将512作为全中国教会的祷告日，我们已经将512作为为国家祷告日坚持了九年，主让这一天变成许多教会都参与进来的一个为国家的祷告日，这不是我们呼吁就能做到的，是一年一年地为此祷告的结果，是上帝亲自成就的这事。昨天我在青羊区办案中心里面读《以斯帖记》，我写下一句话，主啊，让512成为中国教会的“普洱节”吧，让你的儿女们在各城各乡聚集起来，聚集起来穿戴上帝所赐的全副军装（用真理当作带子束腰，用公义当作护心镜遮胸。又用平安的福音，当作豫备走路的鞋穿在脚上，此外又拿着信德当作藤牌，可以灭尽那恶者一切的火箭。并戴上救恩的头盔，拿着圣灵的宝剑，就是神的道。靠着圣灵，随时多方祷告祈求，并要在此儆醒不倦，为众圣徒祈求。弗6:14-18），好在磨难的日子，抵挡仇敌，并且成就了一切，还能站立得住。“普洱节”是“转忧为喜、转悲为乐的日子”。凡是你的仇敌起来谋害你的教会的日子，就是教会得胜的日子，就是主耶稣基督践踏死亡的日子，求主给我们这样的力量。

当我听到主藉我们教会被逼迫的事件而成就的大事，我更进一步被上帝的奇妙计划和荣耀感动。原本我还觉得自己在里面什么也没有做成，甚至有点怀疑进去的意义，但在上帝却没有无意义，他实在是让我看到人在处境中的软弱是心灵和眼睛注目的焦点出了偏差。又让我看到祂使用我们这些软弱不配的人做成了祂的大事，显出祂的荣耀。

那些还在继续毁谤牧者的人，如果你看到上帝行了这么大的事，还毁谤那些为主燃烧自己的人是做了炮灰，做了无谓的牺牲，实在是心中没有上帝的主权和荣耀，你在乎的是自己的荣辱、自己的得失、自己的成功、自己的保全、自己的肚腹。你以为保全自己，你以为凡事亨通才是蒙上帝赐福。你善于权衡利弊得失，试图以自己的标准论断他人，你不相信上帝掌管一切，包括每个人的心思意念行为（我们生活，动作，存留，都在乎他。徒17:25）。

若不是耶和华看守城池，看守的人就枉然警醒。我们不过是有罪有限的人，我们的过犯错失哪一件能让上帝惊讶？不都是在他允许的范畴内吗？一个人若相信上帝，就当相信上帝的儿女的表现绝不会是上帝不可控的范畴，他们的遭遇也不会是意外突发事件，一切全在上帝的计划之中，上帝可以化腐朽为神奇，你说相信上帝却不相信这些吗？

我想起电视剧红楼梦的一句话“机关算尽太聪明，反误了卿卿性命”，这是作者在人心充满诡诈的世界总结出来的一句接近圣经真理的话，只可惜作者不认识上帝，也就不能认识祂全部的真理，因此也就无法对世事做完全透彻的诠释，最终不过是视之为红楼一梦，一声叹息。这也可以看出，世俗的作家、哲学家、思想家，甚至是宗教的创始人，他们虽然能从世事洞明点滴的学问，却始终无法掌握全部真理的原因，因为真理唯有创造天地的耶和华上帝向人主动启示，人才能认识全部的真理。

### 六、这是一场大地震

上帝在512十周年这一天，使用秋雨圣约教会的弟兄姊妹以及其他教会来参加纪念活动的弟兄姊妹的被逼迫，在全国乃至全世界华人基督徒心中来了一次大地震，震动了成都，震动了中国，震动了海外的华人教会，许多真心信靠主的教会和其中的弟兄姊妹的心被震动。这些教会的祷告被复兴，弟兄姊妹的爱主的心志被复兴。就连一些原来与我们教会没有什么交集的家庭教会也被震动，发起为我们的代祷。这是上帝显出祂的荣耀！

我相信上帝的荣耀远不至于此，这次事件震动的不只是基督徒群体，也震动了非基督徒群体。我们在派出所门口传福音的那位退休媒体人，第二天（5月13日）主日敬拜的时候，有姊妹看到他来教会了。我也听说，成都有些知识分子，有些追求自由民主的人士，也大受震动。我也相信许多公务员、警察、协警也会被震动。感谢赞美上帝，愿上帝带领更多的人来渴慕认识福音。

下午晚些时候，有姊妹好奇搜索国外消息，发现纽约时报也报道了这个事件。后来又得知一些在以色列旅游的基督徒在游船上为我们祷告。我相信上帝使用小小一个秋雨教会被逼迫的事件，在世界上所引发的影响绝对不止于我所了解到的这些。

但是，主啊，不要把荣耀归于我们！我们知道这不是我们有什么了不起，我们是卑微、软弱、不配的，是你使用我们这些不配人，在旷野开道路，在沙漠里开江河。我们只是为了信仰，持守圣经所启示的真道，就是这持守的心志和勇气，也是你所赐的，我们有什么可夸的呢？你要怎样使用我们，都在你的至高计划中，是我们无法测透的，唯祈求你赐给我们更加依靠你和顺服你的话语的心志，赐给我们智慧、刚强、仁爱、谨守的心，在你带领我们要走的路上不偏离、不退缩，不凭血气，使我们能继续成为你荣耀的见证者。

“深哉，神丰富的智慧和知识。他的判断，何其难测，他的踪迹，何其难寻，谁知道主的心，谁作过他的谋士呢，谁是先给了他，使他后来偿还呢。因为万有都是本于他，倚靠他，归于他。愿荣耀归给他，直到永远。阿们。（罗马书11:35-36）”

### 七、这是一场属灵的争战

从实质来说，这不是一场人与人的争战，也不是政府与基督教的的争战，而是魔鬼与上帝的争战。是一场属灵的争战。不信的人认为一切都靠自己，因此想要掌控一切，又害怕未知的事情，害怕不能掌控局面，心中有莫名的惧怕，但因他们不承认上帝的主权，不承认自己的局限，给魔鬼留下破口，他们的惧怕被敌对上帝的魔鬼进一步挑唆放大，以至于他们被魔鬼利用却不知道。耶稣说：“你们是出于你们的父魔鬼，你们父的私欲你们偏要行。他从起初是杀人的，不守真理，因他心里没有真理。他说谎是出于自己；因他本来是说谎的，也是说谎之人的父。我将真理告诉你们，你们就因此不信我。你们中间谁能指证我有罪呢？我既然将真理告诉你们，为什么不信我呢？出于神的，必听神的话；你们不听，因为你们不是出于神。”(约翰福音 8:44-47 )

因此，我们和逼迫我们的人背后的属灵势力是敌对的关系，但对逼迫我们的人，我们仍然指望他们蒙上帝的恩典而得救。即使他们对上帝的儿女行了恶，我们也要为他们的灵魂得救而祷告，耶稣说：“你们听见有话说：‘当爱你的邻舍，恨你的仇敌。’只是我告诉你们，要爱你们的仇敌，为那逼迫你们的祷告。这样就可以作你们天父的儿子；因为他叫日头照好人，也照歹人；降雨给义人，也给不义的人。”(马太福音 5:43-45)。“我告诉你们，一个罪人悔改，在天上也要这样为他欢喜，较比为九十九个不用悔改的义人欢喜更大。”(路加福音 15:7 ) 。当面对逼迫者的不可理喻时，很难做到，祈求上帝赐给我们谦卑、温柔、忍耐的爱心。

Eunice记于 2018年5月13-14日
