<!--

layout: post

title: 不要以为货车司机跟你的生活毫无关系

categories: Archive

date: 2018-06-10 

tags: 卡车司机罢工

image_feature: "https://i.imgur.com/WXqzCtP.jpg"

description: 刚刚发布的一部专门针对货运司机的调查报告显示，中国现在有3000万货车司机。清华大学社会学系教授、社会调查中心主任沈原在各地调研时发现，恶性压价的货运市场竞争激烈，且各地并不统一的公路执法标准等老题未解，如今通过互联网方式找货，又使得货车司机这一群体陷入另一窘境。

-->

# 不要以为货车司机跟你的生活毫无关系

> 本文由 [简悦 SimpRead](http://ksria.com/simpread/) 转码， Archive地址https://archive.fo/1RWM3
> 
> 原文来自公号「似曾相识12」：~~[不要以为货车司机跟你的生活毫无关系](https://mp.weixin.qq.com/s/xZuhl2JtouNkB2aDV3XsVQ)~~

---

![](https://i.imgur.com/WXqzCtP.jpg)

昨天微信朋友圈满屏都在刷货车司机自主休息的新闻，这样的新闻甚至上了海外媒体的头条！可是，可是，国内媒体和网站基本上是悄无声息，好在央广新闻打了个擦边球，呼吁社会关注3000万货运司机的生存状态！也难怪，青岛的烟花实在太绚丽了，青岛的盛宴实在太奢华了，货运司机的无奈之举，在这个谋求人类共同体的伟大时刻，实在微不足道或者说不值一提。

刚刚发布的一部专门针对货运司机的[调查报告](https://mp.weixin.qq.com/s/y1B3wtPDi8amZbktIR6rLw)显示，中国现在有3000万货车司机。清华大学社会学系教授、社会调查中心主任沈原在各地调研时发现，恶性压价的货运市场竞争激烈，且各地并不统一的公路执法标准等老题未解，如今通过互联网方式找货，又使得货车司机这一群体陷入另一窘境。

![](https://i.imgur.com/xUmuuhP.jpg)

“他们每年运送330亿吨货物到你我的身边，服务4.3亿个家庭。”“一年有近300天见不到女儿、一日三餐不进是常态，货难找、车难开啊.....”在北京新发地市场，一位从北京即将开往四川成都的货车司机说，有时，他们往往要在后半夜独自卸掉近几十吨的货，也会在路上经历与死神擦肩而过的惊险瞬间。

中国货运总量76%是靠公路运输完成的，这个巨额的数字背后是被称为“公路上的游牧民族”3000万货车司机的默默付出。货运行业的酸甜苦辣只有货车司机体会深刻，除了辛苦寂寞、成本畸高：更头疼的是各地道路部门针对货车执法标准的不统一，甚至普遍存在不平等的执法现象，让他们敢怒不敢言！

![](https://i.imgur.com/2KIKe2L.jpg)

中国运输业的成本普遍高于发达国家1倍以上，高于美国2倍以上，流通费用占一般商品价格的50%，占农副产品价格的70%，以至于农贸市场价格的变化，不再取决于生产季节的变化，而是取决于运输成本的变化，货运司机所承受的收费负担几乎都要转嫁到老百姓头上，并且主要是转嫁到穷人头上。

道理很简单，越是穷人，对公共资源的依赖性就越高，当公共资源变成公共负担时，所承受的负担就越重；越是穷人必需的生活物品，所分摊的运输费用比重就越大，为公共负担掏的钱就越多。如果货车司机的负担减轻了，特别是让公路回归公共属性，与老百姓生活密切相关的农副产品和食品价格至少可以下降一半以上，人们的消费购买力相应地也会大幅提高。

运输是物流行业最重要的一个环节，就运输市场而言，企业说运输成本太高，车主说运费低赚不到钱，消费者说买不到便宜商品，为什么会这样？根据中国物流机构的计算，全国物流成本每降低一个百分点，就可以新增1500亿元的社会经济效益。据世界银行早几年测算，中国公路的货车通行费平均每公里超过1.3元人民币，每年上万亿运输费用都要打入商品成本。

![](https://i.imgur.com/dsg6zzG.jpg)

以长期运价比较稳定的西安——上海运费（平板车）为例，在合法装载的情况下，西安至上海运费9000元，上海至西安运费12500元，这是货运司机能拿到手的运费9000+12500=21500元。

其中的成本是多少呢？以现在的油价6.36元/升计算，往返油费7200元，高速过路费往返7300元，司机工资每趟1500元，（好多车主都雇不起司机，只好一个人跑）车主和司机每天各种费用（每天按200元，跑一趟按5天算）是1000元。

那么21500-7200-7300-1000=4500元，这是车主一趟往返的毛利润（其中还包括车主的工资）。如果算上车辆的折旧费、轮胎磨损费、车辆正常保养费、每年审验费、保险费、各个部门的罚款费，养一辆车一年的血汗钱能有多少？

![](https://i.imgur.com/wi4pDSK.jpg)

从上面数据看到了什么？有利可图的地方，包括油品和交通设施（高速公路）等，都被权力部门霸占和垄断，昂贵的油价，畸高的路桥费，各地运政、交警、协警拦路设卡以各种理由罚款，受害的看上去只是货运司机，买单的却是每一个消费者……

被称为“印钞机”的高速公路，按说“还清贷款”就得停止收费，可现在的高速公路早己变成了一条条永久收费公路，所收的钱根本不知道流向了哪里。现有的收费公路，基本没有到期停收和还完贷款停收的正常现象，但收费公路却是年年亏损！如果连拦路收钱都亏损，这世界上还有什么好生意可做？

中国公路建设资金几乎都是财政投资或国债投资，所谓私人投资或银行信贷不过是拦路设卡收费的一个幌子而已，路桥高收费乱收费乱罚款早己成为一些职能部门敛财创收的主要手段。曾经是公益性质的路桥投资如今成为中国的暴利行业，不仅严重挤压了民生，也助长了行业腐败！

据中国物流行业协会统计，物流行业一年运费的1/10都是罚款，算下来一年的罚款就是4000亿，而不能公开的类似于抢劫的各种罚款数字也很惊人！在中国，运营车辆上路普遍超载，因为中国油品价格太高，路桥收费也堪称世界第一，导致运营车辆不超载根本无利可图。由于油价高路桥通行费高各种罚款高，中国的运输业者早己不堪重负，生存极为艰难。

不知道有谁为中国车主们算过收费和罚款的帐单，每一年，这笔惊人的费用被谁拿走又流向了何方？近年来推出的违章扣分制，更是成为敛财的新方式，在大小城市甚至在网上，200元钱抵扣一分的生意成为公开的交易。在中国，完全没有支付各种路桥费停车费以及罚款的私家车主几乎找不到了，而中国的机动车保有量己是一个天文数字，所催生出来的收费和罚款数字同样惊人！

![](https://i.imgur.com/MlayGf2.jpg)

![](https://i.imgur.com/1AfaVYW.png)
