<!--

layout: post

title: 我又一天没挣钱了

categories: Archive

date: 2018-06-13 06:59

tags: 罢工

image_feature: "https://i.loli.net/2018/06/13/5b20a7c0b1033.jpg"

description: 作为一种自绝生计的抗议手段，国人往往只在课本和电视上听闻过“罢工”的存在，而其存在的土壤，要么是“黑暗的旧社会”，要么是“腐朽的资本主义国度”。实际上，这件事离当下中国一点都不遥远。

-->

# 我又一天没挣钱了

> 原文来自虎嗅，作者伯通：~~[我又一天没挣钱了](https://www.huxiu.com/article/248136.html)~~

---

![01.jpg](https://i.loli.net/2018/06/13/5b20a7c0b1033.jpg)

本文题图是一位美团骑手的APP页面，由于此前声援了重庆同行的罢送行动，他很快就被众包系统永久封禁。

作为一种自绝生计的抗议手段，国人往往只在课本和电视上听闻过“罢工”的存在，而其存在的土壤，要么是“黑暗的旧社会”，要么是“腐朽的资本主义国度”。

实际上，这件事离当下中国一点都不遥远。

759——这是今年前五个月，在中国大陆发生的工人集体行动（包括有据可查的群体性抗议、罢工等）的事件总数，**这个数据比去年同期增长了95%**。

而以那位快递小哥为代表的蓝领工人，正在逐渐成为向资方抗议的中坚力量。

### 导火索

自4月下旬以来，塔吊操作工、货车司机和外卖快递员们，在全国多处以此起彼伏的方式进行抗争，抗争的理由很简单——这些行业挣钱越来越少、越来越难了。

首先行动起来的是塔吊操作工：五一期间，广东、福建、江苏等中国多个省份的部分塔吊司机，开始陆续展开罢工，他们诉求是增加工资、确保八小时工作制和争取职业尊严。

![02.jpg](https://i.loli.net/2018/06/13/5b20a7bfdce1d.jpg)

过去十年间，塔吊操作行业的平均工资几乎没有增长，同时由于大量“二包”的存在，导致拖欠工资、超时加班、低加班费或义务加班、24小时待命成为行业常态。作为特种高危工种，全国每年有一百起左右的塔吊事故发生，而工地一般很少遵守安全准则，即便出了事一般也会选择隐瞒和私了。以上种种均为塔吊工人多年来积怨的原因。

随后行动的，是以美团、饿了么骑手为代表的外卖快递员。5月至6月间，中国各城市至少发生了十几起骑手的罢工和抗议活动，从合肥到重庆、从烟台到保山、从长春到揭阳，外卖骑手们群聚抗议配送费下降，福利补贴归零和网约工安全问题。

![03.png](https://i.loli.net/2018/06/13/5b20a7d531c40.png)

美团外卖骑手们的愤慨，源于5月10日新版本外包程序的上线，原本的可以选择手动和自动接单，变成自动接单强制开启，也就是系统会强制派单。这些系统派单往往距离远、路线不熟，然而如果拒绝接单，就会面临处罚。

而基础单价的降低，更是各平台骑手的一致痛点。有重庆骑手这样表示——

> “现在有的单价已经低得让你没办法接。比如现在3公里的订单，一般6块，少的时候4块多。但美团显示的3公里，一般来回你要跑7、8公里。我骑踏板摩托车，油耗是每公里2毛3，光油费就要去掉近2块，每单剩3块多钱。**每天尽力可以跑三四十单，一百来块钱的收入**，还要去掉电话费、车辆维修磨损、吃饭喝水，还有可能遭遇罚款、事故。我30岁，是家里的主要劳动力，这个收入能做什么？”

接下来，轮到货车司机群体出场。一段视频流传于社交媒体：某中年男子喊口号“打倒货车帮！”，在场的上百位货车司机齐声应和。

![04.png](https://i.loli.net/2018/06/13/5b20a7dab8553.png)

本次货车司机罢工的导火索，是绝大多数中国人不了解的“满帮集团”导致的。“满帮”是货车帮与运满满两个大型货运APP平台合并后的产物，几乎完全垄断了中国的线上货运信息市场。

6月初时，运满满APP进行了升级。此次升级一个最大的改变是试点了一个新的功能：将原有的信息撮合模式改为“报价模式”，货主发布货源，司机提出报价“竞标”。这一功能事实上在鼓励司机投暗标，又由于总有司机希望以低价拿到单子，最终就导致整体货运市场的价格缩水，不少司机觉得难以为继，进而引发抗争。

此前，另外两个导致小型厢货司机抗议的APP为58速运和货拉拉，司机们主要的不满在于运费的大幅缩水。

![05.png](https://i.loli.net/2018/06/13/5b20a7d473fd4.png)

在山东、四川、安徽、浙江等十几个省份，均发生了货车司机的集体抗议行动。

### 被时代勒住喉咙

蓝领工人们接二连三的抗争并非偶然。

首先，在这三个行业内，均发生了严重的“供过于求”现象。无论货车司机、塔吊工还是外卖小哥，都是低门槛、低技术含量、毫无成长性可言的工种。其实这三类工作的工作环境是比较艰苦甚至恶劣的（缺乏安全维护的高空作业、逆行加闯红灯才能守时、在公路上堵几十个钟头），**然而由于中国有大量可以接受“低工资、零保障、高风险”工作的后备劳动力，所以这些职业的收入水平和尊严感根本没有提升的可能**。

举两个经典的例子：一是卡车司机们抱怨运费下降，其根源在于司机们都不希望自己的车送货到目的地后，再空驶回程。所以无论多小的单子，都希望接一下，“我接过一次返程的货物，亏了3000元。但要是不接的话，空车返程要亏5000元，能赚一点是一点吧。”

二是某饿了么员工讲述罢工经历：“你不跑有其他人跑，你威胁不到平台。我们这里三百多人一起罢工，实在没人送。站长把补贴上调几块钱，结果可想而知，很多人找借口上厕所就不再回来了，然后其他人也坐不住，都解散了。最后啥补贴都没有，又回到原样了，大家只能继续干。”

![06.jpeg](https://i.loli.net/2018/06/13/5b20a7bc56e2e.jpeg)

其次，互联网巨头快速垄断市场后，会对产业链上只能参与某个环节的个体户形成绝对掌控。

比如71.2%的货车司机是自雇体制，即自己开自己买的车送货。这些原本还可以通过一对一讲价，或凭借人脉面子拿到一些高利润、长期稳定业务的司机，一旦被摆在全国性比价平台上，将失去曾经的所有积累。当客源和车源两端都被货运APP垄断后，司机们事实上已经完全交出了选择权。

此外，收入落差导致的心理痛苦也不容忽略。中国希望从制造业转型，建立由互联网、金融等行业驱动的服务导向经济。蓝领工人无疑是被时代抛弃的社会成员之一，分配机制和福利制度的缺位，进一步放大了抛弃感。除了“闹”之外，这些人哪还有被公众关注的机会呢？

![07.png](https://i.loli.net/2018/06/13/5b20a7cc77ba3.png)

### 敢问药在何方

劳资纠纷其实是一类非常普遍的社会现象，既不是什么社会毒瘤，也不一定意味着动荡不安。但中国的特殊性在于，这类问题的解决途径几乎完全交给媒体了。

交给媒体就是比谁闹得凶，闹得动静大，闹得下不来台，甚至闹出严重后果。只有这样，媒体才会投入更多资源报道，问题才可能得到解决机会。

然而媒体资源是有限的，**更别提很多问题媒体上也看不到**，媒体也不可能对事态进程和结果做任何监督和保障。

![08.png](https://i.loli.net/2018/06/13/5b20a7c256af1.png)

早在十年前，就有不少NGO在珠三角等地试点，在一些外资品牌的代工厂建立“工人热线”，监督代工厂，专业地维护工人权益，也令外资品牌方体面地摆脱了“血汗工厂”的嫌疑。某种程度上，这些NGO补充了基层工会的职责。

在东莞，数家大型制造业企业都历经了长期的罢工等权益活动，最终导致即便工厂关门，企业主和员工也可以“和平分手”，不会出现一哭二闹三上吊的荒诞剧。这些工厂的实践表明，履行法律义务或者提升收入待遇，是可以通过劳资双方在桌上谈出来的。

“广东的这些劳工权益专业人士探索出了一套化解纠纷的成功办法，方式是将劳动者组织起来，帮助他们总结自己的要求，选出能与资方进行直接谈判的人选。没有这些能起缓冲作用的集体谈判专家的影响，愤怒不满的劳工也许会诉诸更极端乃至暴力的手段来追求自己的目标。”

**然而随着“时代进步”，非官方的劳工权益保障工作者不知为何都逐渐消失了**。当这些专业的“Deal maker”出局，留给低学历蓝领工人们的，就是一个完全未知的领域。他们的诉求，最终往往酿成激愤的恶果，或者再一次尴尬的失败——

> “以后再罢工，就把大家的车都锁一起，谁也别跑。”
>
> “如果有人这段时间再接活，抓住砸车处理，正所谓法不责众，我们一起砸你没商量。”

这些缺钱的人，以不挣钱的方式提出抗议，这样的死循环不知还能持续多久。

![09.png](https://i.loli.net/2018/06/13/5b20a7b96f2c8.png)
