<!--

layout: post

title: 广州下了一场雨

categories: Archive

date: 2018-06-14

tags: 广佛暴雨触电事故

image_feature: "https://i.imgur.com/nF8cDiC.jpg"

description: 送走了一场暴雨，广州这座1400万人口的大城市也送走了一位年轻的居民。

-->

# 广州下了一场雨

> 本文由 [简悦 SimpRead](http://ksria.com/simpread/) 转码， 原文来自微信「冰点周刊」：~~[广州下了一场雨](https://mp.weixin.qq.com/s/ud6hluQlw4g5GqTPMpGkiQ)~~
> 
> 作者：玄增星、陈轶男

---

![](https://i.imgur.com/Q0sqHfa.jpg)
<figcaption>记者/玄增星、陈轶男 编辑/张国</figcaption>

送走了一场暴雨，广州这座1400万人口的大城市也送走了一位年轻的居民。

他还不满17岁，悲痛的家属不希望外界知道他的姓名。我们只能以“常阳”这个化名来介绍他——在他死后5天的一份官方通报里，他被称为“常某”。

根据广州市白云区政府应急管理办公室的这份通报，6月8日下午5点左右，常阳在一处高架桥下涉水行走。当天因持续暴雨，水位上涨，在一个高出地面16厘米平台上的交通设施设备机箱里，一个220伏的电源插板遇水漏电，“导致该男子触电身亡”。

“广佛同城”，紧邻的佛山与广州分享了这场暴雨，也在同一天遇到了类似的噩耗。常阳出事大约两个小时后，佛山一家购物广场门外的公交站牌下，一对广西来的母女倒下，死因同样是触电。

事故的处理过程是类似的：在广州，组织抢救，“切断附近电源”；在佛山，组织抢救，“关闭了区内的所有公交站牌电源”。

![](https://i.imgur.com/nF8cDiC.jpg)
<figcaption>事发现场已拉上警戒线。</figcaption>

常阳是在很多人的眼皮底下出了事，但没人记得清确切时间。白云区机场路和南云西街交叉口一家便利店的店长手机里记录了一个相对精确的时刻：6月8日16时57分，这位店长刚刚挂断一通电话，抬头就看到外面这个身穿白色T恤、高高瘦瘦的年轻人栽倒在积水中。

在那之前，台风“艾云尼”带来的暴雨已经持续了近20个小时。从前一天晚上8点，到常阳触电倒地的时间，暴雨让广州340个雨量监测站的雨量超过了10厘米，最大的超过38厘米。

目击者回忆，在路中央的那个高架桥下，雨水已经能够没过一个直立的成年人的膝盖，车辆基本无法通行。

这家便利店货架上的雨伞已被抢购一空，拖鞋也已缺货，有人把42码的脚挤进了一双39码的鞋，还有人用塑料袋包住头脚冲进雨里。更多的人挤在道路两侧躲雨，有的店铺因为门外挤满了人，连门都推不开。暴雨削弱了通讯信号，以及其他一切声音，为了让挤在一起的人群听清彼此的对话，便利店店长不得不把店内欢快的音乐关掉。

很少有人在混乱中留意过常阳。

便利店店主记得，常阳去过马路时，暴雨暂时停了下来。跟他一起过马路的行人中有人回忆，这个年轻人走到斑马线中间时，也许是因为“累了”，把原本抱在怀里的银色行李箱往高架桥柱旁一个“铁箱状的物体”上一放，随后“啊”了一声，就脸朝下倒在水里。那个“铁箱状的物体”，只有顶部露出水面。

接下来，人们看到他的白色衣衫在水中上下浮动，他的行李箱漂在水面。

行李箱里除了几套校服别无他物。他是一所交通运输职业学校的学生，平时住校，这是一个周五，他正在回家路上。

暴雨让这个城市的行人举步维艰。积水的浮力不仅能轻而易举地托起常阳的行李箱，甚至有人在当天14点左右时看到，困在同一个路口的小轿车“漂起来了”。

常阳倒下后，离他只有几米远的人突然感到“水变得温热”，有人小声地问“是不是触电了”，却没人敢上前将他拉起。出于对触电的担心，其他站在水中的行人同时陷入了犹豫。

据一位目击者介绍，常阳出事前，同一路段也有行人突然倒地，一位女性倒地后被两个同伴迅速拉起，还有一位男性起身后高呼“水里有电”。他们都平安地离开了那个地方，可常阳没有这份幸运。

![](https://i.imgur.com/Ly0PQd1.jpg)
<figcaption>事发现场图像。</figcaption>

大约在16点59分，一名过路男子从路边蹚水迈到常阳身边，将已经失去意识的他从水中捞起，一直拖到南云西街上。这条街呈斜坡状，远离机场路的方向地势渐渐变高，并无积水。常阳被平放至地上时，对实施心肺复苏的“黄金8分钟”来说，时间已经过了将近一半。

这名没留下姓名的好心男子和几位路人对常阳展开急救，不停按压他的胸口。有人看到，他头部起初还会微微晃动，后来整个身体渐渐变得苍白。生机正在褪去。

17时20分左右，500米外的广州中兴运动损伤专科医院医生王国平和同事赶来时，常阳已经处于休克状态。他们观察到，他四肢苍白，口唇紫绀，瞳孔还没有散开，但是对光的反射已经消失，心脏在一分钟里只微弱地跳动了两下。

王国平所在的医院并没有纳入120急救网络，他们是闻讯后自愿赶来。120救护车在这座积水的城市中绕路3小时后才赶到。

这家医院设有应对院内突发情况的急救小组，他是组长。急救箱、氧气瓶、药品和电击除颤仪都在几分钟内到位，他和同事立即实施心肺复苏，用常阳的随身挎包垫在脖子下方，让他保持呼吸道通畅，让他头部侧向一边，用纱布为他清除口腔中的分泌物。

17时23分，心电监护仪的屏幕上出现了室颤波，但17分钟后，屏幕上曲线逐渐变成一条直线，只在胸外按压时偶尔出现波动。

医生护士们跪在粗糙的水泥地上对常阳进行持续的胸外按压，每一下要按到5到6厘米深，体力消耗巨大，5分钟左右就得轮换一次。街道两端围观的人群延伸了十几米，甚至一侧居民楼的围栏上都站满了人。有人为急救人员找来纸盒，让他们垫在膝盖下。即便如此，王国平第二天走路都感觉腿都是软的。心电监护仪几乎没电了，他们就从旁边的商店借来一条电源插板，有路人帮忙给电源插板撑着伞——这时又下起了零星小雨。

13名医护人员参与了抢救。但是王国平和同事们心里都明白，常阳没有什么生还的希望了。

“我们一到那里就知道了，已经错过了最佳抢救时机。”王国平事后告诉中国青年报·中青在线记者，“一般来说大脑缺血缺氧超过6分钟之后，生存的几率就只有5%了，抢救过来也可能是植物人状态。”

他将那一场抢救描述为是在“期待奇迹发生”。据他介绍，心肺复苏的抢救时间通常为半个小时，对年轻、没有基础病、溺水、触电等特殊情况的患者一般要坚持抢救1小时以上，而他们对常阳的抢救持续了3个小时，虽然他嘴唇的紫绀越来越明显，到后面又越来越白。


![](https://i.imgur.com/6uiiJZ0.jpg)
<figcaption>施救现场</figcaption>

![](https://i.imgur.com/wol2xH1.jpg)
<figcaption>常阳最后被送到的医院</figcaption>

常阳的父母赶到时，天已经黑了。广州市在这场雨中交通不畅，十几公里的路程，他只能坐一段车，搭一段摩的，走一段路。他的最后一段路程，常阳这天下午刚刚走过，走到儿子倒下的地点附近时，他感到双腿发麻。

父亲上一次见到常阳是六一儿童节那天，为了庆祝节日，他特意带常阳去吃了一顿大餐，尽管儿子大了，但是在他眼中，“孩子永远是孩子”。

常阳爱玩网络游戏，但他没有个人电脑。他喜欢利用周末去亲戚家玩。但这个周末对这个家庭来说只有痛苦。哭着赶来的母亲一下子瘫倒在儿子身旁，一遍遍喊着“快起来，别吓妈妈”，用手敲打他的膝关节，试图刺激神经反应。然而无论何种方式试探，父母再也没有得到任何回应。

![](https://i.imgur.com/l5ii2QV.jpg)

20时05分左右，在这座城市中绕路3小时的120救护车终于赶到。医护人员下车对常阳注射了两支肾上腺素，依然无效。到达广州中医药大学第一附属医院时，已经接近21时。虽然医生告知家属常阳已无生命体征，在家属的坚持下，抢救依然持续到23时20分，常阳被正式宣布死亡。医院出具的“居民死亡医学证明（推断）书”上，死亡原因是“电击伤”，但这是一种初步推断。

在6月13日的那份官方通报之前，常阳是否死于触电，并无正式解释。6月11日，白云区警方曾介绍，“暂不排除触电发生意外的可能”。

据王国平回忆，他们现场急救时，从常阳的口腔中只清理出了棕褐色的胃内容物，并没有水，因此溺水身亡的可能性不大。他认为，根据事发时的情况，无法直接判断出常阳的死因，还需法医鉴定。

13日上午，中山大学法医鉴定中心对常阳进行了尸检。官方规定的法医鉴定结果应在30个工作日内给出，而常阳的家属希望能尽快得到结果，“最好在7天之内”。

常阳死亡的那个晚上，他的家人彻夜未眠。第二天早晨7点左右，他们来到事发现场，对那个箱子进行取证。这个物体并不起眼，靠在马路中央的高架桥柱旁。箱门上“公安交通设施”的字迹已经斑驳得不易辨认，家属用脚“轻轻一勾”，门就开了。他们看到，箱内的电源线排布“杂乱无章”，还有一个常见的家用六孔插线板，上有淤泥痕迹，插有5个插头。

同一天，这个箱子被拆除，原地周围拉起警戒线。线上用透明胶带贴了一张皱巴巴的A4白纸，派出所民警在上面用黑色签字笔写着“小心触电”。

事发路段附近的沿线商铺被通知停电，有的店家不得不用小型发电机维持冰箱运转，以保证冰激凌在炎热的夏天不会融化。停电从9日一直持续到13日。

![](https://i.imgur.com/BNPQ6Ev.jpg)
<figcaption>大雨过后露出的排水口。</figcaption>

根据官方通报，事发路段道路交通设施设备管养的负责单位是金税信息技术服务股份有限公司。

关于漏电的“交通设施设备机箱”的用途及业主方，在回答中国青年报·中青在线记者询问时，这家公司承认正在配合调查，但客户信息和调查进展均“不便透露”。截至记者发稿，广东省公安厅交通管理局、广州市交通委员会也并未回应记者的问题。

白云区的官方通报称，公安等部门已组成工作组，对事件开展全面调查，查明原因后，“将依法依规对涉事责任单位进行严肃问责”。

常阳的母亲至今不愿相信儿子已经去世。她终日坐在儿子的床上，不说话，也不流泪。

在常阳的遗物中，原本装在行李箱里那几套白绿相间的校服已被洗净，晾在阳台上。

大水已退去，常阳出事的地点也终于被看清楚。那里附近有一处排水口，雨水使那里堆积了饮料空瓶等垃圾。桥上桥下人来车往，一片喧嚣。

“责成辖内公用设施设备用电部门和线路管理部门进行全面排查、消除隐患。”白云区官方通报里说。

下雨在广州这个多雨的城市没什么稀奇的。12日晚，广州再次下起了大雨。

![](https://i.imgur.com/YpcWMX0.gif)

![](https://i.imgur.com/Vsnl4zr.png)

![](https://i.imgur.com/WEdLP2R.png)
