<!--

layout: post

title: 高考沦为中国社会集体癔症性迷信？

categories: Archive

date: 2018-06-15 08:52

image_feature: "https://i.loli.net/2018/06/16/5b24cfc685a60.jpg"

tags: 高考

description: 毋庸质疑，中国高考学生承受着举世罕见的负荷压力，在教师、家长乃至社会意识形态中，这种超高负荷的高考压力是学生磨砺成才的必经之路，而且许多通过这种高压力磨砺的佼佼者也颇为庆幸自己经过了考验。

-->

# 高考沦为中国社会集体癔症性迷信？

> 本文由 [简悦 SimpRead](http://ksria.com/simpread/) 转码， 原文来自微信「晒爱思PsyEyes」：~~[高考沦为中国社会集体癔症性迷信？](https://mp.weixin.qq.com/s/sDmEQ4efhYCnoAkRpbKCww)~~
>
> 作者：唐映紅

---

![py-01](https://i.loli.net/2018/06/16/5b24cfc685a60.jpg)

今年高考的第一天早晨，河北平泉的一名高考学生从七楼一跃而下，坠地后抢救无效死亡。这名自杀的高考学生，已经是第三次参加高考，终于在不堪重负后选择了弃世。**类似的悲剧就像魔咒一样，几乎每一年高考期间都会上演。** 去年辽宁辽阳的一名高考复读生也是因为不堪高考压力而跳楼轻生；前年，内蒙古乌拉特前旗一名参加高考的女生，在参加高考第一门考试后，也是跳楼自杀。

![py-02](https://i.loli.net/2018/06/16/5b24cfeed9207.jpg)

毋庸质疑，中国高考学生承受着举世罕见的负荷压力，在教师、家长乃至社会意识形态中，这种超高负荷的高考压力是学生磨砺成才的必经之路，而且许多通过这种高压力磨砺的佼佼者也颇为庆幸自己经过了考验。

问题是，**中国学生承受这么大的负荷压力真的有必要吗？** 整个社会人们所普遍认同的高考真的需要让学生历经磨砺才算是功德圆满？

其实不然。高考作为升读高校的选拔考试，是为了公平合理地为各高校选拔出适宜的学生以培养。中国高校与国外大学一样，从培养社会精英排名顶尖的名校，一直到提供职前训练的社区学院，高等教育分为不同的层级。以中美两国为例比较，升读不同层级高校的学生智力分布大同小异，在中国显然考入北京大学、清华大学的学生平均智商高过四川大学、中山大学的学生，后者又高过各地方二本院校，再后者又高过高职院校。美国也差不多，能申请通过哈佛大学、麻省理工大学的学生智商高过绝大多数州立大学的学生，后者又高过四年制学院，再后者又高过社区学院。

尽管中国式的高考选拔与美国式的推荐申请选拔，高校的录取方式大相径庭，但选拔方式不同并没有改变录取学生的智力分布。从大体趋势来看，高智商的学生考入顶尖的大学，次之的学生考入排名靠前好的大学，再次之排名靠后的学校，等等。这不奇怪，从心理学角度，学业成绩与智商高度相关，智商在160以上的中国高中生，在一般努力的情况下，考入北大清华如探囊取物；同样地，智商在160以上的美国高中生，只要不是荒废学业，申请到常青藤的大学也几乎没有意外。中国的高校录取时倚重的是高考成绩，美国的大学录取时倚重的也是高中成绩单；中国能够在高考顺利考入北大清华的学生，高中成绩单也相当于是美国高中生的全A。

换言之，**学生承受的压力大或小并不能改变不同层级高校录取的分布。**

再从另一个角度，由于各层级高校每年录取的名额是固定的，不会因为高考学生的压力大或小，也不会因为参加高考的学生更努力或更不努力而有所增加或减少。也就是说，**从宏观层面上参加高考的学生所普遍承受的压力根本就是一个冗余的变量，它除了折磨学生、教师和家长，并没有改变任何高校录取的生态。**

这么说吧，无论是让参加高考的学生压力满锅，以至个别考生不堪重负而选择自杀；还是让参加高考的学生轻轻松松，甚至是吊儿郎当，最终录取后都是一样呈现出北大清华录取学生平均智商高过川大中大，川大中大又高过地方二本院校，地方二本院校又高过高职远校，**不会有本质的区别**。

如果说压力负荷满锅的高考能让部分学生仅仅靠超人的努力和勤奋而不是优越的智商考入高阶的高校，奖勤罚懒，勤能补拙，让资质平平的学生也有机会鲤鱼跳龙门。没错，但这其实并不是一件值得赞誉的事。入读更高阶的大学，应当考察学生学习潜力和学习兴趣，而不是教条的知识。北京大学学生心理健康教育与咨询中心的徐凯文博士在他的调查研究中发现，北京大学新生超过30%厌学，超过40%找不到活着的意义，甚至生无可恋。**让厌学的学生，生无可趣的学生录入北京大学，而且这样的学生几乎占据了北大录取的一小半，这是真正意义上高等教育资源的无谓浪费。** 很难想象，一个厌学的，没有兴趣的学生会兴致勃勃地申请哈佛大学，事实上中国学生对在美国常青藤大学如期拿下学位的评价是“读书、拍拖和睡觉，只能选择两样”。

更关键的是，让几乎全部高中学生，大约在他们的生涯发展中15到18岁青春期的年华，全力以赴于复习-考试-复习-考试假日无休的高压力循环中，须臾也没有机会发展这个年龄段最应该发展的人格和社会性。耽误对中国学生们一生最为重要的健全人格的发展，以及社会适应和发展，仅仅为了一次其实完全无须承受高压的选拔考试，造成的结果就是 **中国18岁的高中毕业生其社会性发展水平平均比欧美学生要落后3~5岁；甚至22岁高校毕业的大学生的社会性发展平均水平也落后于欧美18岁高中毕业生的发展水平。**

为什么不能让中国的学生也能像欧美的同龄学生一样 **在轻轻松松的成长中应付高考？** 从大数据的角度，该被北大录取的学生群体，仍然是最优秀的那部分精英学生；该被地方二本院校录取的普通聪明的学生群体，仍然不会有实质性的变化；该入读高职院校的那部分资质平平的学生，依然还是同一部份人群。**我们的高等院校招录学生不会受到任何实质性的影响，相反更可能录取到充满学习热忱、朝气蓬勃、独立自信的青年人。** 而且，在整个变换的社会氛围中，不仅学生轻松了，高中教师也轻松了，学生家长也轻松了。

![py-03](https://i.loli.net/2018/06/16/5b24d048ae50d.jpg)

在我看来，**中国的高考完全没有必要逼迫任何一名应考学生跳楼自杀，完全没有必要令每一个应考的高三学子苦大仇深，一考完就将课本撕得漫天飞。** 高中教师像魔鬼教官一样地折磨学生，家长战战兢兢地供奉着备考的孩子，整个社会弥漫的把高考当作是改变命运的不二法门，当作是鲤鱼跳龙门的唯一通道，没有意义嘛！其实学生遭受的折磨，教师肩负的使命，家长承受的忧心忡忡，根本就没有意义。从心理学角度，**把高考供奉得如此之高企，更像是一种集体癔症性质的社会迷信**，40年来置身其中的那么多人，可能没有谁停下来想一想，如果把供奉在高台的高考放下来，仅仅把它当作是一场选拔考试，以平常心对待，让学生们轻轻松松地应考，我们的教育会崩溃吗？还是会凤凰浴火涅槃新生？

高考四十年了，**难道还要继续这种每年都有鲜活的年轻学子自杀献祭而岿然不动，不思进取吗？！**

（本文编辑版首发于财新网专栏。版权属于财新网，禁止转载。）
