<!--

layout: post

title: 广州暴雨后，此文已被发布者删除

categories: Archive

date: 2018-06-15 23:00

image_feature: "https://i.imgur.com/ByGmrdA.gif"

tags: "404"

description: 面对审核和市场压力，媒体还能有作为吗？

-->

# 广州暴雨后，此文已被发布者删除

> 本文由[简悦SimpRead](http://ksria.com/simpread/)转码，原文来自微信「墙洞\|NGOCN」：~~[广州暴雨后，此文已被发布者删除](https://mp.weixin.qq.com/s/fGREjSfR6_8JEGRbqfa5Gg)~~，~~[二次链接](https://mp.weixin.qq.com/s/T4MGmWRr44Ku6mIDECGrsA)~~
>
> 作者：缪冬
>
> 编辑：小田、三三

---

![](https://i.imgur.com/ByGmrdA.gif)

上周，广东受台风“艾云尼”影响，连日暴雨。据公开报道，暴雨期间至少有四起疑似触电的致死事故，其中两名死者是未成年人，而疑似或已证实漏电的设备包括有公交候车亭广告灯箱、安置在马路边的带电设备等。这些生活中常见的设备，竟然可能致人死亡，实在令民众担心。

而事故发生后数日，未见有媒体发出“问责报道”的情况，更引起网民讨论和批评——事发地之一的广州，曾经以拥有最为敢言的媒体而自豪。昨天，多家媒体发出遇难者的特稿，但现已悉数删除。

今天与大家分享学者曾繁旭的作品《媒体作为调停人：公民行动与公共协商》，本书以2009年反对垃圾焚烧场兴建历程为重要样本，分析广州媒体和本地公民行动如何互动，媒体作为官方和民众之间的“调停人”，成为促成“官民协商”的关键。

当前的媒介环境里重读本书，可以帮助我们思考媒体角色的价值和意义，全书有大量资料再现了行动与报道的状况，也有行动者和媒体人的访谈资料，算是广州那段“公民社会”时光的小史。


**作者 \| 缪冬**

**编辑 \| 小田、三三**

在中国语境下，公民权益和媒体的关系极为密切，**中国传媒在民众与政府之间经常扮演着调停者的角色。**

这是曾繁旭在《媒体作为调停人：公民行动与公共协商》一书中的观点，他是清华大学新闻与传播学院的副教授，在2015年出版此书。书中根据多个公共事件的一手资料，**精彩地展现了媒体是如何发挥其能动作用，以及如何对当代公民行动产生影响的。**

![](https://i.imgur.com/AV4A4fE.jpg)
<figcaption>《媒体作为调停人》封面/图源：豆瓣读书</figcaption>

该书的核心观点之一，**强调了媒体与公民行动之间存在着一种互利互惠的关系**，传统媒体和新媒体在不同性质的公民行动和协商过程中，发挥着不可忽视的管道作用。在社会矛盾尖锐且公共舆论场撕裂日趋严重的今天，媒体的这一角色至关重要。

曾繁旭创造性地提出了“互激模式”（co-empowermentmodel）来阐释中国公民行动与媒体的关系。这个概念有两重含义：

> 一方面，新媒体成为公民行动自我赋权的有力工具，行动者自行发展出一套规避政治风险的组织动员模式。在其中，公民行动不再是由上至下的动员大会，而是呈现出无核心组织和民主透明决策的新特点。
>
> 另一方面，媒体与公民行动在特定议题上互相强化，公民行动成为某个地方媒介体系的舆论焦点，促使行动者调整目标诉求，公民行动和媒体共同完成议程设置，促进多元观点的论辩并推动政府回应。

本书以2002-2012年间的近两百个案例为观察对象，**以多起都市业主维权、环境抗争、文化保育运动和农民反对征地拆迁为核心案例，分析媒体如何塑造民众抗争的“行动”与“声音”。**

![](https://i.imgur.com/KYNDDvw.jpg)
<figcaption>全书的逻辑框架，图片为该书配图</figcaption>

2009年番禺民众反对建设垃圾焚烧炉在书中有重点分析，这是一个由“邻避运动”框架转向“政策倡导”框架的成功案例。起初大家只是反对“垃圾焚化炉建在我家后院”,后来自然转向了反对垃圾焚烧这种处理方式——从单纯的维权行动转变成一种环保导向的政策倡导。**这种转变也与媒体作用有关。**

![](https://i.imgur.com/ljF9H8J.jpg)
<figcaption>2009年《广州日报》报道番禺小区业主反对建垃圾焚烧炉行动图源：广州日报</figcaption>

在这一案例中，民众依托于互联网平台的虚拟组织形式成功实现了“去组织化”，进而形成了相对民主和开放的决策模式。在社区论坛和QQ群里，行动者通过线上表达、协商和辩论等相对透明的方式，形成集体共识和建构集体身份，如此一来，既可以用“无组织”保障安全，也能提出行动核心诉求。

这些诉求原本发布在偏向内部的论坛上，但随着媒体报道和评论，诉求变得越发公共化。一位媒体评论员在接受该书访谈时说到，媒体评论不见得比论坛上的业主更聪明，**但这些观点一旦刊登出来，它就公共化了，相当于跟政府在说话，要求回应。**

![](https://i.imgur.com/2Xz8xIn.jpg)
<figcaption>业主群、媒体、政府三者关系图，图片为原书配图</figcaption>

广州本地媒体积极报道这一议题时，业主、专家、一般市民、环评机构、官方人士等都是采访对象，大量的观点被带出，而业主也把刊登在报上的报道和评论发到业主论坛里。这时候，不只是媒体会跟紧业主动态，**业主也从媒体评论版中借用话语——媒体的评论框架往往更具公共，用于组织之后的行动，如此一来，媒体实质起到了行动话语塑造的作用。**

根据曾繁旭统计，在此事期间，两家本地媒体《南方都市报》和《新快报》发布的报道和评论数量分别是88篇和57篇。针对抗议类事件，能有如此大的报道量，与广州的媒体环境有着莫大关系。

广州作为华南的传媒中心，其地方媒介体系曾经是中国媒介市场化改革的样本之一。90年代末，广州日报报业集团、南方报业集团和羊城晚报报业集团相继成立，形成传媒界的“三足鼎立”之势，也形成了激烈的市场竞争。在竞争中，连《南方日报》这类“传统党报”，都加快了积极转型的步伐，倾向于关注民生议题。

相对宽松的政治环境为广州媒体提供了较大的舆论空间，而激烈的市场竞争也促使媒体提升业务能力，形成了一套新闻理念和专业规范，也留下了不少极具影响力的作品。例如2003年的孙志刚案和2007年的华南周老虎事件，都是在高度发达的地方媒介体系中发酵，后来引发全国甚至国际舆论关注的。

![](https://i.imgur.com/IfarIOY.jpg)
<figcaption>2003年4月25日《南方都市报》报道《被收容者孙志刚之死》，引发全国对收容遣送制度大讨论，直接推动该制度的废除/图源：网络</figcaption>

**曾繁旭认为，当时许多传媒机构对于自身的“调停”者角色充满自觉，主动为公共协商贡献力量，**充当行动者与政府进行互动的平台，也成为协商得以形成的关键。

在这些议题中，互联网上的民众和官方发言在针对同一事物的描述完全不同——因为彼此基于自身角度，各执一词。这种分裂直接导致社会民间和官方难以对话和协商。

他指出，媒体角色可能是培养社会对话的一种可能途径：**媒体对意见市场上各种声音进行整合和过滤，令双方得以在同一话语框架里对话。**他把这一过程称为“框架整合过程”，继续以番禺反焚为例，媒体的“调停”可以分为三个阶段。

第一阶段里，媒体“主动过滤”了业主提出的“不要建在番禺”这类邻避意味强烈的框架，而着重突出业主对技术风险的担忧，用以回应官方的技术进步论。**同时，媒体主动提出民意和程序正义的话题，强调封闭决策的不合理。**

到了第二阶段，官方强调要信任政府，不能牺牲效率，这时媒体已经很少继续谈论焚烧场建设本身，**转而讨论建设程序是否合规和顺应民意，并有少量挖掘出政商勾结问题。**实际上，发掘出原本存在程序不规范的问题，使得官方只能表达出充分听取民意的态度，在这一阶段，议题的主动权向民间倾斜。

![](https://i.imgur.com/iEJuiAr.jpg)
<figcaption>书中配图，简述官方、媒体、民间三方论述框架的差异和相互影响</figcaption>

最后一个阶段，民意讨论热度过去，加上民意概念本身难以厘清，媒体开始集中发掘焚烧场建设背后的利益勾连，这一系列的深度报道迫使区领导出面回应，工程宣布暂停，其后媒体报道也带出垃圾分类处理的议题。

从这过程中可以看出，广州地方媒体明显倾向于支持都市公民行动，并主动充当公民行动的倡导者。它们不仅高度聚焦这一议题，更倾向于表达行动者的声音，在评论版面中更多地持有反对立场。但整体来看，**报道与评论提供了充足的事实和思考维度，报上并非只有一种声音，它为各方观点搭建了一个交流的平台，而不是单方面作为政府喉舌或沦为反对者情绪宣泄的平台。**

此外，由于媒体市场发达，各大媒体间的竞争和无意识协作，**保证了整个媒介体系对特定议题报道的集中用力，形成舆论合力——最终推动政府回应问题。**2009年，广州本地媒体运用了一定程度上能够与行政力量进行谈判和协商的新闻生产机制，拓展了舆论空间，成功履行了政策倡导者的责任。

但反观近期，珠三角地区暴雨期间，引发了几起漏电致死事故，网民则表达出对媒体缺位的担忧：**无人再为此“问责”了。**

据笔者观察，今年的这场暴雨引发起民间舆论场的普遍忧虑，主要有以下三点原因：**一是城市基础设施建设，尤其是地面排水系统，长期没有改善；二是官方责任部门存在失察，包括**暴雨前没有安全排查、警告发布后应急机制不及时；**三是官方公布信息的延迟和透明度不足。**

以目前的报道情况来看，在官方调查结果和民间忧虑之间，媒体再难是“调停人”了。

有前媒体记者在微博上将此次暴雨的报道与北京721特大暴雨的报道作对比。在2012年北京的721特大暴雨引发了城市和周边地区的多起伤亡事件以后，大量的媒体都在追问“为什么”——而且不只是问责，更在问如何不重蹈覆辙。

笔者仅以网易的新闻专题为例，专题中有不同功能的新闻报道分门别类：**灾情记录方面，**有持续更新的死伤和失踪数字，有详细的暴雨积水点分布图，有气象学家解释特大暴雨的成因；**问责方面的报道，**有直指城市排水系统积弱的，有批评政府施政理念偏差的，有介绍外国城市成功防涝经验的，也有车辆涉水注意事项和行人安全守则；**灾后重建方面，**有灾民安置情况、受影响的学校开课情况、捐款数额和去向、公路恢复情况、车主集体索赔情况；当时的网易甚至为多名死难者建了一个**悼亡专页**——除了名单以外，每个人都有年龄、职业和自己的故事，供浏览网页的人自发悼念。

![](https://i.imgur.com/Z2NDZ4y.jpg)
![](https://i.imgur.com/qrrAqs7.jpg)
<figcaption>“7·21”北京特大暴雨网易新闻专题页面/图源：网站截图</figcaption>

从事故严重程度来看，两起事件的伤亡程度有较大差异，但本次报道的数量和内容都实在“过少”。在本次触电死亡事故发生近一周后，6月13日晚至6月14日，几家总部不设于广州的媒体发出了遇难者的故事特稿，也通过遇难者家属的经历，呈现出其中涉及的责任不明等问题。其中，《冰点周刊》在微信公众号发布的报道《广州下了一场雨》，**其摘要写着“严肃问责”四字。**《新京报》则采访了专业人士，指出涉事设备本身存在漏洞。然而，以上报道均已悉数删除。

至于广州本地的媒体，相关报道基本围绕着天气预报和教育市民如何自我保护。**包括一向被寄予厚望的《南方都市报》，其微信公众号在6月11日推送了一条题为“下雨天如何避免触电”的推送。**

笔者认为，我们报道新闻的方式必然影响公共生活的形式和质量。媒体既可以为社区赋权，也可以使其失去权力。**尽管媒介无可避免地面临审查和以市场为导向的压力，但它在汇集公民的集体沟通行动和创造多元化公共舆论场（publicsphere）这两个层面，仍然大有可为。**

在社会矛盾撕裂至此、公共危机随处可见的今天，媒体如何促进公民和政府之间理性讨论、理性协商和相互理解，如何更好地履行个体和政府间的沟通管道职能，是值得深入探究的。

**本文作者缪冬系香港大学中文学院在读哲学硕士，主要研究方向为明清文学、妇女文学和性别研究**

***

题图来源：网易新闻

参考书目：

黄浩荣：《公共新闻学：审议民主的观点》（台北：巨流图书公司，2005年）

曾繁旭：《媒体作为调停人：公民行动与公共协商》（上海：三联书店，2015年）

---

<figcaption>你愿意支持我们吗？</figcaption>

![](https://i.imgur.com/zm7sWDN.jpg)
<figcaption>扫码成为我们的月捐人</figcaption>

<figcaption>扫码订阅NGOCN精选邮件</figcaption>

<figcaption>加入理想主义者的聚落</figcaption>

![](https://i.imgur.com/7w1kq0s.jpg)

![](https://i.imgur.com/F7s2rXu.jpg)

<figcaption>如非特殊说明，公号文章内容均为NGOCN原创，转载请联系后台</figcaption>

![ngocn-13.gif](https://i.loli.net/2018/06/15/5b23df2ba6bf0.gif)
