<!--

layout: post

title: 18年高考单选题双答案：一场莫须有的闹剧

categories: Archive

date: 2018-06-20 23:00

tags: 高考

description: 选B的学生可以为了让自己得分而据理力争（虽然是歪理），选A的学生怎么就不能举证反驳维持自己应得的六分优势？

-->

# 18年高考单选题双答案：一场莫须有的闹剧

> 原文来自微信公众号「青木长刀」：~~[18年高考单选题双答案：一场莫须有的闹剧](https://mp.weixin.qq.com/s?__biz=MzU4NTE0NTk4Mg==&mid=2247484288&idx=1&sn=0e98c98b2fd80fab9b7ee4166b45d832&chksm=fd8e4891caf9c1879c4c90ce685a4fcff8d2da56ba80e023c0ab8380c4c4f5523a37d86ea971#rd)~~
>
> 作者：孟浪

---

![01.png](https://i.loli.net/2018/06/20/5b2a79ef3664d.png)

2018年全国高考于6月8日正式落下帷幕。今年高考报考人数约为935万人，比去年增加约35万人。

然而，就是这种严肃的国家大计之事，最后却变成了一出闹剧。

因为有一道化学单项选择，居然有两个正确答案。

![02.png](https://i.loli.net/2018/06/20/5b2a79f0761b6.png)

<figcaption>2018年全国I卷理科综合第8题</figcaption>

对于这道题的四个选项，大家一致认为，A是正确答案，CD是错误答案。

但是在B选项上面，观点则出现了分歧。

微博“高级中学教师、签约自媒体”中二化学于老师发布微博称，此题AB选项均应给分。

![03.png](https://i.loli.net/2018/06/20/5b2a79f100c0a.png)

<figcaption>微博原文</figcaption>

而在选B的考生及其家长的夺命电话轰炸下，广东省教育考试院率先服软发布声明：AB选项均应得分。随后，各省考试院也纷纷发布公告，声明选B可以得分。

![04.png](https://i.loli.net/2018/06/21/5b2a7a97d8ec0.png)

<figcaption>发布于官网和公众号的公告</figcaption>

![05.png](https://i.loli.net/2018/06/20/5b2a79f81567b.png)

<figcaption>澎湃新闻</figcaption>

这不禁引起选A的考生的疑问：整个事件发酵至此总共才2天，各省考试院便如此草率地发布公告，这真的是对考生终身大事负责的态度吗？

因此，有许多考生家长聚集于各省省考试院、招生办公室门口进行示威活动。

![06.png](https://i.loli.net/2018/06/21/5b2a7a9b3e8b5.png)

对于题目本身的争议，大致可以概括为：选项B的内容与化学选修5和生物必修1课本内容相悖，因此是错误的，应该作为正确答案。

作为今年全国1卷的考生之一，我对选B的考生及其家长、社会上某些“知名人士”、“学界泰斗”的说辞有所疑问。按照他们对课本内容的描述，我分别查阅的人教版本的化学必修2、化学选修5、生物必修1，找到了如下内容：

![07.png](https://i.loli.net/2018/06/20/5b2a79f7c684f.png)

很容易看出，化学选修5与生物必修1对于【酶的本质是什么】这一知识点有相同的论述，而化学必修2则有不同的说法。全国1卷理综第8题B选项的内容与化学必修2中论述相同。

争议集中在：选B的考生认为，既然化学和生物教材中明确表示【酶大部分是蛋白质】，在教学中老师也会说明部分RNA也有酶的作用，因此B的内容是错误的，B可以作为正确选项。

但是我们应该同时注意到一个问题：全国卷理综选择题部分，1-6题为生物题、7-13题为化学题。14-21题为物理题的事实应该已经是共识，考虑到全国卷命题在必考题部分一般不出现多学科题目交叉出现的排序方式，且第7、9题有明确的化学题型指向，我们有充足的理由认为第8题为化学题。实际上，该题作为化学常识题，其选项内容均可在化学教材中找到能够证明/证伪该选项的论述。因此，我们完全可以认为这是一道化学题。

同时，作为选择题，此题为必考题也是十分明确的，因为所有选考题均在试卷最后6题，每科各两题。对于必考题的考察，《考试说明》中有做明确说明：

![08.png](https://i.loli.net/2018/06/20/5b2a79f422f6e.png)

<figcaption>《2018年普通高等学校招生全国统一考试大纲》化学部分</figcaption>

可以看出，学生作答化学必考题时，应该按照必修课本进行作答，而B选项显然属于必修课本的论述内容，因此认为B选项论述正确是合理的。同时，《考试大纲》中也明确指出，选修模块有“物质结构与性质”（选修3）和“有机化学基础”（选修5），对应试卷的35、36题。也就是说，只有作答这两题时应该按照对应的选修课本进行作答，而作答选择题等必考内容的时候，应该按照必修教材进行作答。

按照选修教材内容作答必考题，是违背考试大纲的。因此，选项B作为错误选项，不给分是合情合理的

然而有许多人还恬不知耻，以“应该尊重科学事实”为由进行狡辩。初高中教材的事实性错误，真是要多少有多少：脂肪细胞里含量最多的是脂肪、绝大多数导体常温下都有电阻、有机合成中的副产物多到无法统计......为了便于考生理解，教材编写者都选择了在不完全违背事实的前提下，对教材内容做近似处理。

想像一下，如果g取9.8而不是10，有机合成每一步都要你考虑副产物，细胞成分让你对每一种生物体进行讨论，先不说你会不会做题，光是课本你能读进去多少？那些打着“真理卫士”的旗号的公众知识分子，请问你们能用你们的键盘，编写出一套既没有事实错误又能让学生读懂的教材？如果不能，请闭嘴。

更可笑的是，还有些许太平洋警察，因为“选A的考生及家长为了让他人不得分不择手段”，而义愤填膺地当起了人权斗士。

![09.png](https://i.loli.net/2018/06/20/5b2a79f41e81f.png)

我始终认为，选A和选B的考生是站在同等地位上的。选B的学生可以为了让自己得分而据理力争（虽然是歪理），选A的学生怎么就不能举证反驳维持自己应得的六分优势？

在此我还想质疑一下广东省考试院的做法。6月8日考试结束，10日事件开始发酵，11日考试院便发布了公告，如此迅速、草率的做法，真的是对考生未来负责的态度吗？且不说“试题本身并无问题”的说法是不是暗示考试院不堪无理取闹的考生和家长重压，我对于考试院做法的合法性也持怀疑态度：

**1、省招考院是否有权修改教育部高考答案？**如果有，请说明是哪部法律法规或规范性文件赋予的，如没有，则修改决定无效，应该予以撤销；

**2、修改高考答案涉及公众重大利益，是否履行了相关法律程序？**是由谁批准的？如果程序不合法，也应宣布无效，予以撤销；

**3、考试大纲是否仍然有效？**如果有效，那单选题出现两个答案是违反考试大纲的，考试院决定为无效决定；如果考试大纲无效，是谁宣布无效的，且其是否具有相应权力？

今年高考的935万应届毕业生，孰不是十年寒窗苦读、磨剑只战今朝？你们孩子的未来是未来，别人孩子的未来也是未来。只有公平公正、符合规章制度的考试结果，才是一个对公众负责任的交代。奉劝有些人，不要因为自己的无知、无理、无德，一边葬送千万考生的光明前程，一边开创我国40年高考的恶性先例，破坏国之大计。

你们其实不知道自己做的事有什么后果。其实，你们也承担不起。
