<!--

layout: post

title: 中国首次针对婴幼儿辅食中的镉制定临时限量值

categories: Archive

date: 2018-06-22 23:32:09

tags: 婴幼儿辅食中的镉

image_feature: "https://i.loli.net/2018/06/23/5b2e1c0863193.jpeg"

description: 依据婴幼儿谷类辅助食品中镉风险评估结论，现制定镉的临时限量值为0.06mg/kg，自发布之日起实施。

-->

# 中国首次针对婴幼儿辅食中的镉制定临时限量值

原文来自南方周末网站：~~[中国首次针对婴幼儿辅食中的镉制定临时限量值](https://www.infzm.com/content/136882)~~

作者：南方周末记者 崔慧莹 南方周末实习生 周思宇

---

![01.jpeg](https://i.loli.net/2018/06/23/5b2e1c0863193.jpeg)
<figcaption>视觉中国|图</figcaption>

依据婴幼儿谷类辅助食品中镉风险评估结论，现制定镉的临时限量值为0.06mg/kg，自发布之日起实施。

一旦食品监管部门依据临时限量值进行监督管理，或将对当前市面上的婴幼儿辅食类产品产生重大影响。

近几年“毒镉大米”频频引发关注之后，婴幼儿米糊等谷类辅助食品的镉含量也成为监管部门的下一步目标。

2018年6月22日，国家卫健委和国家市场监管总局联合发布了《关于发布婴幼儿谷类辅助食品中镉的临时限量值的公告》，这是中国首次针对婴幼儿辅食中的镉限量提出要求。

公告称：近年来，中国婴幼儿谷类辅助食品需求增加，为保障婴幼儿健康，根据《中华人民共和国食品安全法》，依据婴幼儿谷类辅助食品中镉风险评估结论，现制定婴幼儿谷类辅助食品中镉的临时限量值为0.06mg/kg，自发布之日起实施。

镉是一种存在于环境中的污染物。食物中的镉通常不会造成急性中毒，但是长期大量摄入可能会造成潜在的慢性损害。儿童、青少年机体的损害比成年人更严重。

南方周末记者得知，在此之前，中国婴幼儿辅食配方一直没有准入标准，对重金属等元素的限额也无规定。这一临时限值提出，不排除监管部门抽检中发现婴幼儿辅食中存在镉超标风险。而一旦食品监管部门依据临时限量值进行监督管理，或将对当前市面上的婴幼儿辅食类产品产生重大影响。

### 从控制原辅料到监督产品

科信食品安全与营养信息交流中心副主任钟凯博士告诉南方周末记者：“食品中的镉污染最为公众熟悉的是大米，这次的临时管理限值也是针对以谷物为主的婴幼儿辅食。以往国家标准里并无辅食中镉的限量，理论上不存在是否超标的问题。不过由于要求原料大米符合国标，因此含量也不会太高。”

由于对产品没有相关强制规定，对常以大米、豆类等产品作为原料的婴幼儿辅助食品来说，关于镉含量的控制全靠源头把关，也就是大米等原料需要足够“清洁”。

从生产层面看，在2017年1月10日，原国家食药监总局公布了《婴幼儿辅助食品生产许可审查细则》（2017版）。其中仅对铅、无机砷、硝酸盐、亚硝酸盐等四钟污染物限值进行了规定，而且仍只参照了2010年《食品安全国家标准婴幼儿谷类辅助食品》（GB 10769）。

包括铅不高于0.2mg/kg、无机砷不高于0.2mg/kg（添加藻类的产品除外），亚硝酸盐不高于2mg/kg（不适用于添加豆类的产品）等。对于镉的限量并未做出规定。仅要求“制定原辅料的采购管理制度，保证原辅料符合国家法律法规和标准要求”。

![02.jpeg](https://i.loli.net/2018/06/23/5b2e1c08620a9.jpeg)
<figcaption>（图片来源：《食品安全国家标准 婴幼儿谷类辅助食品》卫生部2010年3月26日发布）</figcaption>

“在大米当中，镉是一个比较典型的污染，绝大多数企业会对原料进行严格的控制。现在对终产品提出了要求，企业的质量控制也会更严、更精确。”钟凯说。

而中国对稻谷、糙米、大米等食物的镉限量不得高于0.2mg/kg的要求，来自2017年3月17日，原卫计委和原食药监总局联合发布的《食品安全国家标准 食品中污染物限量》（GB 2762-2017），与2012年执行的《食品安全国家标准食品中污染物限量》（GB2762—2012）一致。

新修订的限量标准增加了特殊医学用途配方食品、辅食营养补充品、运动营养食品、孕妇及乳母营养补充食品中污染物限量要求，但也同样未涉及镉含量。修改中唯一与镉相关的内容，是下调了黄花菜中镉限量要求。

### 新限值参考国际标准

“婴幼儿谷类辅助食品每公斤镉含量不超过0.06毫克就是安全的。”国家卫健委食品安全标准与监测评估司指出。南方周末记者在一同发布的相关解读材料中看到，这一临时限量值是以联合国粮农组织和世界卫生组织食品添加剂联合专家委员会（JECFA）提出的健康指导值（暂定每月耐受摄入量25µg/kg BW）为依据，利用中国近年来风险监测数据进行了相关研究确定的。

据了解，除欧盟以外，国际食品法典委员会（CAC）、美国、加拿大、澳大利亚、新西兰、日本、韩国等均未对婴幼儿谷类辅助食品中镉限量作出规定。

2014年5月13日，欧盟委员会发布（EU）No488/2014法规，对2006年发布的（EC）No1881/2006法规进行了修订，规定从2015年1月起，欧盟对加工过的婴幼儿谷物食品/婴儿食品的限量0.040mg/kg 。同时新增了由奶粉镉限量为0.010mg/kg、大豆粉镉限量为0.020 mg/kg等三项关于婴幼儿食品中的镉限量要求。

有业内人士表示，关于婴幼儿谷类辅助食品中镉的限量值，在欧盟也仅提出几年时间，此次国内提出临时限量值管理要求，或与土地、水源污染造成的“毒大米”污染有关，将敦促企业执行更严格的标准。

### 不合格产品或将被下架

上述业内人士表示，尽管只是“临时限量值”，但监管部门在执法层面将比照食品安全的国家标准。

而“临时限量值”早有前车之鉴。2009年三鹿奶粉事件爆发后，国家质检总局曾对乳制品提出三聚氰胺临时管理限量值；2011年原卫生部发布的511号文件,明确了邻苯二甲酸酯类物质(塑化剂)的限量值，也成了台湾塑化剂污染食品事件和酒鬼酒塑化剂事件中的最大争议焦点。

按照生产许可要求，“从事婴幼儿辅助食品生产的企业，应制定原辅料供应商审核制度和审核办法，对原辅料供应商的审核至少应包括：供应商的资质证明文件、质量标准、检验报告。定期对大米、小米、小麦粉、果蔬、畜禽肉、水产、维生素及微量元素等主要原辅料生产商或者供应商的质量体系进行现场审核评估，形成现场质量审核报告等。”

2014年5月，欧盟发布新规时，同时表示2015年1月1日前投放市场而不符合修订后最大限量规定的食品，可在保质期或最后食用日期前继续销售。

但此番公布的临时限量值公告显然更加严厉，不仅自公布之日起实施，还将“依据此临时限量值进行监督管理，并依法采取相关措施”。

有消息人士表示，相关监管部门择期会对进行抽检，一旦发现的超出限量值的产品，或将做出下架、销毁等处置。
