<!--

layout: post

title: 尘肺工人无法证明劳动关系，政府该负什么责任？

categories: Archive

date: 2018-07-11

tags: 尘肺

image_feature: "https://i.loli.net/2018/07/18/5b4ed0ac34b94.jpg"

description: 对于尘肺工人而言，劳动关系是他们难以逾越的一道坎。

-->

# 尘肺工人无法证明劳动关系，政府该负什么责任？

原文来自微信「新声8」：~~[尘肺工人无法证明劳动关系，政府该负什么责任？](https://mp.weixin.qq.com/s/mgwrsWYv76M_dLHQaHIQbQ)~~

---

对于尘肺工人而言，劳动关系是他们难以逾越的一道坎。最近，在深圳维权的湖南三地（张家界、耒阳和汨罗）的尘肺工友们也遇到了这个难题。

由于无法通过法律途径确定劳动关系，他们大多数人无法在深圳进行职业病诊断，就更别提鉴定和赔偿了。

目前，张家界的300多工友中有100多名工友确定了劳动关系，而耒阳的200多名工友中能确定劳动关系的只有1/10左右。在工友要求进行职业病诊断和职业病的相关待遇时，政府部门往往以“依法办事”来推脱工人，而所谓的“依法办事”把大多数工人挡在了职业病的门外。

![01.jpg](https://i.loli.net/2018/07/18/5b4ed0ac34b94.jpg)
*坐在信访大厅门外的湖南尘肺工友*

可是，正如一个工友所说：“二三十年前，政府不依法办事，不监督企业给我们签订劳动合同和购买社保，不监督企业的生产卫生条件；在2009年维权时，我们还在工地上干活，我们打电话要求劳动局的工作人员到工地上来，现场给我们确定劳动关系，也没人管我们；可是现在，政府却要求我们依法办事，那不是搞笑的吗？”

是的，这个社会就是如此搞笑，但这也让工友们无可奈何！

## 政府监督失职，却让工人买单！

最近，一个学生向深圳市政府申请了信息公开，要求公开“自1992年起，深圳市劳动局对建筑工地风钻工行业劳动合同签订率”、“自1992年起，深圳市劳动局对建筑工地风钻工行业劳动合同签订所做的监督工作内容记录”，得到的回复是“该信息不存在”、该信息“属于需要汇总、加工的信息”。

![02.jpg](https://i.loli.net/2018/07/18/5b4ed0ac3553d.jpg)
*图片显示：你申请公开“自1992年起，深圳市劳动局对建筑工地风钻工行业劳动合同签订率”，经核实，该信息不存在。*

![03.jpg](https://i.loli.net/2018/07/18/5b4ed0ac66cb2.jpg)
*图片显示：你申请公开“自1992年起，深圳市劳动局对建筑工地风钻工行业劳动合同签订所做的监督工作内容记录“，属于需要汇总、加工的信息。*

或许，在他申请信息公开之前，他就已经料到会是如此。在政府追求高速经济发展的同时，工人的利益又何曾被他们放在心上。

“信息不存在”，“属于需要汇总、加工的信息”，两句简单的回复便打发了申请信息公开的人，但却也表明了劳动部门在监督上的行政不作为和失职。

可是，这些导致工友找不到劳动关系证据的最根本的原因，却没人可以追究其责任。

一个工友说：“深圳的大多数高楼都是我们打的地基，地王大厦、京基一百、卓越时代广场、平安金融中心（深圳第一高楼），好多楼的地基我都能差不多画出来，可是我仍然没法证明自己的劳动关系。按理说，政府和企业就应该有当年的风钻工名单的，他为什么不拿出来？把当年的工人名单拿出来，不就全部证明了？”

是啊，工人无法证明其劳动关系本应该对相关部门进行问责，要么让相关部门提供证据，要么让相关部门对此承担责任。可是，这些责任却全部由工人来承担了，他们不只是要付出生命和一家人的命运，还要对没有劳动关系的证据负责。

![04.jpg](https://i.loli.net/2018/07/18/5b4ed0abebc1e.jpg)

两个做着同样工作的工友，却因为证据上的偶然差别，最后拿到完全不一样的待遇，他除了自责以外还能怎样呢，或许就只能责怪命运的不公吧。

## 相关部门不作为该承担怎样的责任？

可是，政府监督失职真的不用承担什么责任吗？当然是需要承担责任的。前几年，党中央便强调要严厉问责官员的“不作为”，甚至指出“不作为的懒政也是腐败”，而深圳市和湖南省的相关官员不就是“不作为”的典型吗？

首先，相关部门应该为自己曾经的行政不作为而承担责任，甚至现在他们也并没有多少改变，建筑行业的一线工人劳动合同签订率几乎为零。《劳动合同法》生效已经有10年之久了，而建筑行业却一直作为法外之地，难道相关部门的责任人不应该承担责任吗？

![05.jpg](https://i.loli.net/2018/07/18/5b4ed0abed98f.jpg)

现在，不少工友都停止做风钻超过10年了，他们当时就没有劳动合同和社保，又让他们如何去寻找劳动关系的证据呢。这些根本就不是工友自己的责任，而是因为政府的相关部门监督失职。

如果一个企业不跟工人签合同买社保是该企业的责任，可是没有任何一个爆破公司依法和工友签订合同买社保，这只能是政府的责任！

而且，深圳市政府的不少大楼也都是这些工友建的，比如深圳市政府大楼、建设局大楼、会展中心、市民中心等，这些项目的建设过程中，工人们同样没有劳动合同和社保。连政府大楼的建设过程都缺乏监督，可见，深圳市政府的监督作用几乎是可以忽略不计的。

![06.jpg](https://i.loli.net/2018/07/18/5b4ed0abed6c1.jpg)
*图为建设中的深圳市政府大楼*

其次，在解决尘肺病患者的问题上，相关部门同样是行政不作为，相互踢皮球。

2016年1月8日，国家卫生计生委、国家发展改革委等10部门印发了《关于加强农民工尘肺病防治工作的意见》，其中第三部分指出：

劳动者有粉尘接触史且临床表现以及辅助检查结果符合尘肺病特征的，医疗机构应当及时作出尘肺病相关临床诊断。符合职业性尘肺病相关诊断标准的，职业病诊断机构应当加强有关部门协调，提高效率，尽快作出职业性尘肺病诊断。

没有证据否定职业病危害因素与病人临床表现之间的必然联系的，应当诊断为职业性尘肺病。各级卫生计生、人力资源社会保障、安全监管等部门和工会组织要针对当前农民工尘肺病诊断过程中存在的实际问题，研究制订具体办法，简化诊断程序，缩短诊断时间，切实解决农民工尘肺病诊断的实际困难。

该文件意思非常清楚，只要没有证据否认工人的职业病危害因素和临床表现的必然联系的，就应该尽快的为工友诊断职业病，简化程序缩短时间。然而，在处理湖南三地风钻工的问题时，湖南和深圳两地政府却相互推诿，至今仍然有不少人尚未诊断职业病。

工友第一次到深圳维权后，湖南便“关闭”了诊断尘肺病的通道，比如张家界市和桑植县便相互踢皮球，但双方都不给诊断尘肺病。而在深圳，政府要求工人必须通过仲裁确定劳动关系后才能进行职业病诊断，可这又是参考了哪条法律的规定呢？说到底，不过是双方都不愿意为此买单而已。

而这种踢皮球，同样存在于深圳市政府和相关企业之间，政府让工人走法律途径，把锅甩给了企业，而企业为了自己的利益，则用各种方法规避风险。最终，工人或许被消耗在漫长的法律途径中，一无所获。

![07.jpg](https://i.loli.net/2018/07/18/5b4ed0ac9ce09.jpg)
*在深圳维权的王兆岗（同行的工友们都担心他会倒在维权路上，因此建议他不要再参加维权了，但他仍然坚持维权）*

短期内，深圳市政府的这种不作为和踢皮球似乎取得了不错的效果，让工人疲于奔波，维权队伍也分化瓦解。然而，从前次的维权来看，这种手法无疑于激怒工人，让工人更加团结，甚至产生过激行为。

而且，深圳市政府多次不兑现自己的承诺，甚至白纸黑字盖公章的文件都可以不认，这让政府的公信力尽失。

可见，仅从国家的政策法律而言，相关的部门和官员也该为此承担责任！
