<!--

layout: post

title:  中山大学学生会百名高级干部 对大学精神的绝佳讽刺

categories: Archive

date: 2018-07-19

tags: 中山大学学生会

image_feature: "https://i.loli.net/2018/07/23/5b54c37a95924.jpg"

description: 学生会不能真正代表学生去争取正当权益，沦为高校行政化的傀儡，是一种相当普遍的现象。

-->

# 中山大学学生会百名高级干部 对大学精神的绝佳讽刺

原文来自微信公众号房「狐度工作室 「：~~[ 中山大学学生会百名高级干部 对大学精神的绝佳讽刺 ](https://mp.weixin.qq.com/s/6856KRcfKhZpERMwHUC1cQ)~~

刘志杰在微信公众号「观点insights」发文反驳：[ 中山大学官僚主义登峰造极？指责者的这些逻辑谬误不得不提](https://mp.weixin.qq.com/s/damIixQSsrcr8DTsduN3rA)

---

近日，一份中山大学学生会的干部任免名单引起热议。在这份正式而严肃的名单上，按照秘书机构、组成部门、办事机构三个层级，列举了两百多个学生会干部岗位。在前两个层级中，还注明了副职等同“正部长级”等标示，俨然一副小官场的“备份”。

同时被传播的还有中山大学第44届学生会委员会第四次全体会议。本次会议的报道规格和行文方式也像极了政府形式：听取学生会主席作报告，这位主席提出了学生会综改三步走战略，常委会并与会学生集体讨论，团委副书记作总结讲话，然后照例是“胜利闭幕”。

![01.jpg](https://i.loli.net/2018/07/23/5b54c37a95924.jpg)

这个会议和这份名单的流行，几乎是在惊叹和嘲笑中传播的。人们惊叹的是，学生会在模仿官僚化那一套上浑然天成，一点儿也不走样，严丝合缝地做着小小官僚的模样。嘲笑的则是，一个以自由思想为理性基础的大学，从学生会这个侧面，暴露了它行政化、官僚化的底色。

从舆论发生学的原理上看，中大学生会的干部名单之所以被聚焦，与它此前发生的一系列公共事件有关，比如关闭校园禁止车辆进入，禁止学生和观光客踏足大草坪，驱赶校园内驻守几十年的小贩，在北门广场摆花挤压市民活动空间，学生维权时不见学生会踪影等等。

在上述全体会议中，学生会主席某某同学说，“学生会应当联系服务全体同学，从服务全体同学出发”。联系中山大学近两年发生的那些大事件，每一件都关系到全体学生的权益，或者由个案映射到全体学生，但没看到学生会在支持学生，可见学生会主席的“初心”很虚伪。

当然，学生会不去维护学生权益，不能成为大学和学生之间有益互动的桥梁，反过来成为校方某些压迫性政策干预学生的“帮手”，这种事不独中山大学有，其他高校的学生会或深或浅地都充当这种角色。但以学生社团的名义粗暴代表学生、冷漠对待学生权益的，中大似乎做得更显著。

![02.jpg](https://i.loli.net/2018/07/23/5b54c382e3833.jpg)

<figcaption>中山大学第四十四届学生会委员会第四次全体会议 来源：中山大学学生会官方微信</figcaption>

学生会成为一个争权夺利的名利场，在任免名单的括号备注中可见一斑。小小学生会里机构齐全，对外对内、学术体育无所不包，每人都能分得一个头衔，而有的副职还特别强调能享受正职待遇。只是不知道这种正职待遇是有利于留校？有利于保研还是有利于踏上学校的行政阶梯？

公众对今日很多大学的立场，早已从尊重转变为蔑视。有关大学的公众形象和治理方式，社会也渐渐不得不从“教授治校、学生自治”的梦中醒来，不少高校被贴上了“行政化、官僚化”标签，尤其是官僚化最受批评，中大学生会为这种批评供应了最鲜活的注脚。

在最近一系列涉及大学老师性骚扰的丑闻中，我们看见了大学官僚化深刻地影响到这类丑闻的处理方式，那就是息事宁人，受害学生的权益得不到尊重，犯事的老师很容易被轻轻放过。举报走不出校园，证明了像中大学生会这样的机构，除了让少数官迷学生狗苟蝇营，没表现出太多价值。

学生会不能真正代表学生去争取正当权益，沦为高校行政化的傀儡，是一种相当普遍的现象。一个行政化浓烈的大学，自然也培育不出独立自主的学生会。我们并不是要在鸡蛋里挑骨头，只是看到“学生官”在模仿官场方面用力太猛，学生自治固然很难，但学生会如此不自知地乐在其中，也很令人遗憾。

来源：搜狐号狐度出品 未经许可不得转载
