<!--

layout: post

title: "造假不断，6年销售上亿支，长生生物疫苗流通链调查 | 棱镜"

date: 2018-07-23

categories: Archive

image_feature: "https://i.loli.net/2018/08/05/5b66ec435df53.jpg"

tags: 疫苗

description: 疫苗生产造假环节只是长生生物的冰山一角，疫苗流通环节，同样纰漏丛生。

-->

# "造假不断，6年销售上亿支，长生生物疫苗流通链调查 | 棱镜"

原文来自微信公众号「棱镜」：~~[造假不断，6年销售上亿支，长生生物疫苗流通链调查 \| 棱镜](https://mp.weixin.qq.com/s/8h1CQ4UqPz8tvAiBQ3uEQg)~~

腾讯新闻《棱镜》作者 \| 张庆宁 江晓川

---

长生生物（002680.SZ）的疫苗造假流通链条上，虱虫丛生。

7月22日，国家药监局出手清理，通告直指长生生物（002680.SZ）编造生产记录和产品检验记录，随意变更工艺参数和设备，责令该企业停止生产，收回狂犬疫苗药品GMP证书，召回尚未使用的相关疫苗。

国家药监局会同吉林省局已对该公司立案调查，涉嫌犯罪的移送公安机关追究刑事责任。

这源于国家药监局在长生生物开展飞行检查中发现，该企业冻干人用狂犬病疫苗生产存在记录造假等严重违反《药品生产质量管理规范》行为。

在此之前，2017年10月，原食药监总局抽样检验中发现长生生物生存的1批次百白破疫苗效价不合格。

疫苗生产造假环节只是长生生物的冰山一角，疫苗流通环节，同样纰漏丛生。

腾讯新闻《棱镜》查阅长生生物年报获悉，过往6年（2012至2017财年）的时间内，这家站在中国疫苗行业塔尖的上市公司，销往市场的疫苗超过1.1亿支，由此录得净利润17.5亿元。

腾讯新闻《棱镜》注意到，在长生生物的成本支出中，销售费用一直居高不下，6年来销售费用总计高达12.63亿元。

2017年度销售费用5.83亿元，占据该公司总成本的60%左右，其中4.42亿元为“推广服务费”，支付给了推广服务公司。

长生生物巨额销售费用支出的最终目标，还是将上亿支疫苗卖给全国各地的疾控中心。而销售流通环节，正是疫苗产业链见不得光的灰色地带。

2016年轰动全国的山东非法疫苗案中，长生生物的产品和经营商隐现其中。然而，它总能安然过关。

![01.jpg](https://i.loli.net/2018/08/05/5b66ec47defe7.jpg)

![02.jpg](https://i.loli.net/2018/08/05/5b66ec4718bf7.jpg)

## 爸、妈、儿子，以及两位小姑子

长生生物位于长春市高新区越达路1615号。该片区属于长春市制药厂家聚集地，周边有多家医药公司和医药物流基地。

![03.jpg](https://i.loli.net/2018/08/05/5b66ec465261f.jpg)

<figcaption>7月22日，腾讯新闻《棱镜》来到此次疫苗造假的涉事企业长春长生公司所在地。长生生物正门依旧人来人往，目前该公司没有歇业迹象。图为长生生物正门。 (来自:腾讯新闻棱镜 张庆宁)</figcaption>

![04.jpg](https://i.loli.net/2018/08/05/5b66ec3fc0367.jpg)

<figcaption>长生生物车间外 (来自:腾讯新闻棱镜 张庆宁)</figcaption>

长生生物作为这一片区的佼佼者，2015年借壳黄海机械上市，本质上依旧是一家家族企业。站在顶端的高俊芳身兼五职——董事长、董事、法定代表人、总经理、财务总监。

长生生物现任副总经理兼销售总监张友奎是高俊芳的丈夫，两人最早相识于长春生物制品研究所工作期间前者曾任是长春生物制品研究所人事处副处长，后者同期是长春生物制品研究所职员、财务处处长。

高俊芳和张友奎生有一子张洺豪，目前担任长生生物的副董事长、副总经理、执行董事。

腾讯新闻《棱镜》梳理长生生物历年财报发现，从控制关系来看，高俊芳一家三口不仅把持着该公司重点职位和财务、销售等核心部门，还合计持有该公司36.66%的股权。

另外，张友奎两个妹妹张敏和张雯，同样位列该公司十大股东，前者持有1.24%的股份，后者通过长春市祥升投资管理有限公司持股3.02%。

这一家族企业产品，正是中国公共卫生领域的敏感地带——6款疫苗产品，其中狂犬疫苗和水痘疫苗已经位居国内第二位，2017年的批签发数量分别为355万人份、360万人份。

在券商机构眼中，长生生物是“吃药喝酒”行情中的主力军，总市值一度高达291亿元。

然而，7月22日，腾讯新闻《棱镜》现场走访该公司注意到，11个生产车间，包括菌苗车间、孵化机房等，大多都已停工，只剩下锅炉房传出阵阵轰鸣声。

![05.jpg](https://i.loli.net/2018/08/05/5b66ec3e1c398.jpg)

<figcaption>疑似停工车间 (拍摄者:腾讯新闻棱镜 张庆宁)</figcaption>

依据国家药监局通报，长生生物是一年内被第二次发现产品生产质量问题，已责令其停止生产，收回其药品GMP证书，召回尚未使用的狂犬病疫苗。

长生生物厂区一角，水痘疫苗、狂犬疫苗车间技术改造项目暨长生科技项目第四期工程，正在进行当中。该项目拟耗资7.5亿元，预计2018年10月30日竣工。

![06.jpg](https://i.loli.net/2018/08/05/5b66ec429c266.jpg)

<figcaption>四期项目实景。 (拍摄者:腾讯新闻棱镜 张庆宁)</figcaption>

该项目还是长春市重点项目，长春市高新区发改工信局局长亲自挂帅敦促，长春市高新区发改工信局一位科长为企业辅助支持。

全面停工之际，长生生物处于沉默当中，董秘办电话已经无人接听。公司门前树荫下，三五个人坐在地上乘凉。他们看到腾讯新闻《棱镜》过来，便一直尾随其后，“跟着你溜达溜达。”

这些人拒绝承认他们是长生生物员工，同时不愿腾讯新闻《棱镜》离开他们的视线范围。

7月22日下午，腾讯新闻《棱镜》探访完毕，在长生生物门前打算乘坐出租车离开。一位持续尾随的中年人紧走两步，打开出租车门，颇有礼貌地说了句，“您辛苦了，快回去休息吧。”


## 主要客户“A、B、C、D、E”

伪劣疫苗流出长生生物的产生车间，在销售流通环节，处处皆可见“蛀虫”。

过去6年（2012-2017财年）时间，长生生物销往市场的疫苗超过1.1亿支，由此录得净利润17.5亿元。这些疫苗最终销售地系全国各地的疾控中心、防疫站，而后再注入接种者的身体。

![07.jpg](https://i.loli.net/2018/08/05/5b66ec435df53.jpg)

<figcaption>长生生物募集资金投资项目 (拍摄者:腾讯新闻棱镜 张庆宁)</figcaption>

在历年财报中，长生生物不愿披露排名前五客户的实名。腾讯新闻《棱镜》注意到，这些客户的代号分别是A、B、C、D、E。

只有在2015年借壳上市时，长生生物披露过其2012年至2015年上半年的前五大客户，四川省疾控中心、安徽省疾控中心、河北省疾控中心、云南省疾控中心、陕西省卫生厅、广东省疾控中心、浙江省疾控中心均现身其中。

每家疾控中心的年度采购额均在千万元以上。

在长生生物的疫苗销往这些疾控中心、防疫站的中间环节，疫苗经营商以及经销商的层层下线，此前承担着关键的中介职能，其中包括山东兆信这家声名有污的医药代理商。

长生生物上市交易报告书显示，山东兆信是长春长生2014年第二大客户、2015年上半年第一大客户，对应销售额分别为2925.58万元、2759.56万元，占报告期内营收的4.73%、7.41%。

2016年6月22日，两家公司反目，长生生物将山东兆信告上法庭，索要货款4602万元。

判决书显示，2015年1月1日，长生生物公司与山东兆信签订《商业合作协议书》，长生生物指定山东兆信担任其在山东区域的商业经营合作机构，代理销售五款疫苗产品，合作区域为山东省疾病预防控制中心，以及山东13个地级市。

长春中院调查显示，2015年1月28日至2016年1月14日期间，长生生物曾向山东兆信发货690100/人份疫苗。

2016年3月，山东兆信被食药监部门证实，卷入山东非法疫苗案，《药品经营质量管理规范认证证书》遭撤销，旗下两位员工因涉嫌向疾控中心、防疫站站长等官员行贿，陷入刑事责任泥潭。

该公司又因“存在编造药品销售记录、向无资质的单位和个人销售疫苗等生物制品、出租出借证照、挂靠走票等严重违法行为”，被吊销《药品经营许可证》。

山东兆信再行延展的疫苗流通链上，站着山东非法疫苗案主犯庞红卫这类下线。

据济南市中级人民法院判决书，庞红卫于2013年6月至2015年4月间，从国内多地购进冻干人用狂犬病疫苗等多种药品，存放在不符合疫苗等药品冷藏要求的仓库内，累计销售金额7497万元，最终获刑6年。

> 一位山东医药行业人士对腾讯新闻《棱镜》表示，我国药品（包括疫苗）的销售渠道比较混乱，诸如庞红卫这种疫苗贩子把控着部分直接进入医院、接种站等用药单位的销售途径，“即使是大型制药厂有时也需要通过这些人开拓市场。”
>
> 据他估计，类似庞红卫这种药贩子在全国有上百万人之多。
>
> 北京一位医药从业者将这一群体形容为“行业老手”，“他们和医院、用药单位等关系根深蒂固，厉害的人每年能做成上亿元的生意。”

2016年3月，国家药监局公布了庞红卫一案的涉案药品，包括长生生物的两款冻干人用狂犬病疫苗（Vero细胞）。食药监总局在对这些样品扣押检验时发现，样品的有效性检验和异常毒性检查均“符合标准规定”。

罗生门在2018年7月6日-7月8日上演，药监总局再对长生生物进行飞行检查时发现，上述疫苗品种在生产中存在记录造假等严重违反《药品生产质量管理规范》行为。

## 与地方疾控中心的“友好关系”

在山东兆信、庞红卫等经营商出事后，长生生物安然无恙，并且很快拿出新的销售策略。

2016年山东非法疫苗案曝光，监管部门随即修订了二类疫苗的流通规则，以加强监管。这一政策调整使得二类疫苗流通体制发生了巨大变化，长生生物等疫苗生产厂商的销售费用大幅提升。

总的来看，长生生物2017年销售费用为5.83亿元人民币，较上年的2.31亿元上涨约150%，销售费用占收入的约38%。

竞争对手方面，康泰生物销售费用增长180%，至6.15亿元，占收入53%；沃森生物销售费用增长69%，至2.5亿元，占收入38%。

流通体制变化之一，是疫苗生产厂与经销商间的买卖关系在2016年后被切断。生产厂的销售对象从经销商变成了各县区级疾控中心，而新引入的推广服务商——俗称“中介”——成为了两者间的渠道。

根据修订后的规则，疫苗生产厂“不能将疫苗销售给经营企业”，疫苗采购须全部纳入省级公共资源交易平台。这一规则修订前，二类疫苗通常由生产厂家委托经销商卖给疾控中心。

这一变动使得此前存在于经销商与疾控中心之间的加价环节，直接前移到疫苗厂身上。长生生物说，为适应监管变化，该公司“调整了与经销商结合的销售模式，采取与推广服务商合作的方式开展销售工作，同时加大了市场推广力度”。

长生生物给予推广商的回馈堪称丰厚。

据《新财金观察》报道，2018年1月19，长生生物召开2017年推广销售团队表彰大会，济南高澜生物科技有限公司与河南颂尧生物技术有限公司、广东立晖生物药品有限公司三家推广商，共同获得团队突出贡献奖。

这些推广商的奖品是梅赛德斯-奔驰威霆高端商务车，起步价29.6万元每辆。

如是阔绰体现在财务报表当中，即推广服务费的激增。长生生物的推广费由2016年的2.02亿，激增至2017年的4.42亿元人民币。

当然，疫苗厂需向推广商支付大量费用，一方面促进对县区级疾控中心的销售——它们是疫苗的直接采购方；另一方面也游说各省级疾控部门，将自家产品纳入省级二类疫苗目录。

修订后的流通管理规则，要求各省“组织开展第二类疫苗的评价、遴选，提出第二类疫苗使用目录”。这意味着，若产品落选省级二类疫苗目录，则该厂家将无缘该省市场。

> 除了通过推广商渠道之外，众多公开判例显示，包括长生生物在内的疫苗厂家通过向地方疾控中心“话事人”行贿、给予回扣的方式推销产品。

> 一位海外疫苗厂商向腾讯新闻《棱镜》确认，此前希望与长生生物合作开拓中国流感疫苗市场，看重的正是长生生物的渠道和打通相关关节的销售能力。

同样，深交所在给长生生物的问询函中，专门提到“会议费”的大幅增加。

长生生物对此回应，销售对象由“省、市、县三级经销商”变更为“直接销售至县区级疾控中心”，需要通过各式会议以“提升品牌影响力”——会议费的作用事实上与推广费用类似。

年报显示，长生生物2017年会议费为7284万元，同比增加2884%。这是该公司开展疫苗销售新模式中的一种。

腾讯新闻《棱镜》自长生生物一份宣传资料中获悉，该公司今年7月6日，还在烟台某酒店，与山东省预防医学会、烟台市预防医学会等机构举办了《山东省2018年流感防控研讨会暨长生生物四价流感疫苗上市会议》。

与会阵容当中，包括山东17个地市、200个县区的近300位疾控中心主任、科长，另有部分中国顶尖公共卫生学者前来站台。

长生生物的宣传人员将这一会议称之为“新征程——山东站”。“疾控中心的一把手都来了，当然是开拓客户资源的新征程了。“一位疫苗行业人士对腾讯新闻《棱镜》表示，这是打着研讨会的旗号，干着展销会的活儿。

## 长生生物赚得“盆满钵满”

流通体制变化之二，在于疫苗运输环节成本的提升。

流通规则修订前，疫苗的大部分运输环节由经销商负责；但由于山东疫苗案中，经销商为节省冷链成本，致使疫苗暴露于高温环境中而失效，因此修订后的监管规则要求疫苗厂商对疫苗运输负责。

当时，业内人士在接受《第一财经》采访时表示，由于疫苗厂商只能对接县区级疾控中心，这些“冷库容量小”的疾控中心无法保存企业送来的大量疫苗，使得“运输次数增加，激增了运输成本”。

新华社在解读修改后的管理规定时，引述中国医药工程设备协会会长顾维军的观点，为疫苗经销商转型指了一条道路：“只要具备冷链储运的条件，仍可以作为配送主体之一承担疫苗配送业务”。

但事实上，与经销商加价环节前移一样，这部分成本也从经销商转移到疫苗厂家身上。

![08.jpg](https://i.loli.net/2018/08/05/5b66ec3f5dc75.jpg)

<figcaption>车间外的冷藏车 (拍摄者:腾讯新闻棱镜 张庆宁)</figcaption>

年报显示，长生生物2017年运输装卸费用为3809万元，同比上升了154%。运输装卸费用是长生生物销售费用占比第三高的项目，前两项分别是推广服务费和会议费。

修订疫苗监管规则的本意是“减化流通环节，提升对二类疫苗的监管”，但监管变化同样带来新问题。

中国政府在修订监管规则3个季度后承认，由于疫苗厂无法利用经营企业渠道开展二类疫苗推广，造成“边远地区疫苗供应不到位”，以及“接种单位宣传推广及接种服务的积极性受到影响”。

业内人士告诉腾讯新闻《棱镜》，与民众拥有最广泛接触面的医院或者防疫机构对于二类疫苗的消极态度，源自于“利益受损”——因为修改后的流通制度未考虑接种点的利益，这种与公立医院药品类似的零差率销售政策，让部分基层接种点无钱可挣。

不过，长生生物的生意依旧兴隆，2017财年疫苗销售净利润高达5.66亿元，相较上年同期增长1.42亿元。

## 涉案疫苗的危害与刑责

长生生物未来命运如何？

这需要解释一个根本性问题，即该公司生产的疫苗究竟安全与否。

针对舆论风暴中的长生生物狂犬疫苗造假案，中国药监部门通过全国覆盖面积最广的电视台发声。央视引述国家药监局负责人的话说，长生生物“编造生产记录和产品检验记录，随意变更工艺参数和设备”。

央视没有披露相关造假细节，但其他媒体此前援引了举报人的说法。《中国证券报》称，狂犬疫苗生产过程中的“小罐发酵”改成了“大罐发酵”。《中国经营报》则说，“涉及工艺变更中出现添加酶问题”。

就变更发酵容器大小，上海疾控中心医师陶黎纳告诉腾讯新闻《棱镜》，这一工艺变更主观上希望提升疫苗产量，但“可能因为蝴蝶效应而带来意想不到的负面影响”。陶黎纳同时是自媒体《疫苗与科学》的主理人。

目前业界人士没有获得有关跟变更容器大小而造成疫苗效果产生差异的案例。考虑到生产过程中，可能产生“失之毫厘、差之千里”的问题，疫苗生产工艺须接受药监部门严格把控，即使是反应罐大小的问题。

疫苗研发科学家崔翔告诉腾讯新闻《棱镜》，作为通行惯例，“按ICH的标准，工艺上的改动也要申报，批准后才能使用”。

ICH指的是“国际人用药品注册技术要求国际协调会”，其标准被中国药监部门引为药品审批和监管的重要原则。

就添加酶的问题，崔翔告诉腾讯新闻《棱镜》，酶通常情况下作为生产工艺的催化剂使用——用以加快反应速度，降解杂质或提高产品纯度，“（具体）要看加的是什么酶”。

“如果工艺成熟，在加完酶以后再将其去除，并得到过工艺上的验证”，则不会影响疫苗安全性，崔翔表示，“如果做不好，酶就是杂质，可能影响到疫苗的质量”。

具体而言，可能的后果包括“影响疫苗抗原的问题定性”，以及造成“长期保存下有效成分失效更快”。

目前尚不清楚酶在此次事件中的具体应用工艺，但基于严格把控生产过程的同样理由，未经报批而引入催化剂属违规行为。

原国家药监局新闻发言人颜江瑛确认，药企须严格按照生产批件和批准的工艺生产疫苗。

就长生生物所产狂犬疫苗来说，由于已经上市的狂犬疫苗获官方背书，并无质量问题；而涉事疫苗又并未上市——若这一前提成立，此次狂犬疫苗事件将不会影响公众健康。

但陶黎纳和崔翔都向腾讯新闻《棱镜》表示，考虑到“疫苗对于公共卫生的重要性”，长生生物漠视规则、随意更改生产工艺的态度须严惩不贷。崔翔建议监管部门应对长生的过往产品开展核查，“如果发现问题，应对注射过的用户进行惩罚性赔偿”。

在吉林省食药监局下发的《行政处罚决定书》中，已经认定长生生物生产的吸附无细胞百白破联合疫苗符合《中华人民共和国药品管理法》第四十九条第三款第六项“其他不符合药品标准规定的情形，应按劣药论处。”

国家药监总局表示，涉嫌犯罪的，移送公安机关追究刑事责任。

“这恐怕较难实现，”一位刑法学者对腾讯新闻《棱镜》表示，按照现行《刑法》规定，生产销售劣药罪需达到对人体健康造成严重危害的程度，“这就要求有受害者出现，并且建立受害后果和生产、销售假药行为的因果关系。”

截止腾讯新闻《棱镜》发稿，暂未出现长生生物疫苗案的相关受害者。

![09.jpg](https://i.loli.net/2018/08/05/5b66ec3c2a4db.jpg)

![10.jpg](https://i.loli.net/2018/08/05/5b66ec41b0c56.jpg)

版权声明

棱镜·腾讯新闻出品 \| 第307期

运营编辑：范晟男

本文版权归“棱镜”公众号所有，如需转载请在文后留言，经允许后方可转载，并在文首注明来源、作者及编辑。
