<!--

layout: post

title: 雪访小记：知无知的这三年

categories: Archive

date: 2018-08-07

tags: 知无知

image_feature: "https://i.loli.net/2018/08/08/5b69c8f22107b.jpg"

description: 知无知三周岁

-->

# 雪访小记：知无知的这三年

原文来自江雪公号：~~[雪访小记：知无知的这三年](https://mp.weixin.qq.com/s/g4_PUyiIsUzmWz779yQyZA)~~

---

北方节令诚实。每年8月7日立秋，过了这天，早晚的风就多了一丝凉意。虽然暑气还盛，蝉鸣依然躁切，却毕竟是立秋了。立秋第二日，我们在这个城市，迎来了一个珍重的日子：知无知成立纪念日。今年，已是第三个年头了。

![zhiwuzhi-01](https://i.loli.net/2018/08/08/5b69c8f22107b.jpg)

2016年8月，知无知一岁。我写了篇《知无知—自由之路上的温暖书房》（如今因公号被封，文章已散失），回顾2014年初的那个冬天，黄沙遍地的尘霾天气，我约了王天定老师，一同去找洪果，劝他先在大学里将就着，且不要辞职。说了很多话，都忘了。只记得洪果窝在沙发里，沉沉地说了一句：我一个学法律的人，如果维护不了自己的权利和尊严，站在讲台上，无法给自己的学生交代……此言一出，大家都沉默了。知识分子当然该知行合一，而洪果有纯粹的持守，精神太明亮，不容在关键节点上往模糊地段去退避。这，我们都是知道的，还能怎样呢？那好吧。我站起来，心想，自己反是被他说服了。

那之后，他到香港大学访学，研究与言论自由有关的议题，参与编辑了彼时尚身陷囹圄的浦大律师的辩护词，整理了他自己的《大学城里的公民》一书文稿，也想明白了一些事情。回来后不久，他于2015年8月，创办了在日后渐成西安文化地标的“知无知”空间。

现在回想，在那一年之前，诸事其实早有征兆。自2013年开始，以“南周献词”事件为分水岭，言论空间日益紧缩，知识分子备受打压。曾经那些与“改革”有关的议题，其实已再无意义。而风起于青萍之末，于我们个人的影响，是朋友们各自失去了所谓“阵地”。洪果辞职；我离开了媒体，做独立记录；王天定老师离开了西安。而这两年，环境进一步恶化，原本就极为狭窄的公共表达空间，在上头绞杀公民社会各个领域的大背景下，如今已几近绝灭。

![chenhongguo](https://i.loli.net/2018/08/08/5b69c90594cab.jpg)

洪果在此时，选择了进入更深的民间。他一介书生，毫无做商业的经验，就带着一腔在民间开启中国私学及雅典书院传统、再造城市精神空间的理想，去创办了知无知，自述怀抱曰：文化复兴勤培土，精神重建常点灯。

转眼三年已过。而知无知的三年，并不容易。一开始，就栖身在雁塔西路“世纪经典”写字楼的14楼上。那是一处狭小的所在，共计100平米过点儿。旁边是一家专治“疑难杂症”的马大夫诊所，公共楼道的窗户上常年积攒着尘土。待转过墙角，一闪小小的玻璃门，却隔开了一个明亮的世界。书立如山，小猫慵懒，傍晚时隔着玻璃窗，可见终南山的山影，又折射着喧腾的人间灯火。夏夜，楼上在讲座，楼下有人吼着秦腔。某日，两位老调查记者马云龙和王克勤恰好都过西安，我约了他们，到知无知一起讲讲调查报道的过往。后来看独立导演老虎庙拍摄下来的讲座视频，背景就是高亢的秦腔。楼下唱的，和楼上讲的一样酣畅。而在冬天，因室内并没有暖气，只用一燃气炉取暖，温度自然不够。人们穿着厚厚的棉衣而来，在这里见面，听讲座，翻书。有时夜已深，讲座已结束，清谈依然热烈，整个房间，因这些人的热情，似乎就温暖起来。

我曾经在那样的一些时候，远远地看着，心想，这真是这城市里迷人的一景啊。人们无丝毫的功利，只为求知求真，就凑到知无知来。这样的日子，是彼此有福的。

![zhiwuzhicat](https://i.loli.net/2018/08/08/5b69c9149240c.jpg)

常常是朋友们路过西安，便被“盘剥”。来！到知无知讲一讲，与爱智求真的听众一起分享。没有讲课费，住宿、交通都要自掏腰包，嘉宾们就开始讲起来了。洪果常笑称自己是“皮条客”。他就是乐于让这里成为一个各种思想交流的场域，让碰撞、慰籍在这里随时发生着。让一些事物自然地发酵，愿一片公民的精神在这里养成。如今，十多个内容丰富的读书会，就是明证。

三月里，风乍暖还凉，知无知要搬家了。那日去，看装修还没完成，已经有读书会开始活动了。知无知的牌子正准备挂上去。看管的毛兄弟说，那个牌子，是洪果从知无知的老地方，一路抱过来的。

我头脑里马上浮现出一幕。自称“忧郁男人”的洪果，穿一双老布鞋，运动服，抱着那个苏格拉底的头像，和“知无知”几个字，一人踽踽独行，穿过西安南郊最繁华的小寨商圈，拐进兴善寺西街，抱着大胡子的苏格拉底，入住新居的情景。

这次搬家之前，知无知经历了几个月的众筹，因有那么多素昧平生者的热情参与，知无知才能搬到了一个全新的、明显“高大上”了的地方。

三月三日天气新。2018年的3月3日，知无知迁址重新开张了。在新址的对面，就是大兴善寺。唐朝时，这里是翻译玄奘法师取回经典的大译场，与大雁塔下的慈恩寺相望。曾有上千学问僧出入于此。

迁址开张的仪式就在路边举行。洪果做了演讲，穿着中山装，看起来很精神。朋友们就围站在路边。摆古玩摊的，买零食的，过路的人，都随意地走来走去。这是寻常一日，一个北方城市的街头。知无知就在普通人的身边。

众所周知，三月，是这个国家的敏感月份。两会开张，全国紧张，一些正常的文化交流活动，在此时都会被认为“别有用心”。知无知没有喊朋友们来。我只替洪果喊了于淼一声。不需多言，于淼就自己飞过来了。

彼时，在上海，于淼的季风书园，正在与她的读者，做最后的告别。

作为独立书店的季风，在上海这座城市，此前已吹拂了20年，但到了这两三年，尤其是2018年的这个春天，已在权力机关的打压之下，难以为继。

我是在2017年底路过季风的。当时的书店，门前贴满了告别的纸张。有一张上面写着：“你是一座温暖的岛屿，让我憩息。”

是的，季风，是一座岛屿。知无知也是一座岛屿。

被迫关门的季风，在倒计时的告别时刻，一度被停电，被骚扰，但仍然有许许多多的读者闻讯赶来，以诗歌，以音乐，以自发的聚会，参与到一场漫长而优雅的告别中。这一切，嘲笑了专制。也嘲笑了那些把国家当作坚不可摧的东西的人。

知无知的新招牌要剪彩了。于淼在现场，他沉静坚持的气息，与知无知的主人洪果完全一样。

季风在上海停止吹拂，知无知却在北方鼓起了更深远的风声。

这是我在当日最深的感慨。

这个国家，在这两三年内，大幅度的倒退鲜明可见，不知发生了多少匪夷所思的事情。其中一桩，就是上海这样的城市，竟一座独立书店也不再容纳。

悲观沉闷的气息在弥漫。在身边，好多人都感叹，公民社会已死，社会没有希望，曾经愿意投身公民社会的人，还能怎么做？所有的坚持还有意义吗？

而那一刻，我知道了。这世间没有绝对。此消彼长，此起彼伏，如果我们生活在这片土地上，用心去感知，就会发现，风从四面八方吹来。你看到一些东西倒下了，在另一个地方，又有一些新的东西在生长，在兴起。

认识一些做教育的朋友，他们都是理想主义者。如今，环境恶化，他们依然反求诸己，从点滴起步，去做踏踏实实的努力。

这不，又是立秋的第二日，知无知，迎来三周年了。没有比这更棒的事情了。

麦子死了，落在地上，又长出许多麦子。愿这座城市和这个国家，生长出更多知无知，生长出更多麦子，以灿烂的姿态，催生腐朽者的倒掉。

![jiangxue](https://i.loli.net/2018/08/08/5b69c95406e2b.jpg)
<figcaption>支持独立写作，请为江雪打赏</figcaption>
