<!--

layout: post

title: 关于“谷歌重返中国”消息的一个细节

date: 2018-08-09

categories: Archive

tags: Google

image_feature: "https://i.loli.net/2018/08/10/5b6d38d73e7d5.jpg"

description: 看消息来源很重要。

-->

# 关于“谷歌重返中国”消息的一个细节

文章来自「新闻实验室」：~~[关于“谷歌重返中国”消息的一个细节](https://mp.weixin.qq.com/s/_G9ZF-KnJV9GhWIeE_pVgA)~~

作者：李书航

---

![Google-china.jpg](https://i.loli.net/2018/08/10/5b6d38d73e7d5.jpg)

前两天，因为《人民日报》的官方Twitter帐号发布了一篇名为《稳定是中国互联网开放的重要前提》的文章，业界似乎更加确定了谷歌入华获得“首肯”的信号；而李彦宏也通过微信朋友圈回应此事。

![liyanhong.jpg](https://i.loli.net/2018/08/10/5b6d38d81395b.jpg)

不过，并不是所有跟《人民日报》四个字沾边的消息，都足以从中分析出微言大义来。

### 原文来自《环球时报》英文版

该《稳定是中国互联网开放的重要前提》（Stability prerequisite for China’s internet opening up）是以摘要形式出现在《人民日报》Twitter帐号（@PDChina）上，全文则指向《人民日报》官方Facebook页面。（<https://twitter.com/PDChina/status/1026389892316651522>）

由于这是《人民日报》的官方帐号，也引发了国内外媒体的猜测。不过到今天下午截稿时，该文的各个版本都已被删除。

实际上，这篇文章并非出自《人民日报》或《人民日报海外版》，而是刊登在8月5日的《环球时报英文版》（Global Times）。其作者是该报一位经常署名的社论作者Yu Ning（未检查到中文名）。（<http://www.globaltimes.cn/content/1113992.shtml>）

![global times.jpg](https://i.loli.net/2018/08/10/5b6d38d7cf92a.jpg)

该文也没有在中文版《环球时报》上发布，这可能因为8月5日是周日，而中文版报纸周日不出刊。翻查前几天或者后几天的报纸，也没发现同题中文版稿件。

如果你同时读过《环球时报》的中文版和英文版，相信你会对两张报纸的风格之迥异大感惊奇。不管是发表的故事还是选材角度，《环球时报英文版》有时都可以用“大胆”来形容。

根据维基百科的注解，《环球时报英文版》不仅报道立场较中文版温和，在话语体系上也有差别。（<https://en.wikipedia.org/wiki/Global_Times>）

《环球时报英文版》发表的文章种类多种多样。中文版发表的社论和“单仁平”系列文章，可能会照单全收地翻译过去；也有像Yu Ning这样专门为英文版供稿的情况。在副刊版面，就更能带人一起了解中国社会的不同侧面。

有一次，副刊上的一篇文章，讲了要严格吃素的“素食主义者”，很难在中国找到一家真正符合要求的素食餐厅的事，令人印象深刻（<http://www.globaltimes.cn/content/1071403.shtml>）

但有时此类评论文章也会出问题。2013年，该报《北京副刊》刊登了名为Amulet Mok的作者写的文章《不要和处女睡觉》（Never sleep with a virgin），引起了许多人的争论乃至误解。（<http://www.globaltimes.cn/content/780964.shtml>）

那么问题来了，如果你知道这篇文章是出自《环球时报英文版》，而不是《人民日报》，你还会以现在这样的关注度，来看待和解读它所发出的“信号”吗？

更不用说，《人民日报》官方帐号转发的文章不都代表该报的意见，更不都是“社论”级别，早就应该是网民的一个“常识”了。

人民日报社旗下新媒体矩阵有几十个帐号，其中“人民日报”法人微信每天会推送很多次，微博发文就更是频繁，而其中总免不了会有一些转载自民间作者的文章，涉及职场、家庭、养生这些方面。

![人日法人.jpg](https://i.loli.net/2018/08/10/5b6d38d829221.jpg)

不同公众号之间甚至互相打架。去年9月，豆瓣评分系统遭受质疑，“人民日报”微信号发布文章《豆瓣、猫眼电影评分面临信用危机 恶评伤害电影产业》。

而“人民日报评论”微信号发布评论《中国电影要有容得下“一星”的肚量》。后者的编辑还不得不在留言区回复“以此为准”。（<https://36kr.com/p/5060544.html>）

因此，一条在《人民日报》官方Twitter上发布的消息，有时可能只相当于国内的“人民日报”微信号，转了一篇“10万+”的爆文而已。

### 关注者多来自“一带一路”

观察近几天的《人民日报》官方海外社交媒体帐号，可以发现该账号的文章由几个部分组成，包括：

翻译《人民日报》社报系文章；转载梨视频等地的图文或视频，报道中国发展成就和社会趣闻；和国内同步的微博直播。

例如，其以 #YangtzeRiverStories （#长江故事）作为主题，向国外读者译介最近的一个重磅系列报道《大江奔流——来自长江经济带的报道》。

英文翻译和中文原文相比，最大限度保留了中文报道包含的关键信息，但采用了海外读者喜闻乐见的短平快的文风，去除了部分偏抒情式，富有文采的表述。

例如《中国“光谷”在武汉闪耀》（China’s Optic Valley shines in Wuhan）一文，是编译自国内报纸的《武汉，再造绿色新动能》。（<http://politics.people.com.cn/n1/2018/0807/c1001-30212507.html>）

原文以“船到武汉，极目楚天舒”开头，洋洋洒洒，飘逸大气；而翻译后的版本平铺直叙，仅保留了文中提到的关键数字，向海外读者提供最核心的信息。（<https://www.facebook.com/188625661189259/posts/2047111418673998/>）

如果你有兴趣更进一步翻看《人民日报》在海外社交媒体上开设的帐号，你会发现更有趣的情况——也许外国读者读到的，是一份以西方话语风格重新书写过的报纸，根本不用担心他们“不爱看”。

有知乎用户发现，《人民日报》海外社交媒体账号的热度背后，都有真实的用户关注和点赞作为支撑，“中国人非常少，美国人也不多，主要是中亚、非洲、中东地区的关注者比较多。”（<https://www.zhihu.com/question/35099769/answer/61319189>）

![zhihu.jpg](https://i.loli.net/2018/08/10/5b6d38d7d270f.jpg)
<figcaption>图 / 知乎用户 Xiao Zhang</figcaption>

以《人民日报》、新华社和央视新闻（CGTN）为代表的国内主流媒体，在海外开设社交账号有两个明显的优势：

其一，很长一段时间内，它们都是外国人了解中国几乎唯一的窗口（梨视频和抖音只是最近一两年的事）。

其二，相应地，其它国家基于Twitter、Facebook、YouTube等社交网络的媒体机构帐号众多，彼此之间竞争激烈，其用户群体自然也会被摊薄。

在此基础上，人民日报社2015年就宣布Facebook帐号粉丝数达到460万，在全球媒体中排第二，仅次于《纽约时报》。（<http://www.techweb.com.cn/internet/2015-06-27/2168445.shtml>）

到2017年7月31日止，人民日报Facebook粉丝数3800多万，Twitter粉丝数380万。
（<http://media.people.com.cn/n1/2017/0819/c14677-29481194.html>）

也许，随着梨视频（Pear Video）和抖音（Tik Tok）为代表的更多介绍中国的社交产品登陆海外，官方社交账号的传播优势会受到一定的挑战。

但是比较起来，前景还是很乐观的——因为官方号最大的“吸粉”利器，是天天发熊猫。

![fb-panda.jpg](https://i.loli.net/2018/08/10/5b6d38d7bc841.jpg)

在人民日报、CGTN、新华社New China TV等YouTube帐号按照视频热度排列，排在最前面的除了中国的一些超级工程，突发事件报道之外，最多的就是各种各样的滚滚。

而央视更是为了满足全球观众的好奇心，专门设立了“熊猫频道”（iPanda . com），用十几路直播摄像头把四川大熊猫基地展现得一清二楚。

所以，在这么一个比熊猫还“杂食性”的，包罗万有的社交媒体帐号中，挑出一篇文章就认为这是对谷歌入华等问题的“官方表态”，可能还真的是过分紧张了。
