<!--

layout: post

title: 网信办约谈实录

categories: Archive

date: 2018-08-10

tags: 网信办约谈

image_feature: "https://i.loli.net/2018/08/11/5b6e519e79039.jpeg"

description: 依法治国，和谐至上

-->

# 网信办约谈实录

原文来自 NGOCN：~~[网信办约谈实录](https://mp.weixin.qq.com/s/QCCiVzWpVribGiKjkaJMAA)~~

图文 \| 小田

资料整理 \| 黑影、关山

---

一周前，读者口碑甚好的《好奇心日报》被上海、北京两地网信办责令整改，全线停更一个月，期间网站和APP的历史内容均无法查看。早前网信办约谈时，**认为《好奇心日报》存在组建“新闻采编团队”、违规自采和转载新闻信息等违规行为。**

近期，网信办频繁约谈各大内容平台，使得这类新闻已司空见惯，然而，**网信约谈具体是怎么一回事？**

在中国“依法治网”的方向下，其实“约谈”早就机制化了。

这得从2015年说起，那一年，网信办尝试约谈“违规情形严重”的网易和新浪，据发言人称，**约谈“收到了良好的效果，也得到了网民的支持”**。于是，约谈很快就铺开了。

2015年6月1日，国家网信办的《互联网新闻信息服务单位约谈工作规定》正式实施，确立了国家到地方的网信办的约谈机制。明确了约谈的定义：**“是指国家互联网信息办公室、地方互联网信息办公室在互联网新闻信息服务单位发生严重违法违规情形时，约见其相关负责人，进行警示谈话、指出问题、责令整改纠正的行政行为。”**

同时，也规定了有这些情况的，网信办就可约谈：

> （一）未及时处理公民、法人和其他组织关于互联网新闻信息服务的投诉、举报情节严重的；
>
> （二）通过采编、发布、转载、删除新闻信息等谋取不正当利益的；
>
> （三）违反互联网用户账号名称注册、使用、管理相关规定情节严重的；
>
> （四）未及时处置违法信息情节严重的；
> 
> （五）未及时落实监管措施情节严重的；
>
> （六）内容管理和网络安全制度不健全、不落实的；
>
> （七）网站日常考核中问题突出的；
>
> （八）年检中问题突出的；
>
> （九）其他违反相关法律法规规定需要约谈的情形。

约谈后整改仍不达要求的，**则可根据相关规定给予“警告、罚款、责令停业整顿、吊销许可证等处罚”。**

到了2017年6月1日，《中华人民共和国网络安全法》正式实施，同时《互联网新闻信息服务管理规定》重新修订，扩大和明确了管理范围。**此后，这些法规也频繁出现在网信办约谈和处罚的法由中。**

全国网信系统工作量可谓不轻，仅是约谈和关停违规网站这一块就够忙了，去年全国网信系统约谈了超过两千家网站，更关停了超过两万家“违规网站”。但现在有那么多自媒体和博主，要是有问题的都逐一约谈，**还怎么抽时间来弘扬社会主义核心价值观呢？**

![yuetanshuliang](https://i.loli.net/2018/08/11/5b6e519e79039.jpeg)

所以，全国网信和北上广地方网信，主力通过规管大型的互联网平台，来实现“依法治网”。

下面是各大常见的互联网内容平台在2015年至2018年8月被约谈和处罚的情况：

![yuetanchufacishu](https://i.loli.net/2018/08/11/5b6e51c1e3fb4.jpeg)

其中新浪网被约谈和处罚的次数最多，两年半间有12次，而凤凰网和网易也相近，被约谈和处罚过11次，今年被约谈最多的今日头条，则共计有9次。

根据笔者统计，网信办对这类内容平台的处罚主要有这几类：约谈整改、关闭自媒体账号、下架栏目、罚款、暂停更新、应用下架，下架和停更的时长从12小时到一个月不等。**从近期的处罚来看，处罚力度是有加强的趋势。**

**下面来具体看看，这些平台都分别受到了哪些处罚：**

![detail-01](https://i.loli.net/2018/08/11/5b6e52232588b.jpeg)
![detail-02](https://i.loli.net/2018/08/11/5b6e522745881.jpeg)
![detail-03](https://i.loli.net/2018/08/11/5b6e522b2a311.jpeg)
![detail-04](https://i.loli.net/2018/08/11/5b6e522f422a3.jpeg)
<figcaption>圆圈的大小表示处罚次数的多寡</figcaption>

那么，网信办都是基于什么原因，来对内容平台进行约谈和处罚的呢？最常见的原因是内容色情低俗、炒作明星、传播假新闻或违规信息、违规采编，近期《英雄烈士保护法》实施后，则多了侮辱英烈的错误问题。总的来说，除了假新闻和违规采编外，其他问题都是舆论导向不符合“核心价值”的问题，就如网信办日前约谈B站时所言：**“背离社会主义核心价值观，给广大网民特别是青少年网民造成严重不良影响。”**

不过，网信办的打击方向，其实一直在变化，下面是基于**2015年到2018年上半年，网信办约谈和处罚原因的热力图，可以从时间变化看出其打击重点的走势：**

![yuanyin](https://i.loli.net/2018/08/11/5b6e5280ceb10.jpeg)

值得一说的是，以上走势变化，也和网信办约谈和处罚对象变化有关。**在2017年下半年之前，发布新闻资讯的门户网站是其监管的重点，但2017年下半年之后，娱乐资讯、直播和短视频则逐渐成为主角。**

由上图可以看到，对明星炒作的管控是从2017年开始的，2017年6月，“风行工作室官微”、“中国第一狗仔卓伟”等相当有名的“八卦狗仔队”账号被关，同时微信公众平台也关停了30个娱乐号，其中包括有严肃八卦。近期强力约谈的短视频网站，其属性也更偏向于娱乐内容，不过约谈也跟它们对未成年人的影响有关。

如果我们再往前看，在2016年下半年到2017年下半年这段时间，会发现包括凤凰、搜狐、网易、新浪在内传统门户网站是其重点关注对象，尤其严格打击与社会时事相关的原创内容。**这一期间，一批自采报道内容频道和时评观察频道被要求关停**，包括网易的“回声”（其实就是原来的“另一面”，“另一面”也由于类似的原因停更，才改了新名字重新上线），凤凰网的“新太平广记”（这个栏目原本叫“严肃报道”，被约谈关停后改名，但不足半年又再度被约谈要求关停）。

![wuguan](https://i.loli.net/2018/08/11/5b6e52c062818.jpeg)

本次对《好奇心日报》的约谈，其实也是针对“违规自采”的问题。目前现实的环境是，新闻采编资质非常难拿到，而《互联网新闻信息服务管理规定》对新闻的定义却宽得离奇：**新闻信息，包括有关政治、经济、军事、外交等社会公共事务的报道、评论，以及有关社会突发事件的报道、评论。**

说回约谈，其实一般约谈之后，网信办都可以得到想要的结果——如果一次不行，就两次，再来就重罚。一些被约谈的平台表现出强烈的“求生欲”，例如今日头条和快手筹备庞大的审核队伍，**前者规模高达一万人，后者为三千人**；新浪微博也招网友做监督员，鼓励举报，整顿后的热搜加入“新时代”栏目；B站把“低俗”的用户昵称清理掉，知乎也在约谈后屏蔽了 4 万多条信息，处罚了过千个用户帐号，并且有一批被永久封号。

<figcaption>RIP.</figcaption>

除网信办外，其他部门也会对网络内容平台约谈，本文所统计的消息仅限于全国网新系统作出的约谈和处罚

以上资料整理自全国网信办官网及媒体报道，由于部分信息并未完全公开，可能存在疏漏

<figcaption>我们将继续推出“依法治网”系列文章</figcaption>
<figcaption>欢迎留言交流</figcaption>

---

在当下的环境里，一个以公共利益为价值准绳，记录边缘和弱势群体，关心事实而非情绪，在乎对话而非站队的自媒体，有可能存活吗？NGOCN正在推行一个长期性的小额资助计划，但它的意义不只是让我们有钱存活，更是一个扭转媒介生态环境的实验，一个让我们能真正与公众站在一起的尝试。

如果你愿意支持我们，请扫描下图二维码，点选绿色月捐按钮，成为我们的月捐人。你花出的每张钞票，都在给你想要的未来投票：

![yuejuan](https://i.loli.net/2018/08/11/5b6e53552ff5b.jpeg)

<figcaption>扫码订阅NGOCN精选邮件</figcaption>
<figcaption>看到真实的世界</figcaption>

![qr](https://i.loli.net/2018/08/11/5b6e537e88d91.jpeg)

![ngocnnet](https://i.loli.net/2018/08/11/5b6e53c61fef4.gif)
