<!--
layout: post
title: P2P的罗曼蒂克消亡史
date: 2018-08-13 10:32
categories: Archive
tags: p2p
image_feature: "https://i.loli.net/2018/08/15/5b7432325041e.jpg"
description: 每一次爆雷之后，P2P的从业者都会说，这是行业去泡沫必然要经历的阶段，但是每一次P2P都逆风壮大。

-->

# P2P的罗曼蒂克消亡史

文章来自「兽楼处 你包叔」：~~[P2P的罗曼蒂克消亡史](https://mp.weixin.qq.com/s/Y4ghcgqaIdkqbH0-mNYIBg)~~

---

![01.jpg](https://i.loli.net/2018/08/15/5b7432325041e.jpg)

2009年起，中国各地很多小企业都会接到一个电话，说他们公司信息被收入《中国商务黄页》。

几天后，他们就收到一本2000页的《中国商务黄页》和一张发票，要求支付几百元到上千元不等的广告费。

如果企业不付费，电话会被打爆，还会收到威胁短信：

兄弟，我是斧头帮X彪，是给黄页公司索要广告费的，如果三天内不寄钱，别怪我不仗义，不人性！最好让110二十四小时保护你和你家人，别怪老子没提醒你！

普通话感人的彪哥，似乎随时会从电话另一头冒出来砍人。看到这样的短信后，很多小企业主都会乖乖就范。一笔笔小额汇款，从中国各地不断流入这个黄页广告公司。

少有人知道，这个黄页公司藏身在安徽黄山屯溪一个小区内，核心人物是以邬再平为首的邬氏家族。

像平安发现保险销售也可以捎带帮碧桂园推销房子一样，邬再平觉得自己强大的销售能力，同样可以卖其他东西。

2012年，他转战上海，成立一家名为资邦投资咨询的公司，销售各类理财产品。他雇来销售黄页广告的100多位农村妇女，摇身一变成为理财顾问。

三年后，乘着金融创新的东风，资邦投资成立线上平台“唐小僧”，进军P2P。“唐小僧”的投资客们发现，很多客服的电话来自安徽黄山。

擅长用短信催收账款的彪哥们，摇身变成资邦董办的行政人员，成为中国数百万金融精英的一份子。

资邦公司的logo，与《华尔街之狼》主角创办的史崔顿证券一模一样，都是一头烫过头的狮子，只是一只面朝东方，一只面朝西方。

《华尔街之狼》里早就说了:

赚钱最容易的方法是，制造出那些人人想要的东西，钱就会随之滚滚来。

你包叔曾算了下，金瓶梅记录的六年中，西门庆的资产从大约25万暴涨到了五千万，挣下了将近五千万的家业。和开生药铺时相比，大概翻了整整二十倍。

为了那二百倍的收益，西门大官人一次次以身相许，最终甚至死在了自己热爱的岗位上。

邬再平的资邦在短短三年间，累计交易额的一部分就有380亿元。你包叔算了下，平均每天进账3400万。

感谢互联网。

## 1

2018年4月，一个星期六。上海金融办派人到资邦公司27楼邬再平的办公室，调取了唐小僧10天的交易资料。

这次突然调查，让邬再平决心卷款潜逃。

邬再平领导着彪哥们创收的那几年，上海赛博电脑城的摊主顾国平成立了上海斐讯，生产手机、交换机、路由器等通信设备。到2014年，上海斐讯营收已经将近百亿，被称为“小华为”。

顾国平对于成为第二个任正非毫无兴趣。2014年，他进军资本市场，参与上市公司的重组。一年后的那场股灾中，顾国平被爆仓，陷入债务危机，不仅输掉了一手创办的上海斐讯，还被证监会列为证券市场禁入者，终身不得从事证券业务和担任上市公司高管。

但顾国平已想到一个天才的创意。2015年开始，京东上出现了一款不要钱的产品——斐讯路由器。

用户花399元买个路由器，就会在一个名为联璧金融的互联网金融平台上获得399元的定期存款，一个月后可以提现。

你们撸的不是路由器，而是惊喜。这种返现模式吸引了大量撸羊毛的人，斐讯路由器成了京东上销量最高的路由器。

这款路由器的生产者，正是顾国平在上海斐讯之外成立的四川斐讯。

互联网金融平台的获客成本平均为800元，联璧金融只花了399元。投资者一下子买进成百上千台路由器，以为自己薅了羊毛。

6月底，联璧金融爆雷，有4000人的8.4亿资金被套。你包叔算了一下，他们平均每人买了525台路由器。

被证券市场禁入的顾国平、电信诈骗起家的邬再平，在这片荒蛮之地焕发了第二春。P2P成了中国老赖们最后的庇护所。

平台爆雷后，顾国平在朋友圈留下一句“相信我就是了”之后消失的无影无踪，邬再平貌似也逃回了老家。

一群有累累前科的人，众目睽睽之下，就这样温柔地走进了中国金融史。

## 2

和真正的大玩家比起来，顾国平和邬再平弱爆了。真的勇士，能在一次次的爆雷中全身而退。

2018年7月14日，投之家 CEO黄诗樵把手机关机，思考了一天：钱哪儿去了？

投之家被同行称为最不可能爆雷的平台，可惜还是没能守住，有将近30亿的资金黑洞。

第二天，这位哈工大计算机系的高材生走进深圳南山分局。他妈妈从小就教育他，遇到解决不了的难题，还是要去找警察叔叔。

他还记得2017年12月，一位姓卢的先生走进投之家，要求成为大股东，并提出了对赌：

一年之内，投之家的营收达到32亿。

后来，那位卢先生的公司在澳大利亚上市，而他本人则和各级领导谈笑风生。

很快，投之家就成了卢先生为所欲为的后花园。黄诗樵说，他的所作所为都来自卢先生的直接指令。

卢先生根本就没出现在工商资料里，但操纵着一切。他叫卢智建，本名卢志建，2014年就进入了最高人民法院的老赖名单，他的哥哥卢立建也在老赖名单上。

但人家都有两张身份证。

2015年起，卢家兄弟关联的公司打着国资旗号，连续控制和入股了18家互联网金融平台。2016年，近一半平台出现爆雷，职业经理人们死走逃亡伤，但是背后的卢家兄弟根本未进入大众视野。

其他平台还装模作样虚构标的，走下流程，卢智建连装都懒得装一下。这些平台全部成为卢家的资金来源。

卢家入股的壹佰金融爆雷后，风控总监说，项目都是卢总推荐过来的，其他人根本就无权过问。财务负责人则说，卢总指示她通过给员工办新银行卡的方式，以借款给员工的名义将平台资金转走。

有媒体统计过，仅仅卢家旗下已炸雷的9家P2P平台，交易规模超过600亿元。卢家控股投之家6个月，一个优质的平台就出事了。

2016年，卢家兄弟关联的P2P项目集中爆雷。他们全身而退，且还在不断收购新的平台。

这次，他们大概率上也会全身而退。他们根本就没出现在股东名单中。爆雷平台中被抓的人，都不是真正的控制者。

真正操纵者从不露面。一个平台坍塌，他们换个平台重新开始小目标。所有平台都坍塌了，他们换个行业，重操旧业。

## 3

2006年，一副华尔街投行精英派头的唐宁归国，站在人生的十字路口，无意中知道了一位孟加拉国的老人。这位叫做“尤努斯”的老人创立了一种无抵押向穷人放贷款模式，被称为“穷人的银行家”，并因此获得了诺贝尔和平奖。

这对于唐宁而言犹如神旨。他认为这种模式对于中国乃至世界的意义远非如此。

那时的唐宁，办公室里摆放着与尤努斯的合影，对外宣称自己是尤努斯的门徒，尽管尤努斯那时对媒体表示他并不认识这个年轻人。

但这并不妨碍唐宁的宜信公司在创新中国化的逻辑下快速生长着。

随后发生的事情大家也都知道了。随着全国人民走上投资驱动经济的道路后，宜信公司的业绩一路狂奔。

直到2013年，宜信在重庆遭遇了一场整肃风暴。

宜信重庆分公司将公司放款打包形成的债权“理财产品”，通过网络或门店形式直接向社会公众销售，但资金则直接进入公司或法定代表人的个人账户，涉嫌非法集资。

当时的重庆市长黄奇帆后来这么回忆：

2013年4月份，市工商局一个简报说沿海有三个P2P公司到重庆注册，当作新型金融机构落户重庆，作为成绩报给我。我看后，专门批了一段话：重庆在P2P公司有关政策没有规范之前，一个都不许注册。如果创新带来巨大的风险就要小心，这不叫创新，而是绝对的冒险，是不懂金融的本质。

不懂金融的本质又怎样？到2015年，唐宁控股的宜人贷共撮合了近62亿元的贷款，最终在纽交所敲钟。

1921年，五四运动刚结束不久，杜威预言：

“中国或许能在1个世纪左右的时间取得其他国家用了几个世纪才取得的思想、科学、工业、政治和宗教的进步。”

将近一个世纪过去了，在成为科技大国、创新大国、商业大国之前，我们先成为了金融大国。

## 4

刚过去7月最后一天，国金宝的老板跑路。

就在老板跑路之前的几个小时，还有人在不断买入，最多的投资者投了36万。

这就是中国的投资者，他们会站完最后一班岗。在最后时刻，仍然担心P2P老板没有路费。

草船借箭借的就是中国的投资者。

没有预警，没有托管，没有标的。那些钱就存在老板的活期账户上，投资者就是人肉提款机。

还是兽爷说的好：

一个人在P2P、人性和利润三样东西中，只可能拥有两样。

2015年4月14日，国务院牵头十部委整治互联网金融。不查都是金融娇子，一查都是非法集资。

8月3日，中国两座金融城上海和深圳一天之内将66个理财平台定性为非法集资，立案调查。

这已经是P2P在中国第三次爆雷潮。前两次分别是2013年和2015年，每次的规模都超过百亿，涉及数十万投资人。

每一次爆雷之后，P2P的从业者都会说，这是行业去泡沫必然要经历的阶段，但是每一次P2P都逆风壮大。

正如邓紫棋《泡沫》的一句歌词：

被骗的我，是幸福的。

投之家的倒下，打破了公众对于P2P仅存的一点幻想，无论多么强大的尽职调查能力，在P2P面前都不值一提。

卢家兄弟入股投之家，让赛富、创东方和鼎辉以接近3倍收益退出，捡了一条命。而风投机构春晓资本投的牛板金、君融贷、聚财猫等项目，几乎全军覆没。命运的云泥之别只能用运气来解释了。

国务院扶贫办下属单位旗下的云端金融、汇元金服、菠菜理财、龙龙理财、万元富、小灰熊金服、金呦财富等十多家平台，也都出现问题。

行业的朋友早就说过，P2P本质上是垃圾债。而在中国投资垃圾债的，是一群最没有投资经验的人。

P2P的诞生，是响应金融创新口号兴起。经过近十年探索后，人们终于发现：

世上根本就没有金融创新。

金融创新，最后让一批已被扫入垃圾堆的投机家复活。

有位经济学家曾问过技术专家沃尔特·文森蒂一个问题，为什么没有工程师尝试过建立一个关于技术的基础理论。文森蒂回答：“人们只喜欢那些他们能解决的问题。”

你包叔曾经和兽爷借过800块钱。在之后的一年里，兽爷的态度特别好，像春天一般温暖。我们的友谊通过这次P2P得到了升华，这可能是互联网永远也解决不了的问题。

有人曾经问过，有没有一句话看似平淡，但其实惊心动魄。最高票的回答是：

我们走了一些弯路。

推荐这篇稿子的作者，兽爷的亲密战友你包叔，公众号包邮区（Ibaoyouqu），还没有关注的朋友，可以长按二维码关注。

本账号系网易新闻·网易号“各有态度”签约账号
