<!--

layout: post

title: 二十周年校庆刚过，北京最大打工子弟学校或将被拆

categories: Archive

date: 2018-08-15

tags: 打工子弟学校

image_feature: "https://i.loli.net/2018/08/26/5b8274f25b5d1.jpg"

description: 距离9月新学期还有近半个月时间，北京市石景山区的黄庄学校却遭遇了“封校”。

-->

# 二十周年校庆刚过，北京最大打工子弟学校或将被拆

原文来自「墙洞\|NGOCN」：~~[二十周年校庆刚过，北京最大打工子弟学校或将被拆](https://mp.weixin.qq.com/s/RUk9p2kGT15S3kE7gZekBA)~~

---

![](https://i.imgur.com/5m8x9kj.gif)

**作者\｜捞面、小田**

距离9月新学期还有近半个月时间，北京市石景山区的黄庄学校却遭遇了“封校”。

**“黄庄学校8月13日起（周一）停办，请学生幼儿到新校址学习”**，根据黄庄学校工作人员提供的照片，周一在距离校门不远处的通道上，架起了一块蓝底白字的告示牌，上面写着这么一句话。另外，在告示牌前还有一个铁栏，有两名身穿制服的人员站岗。

一个月前，这所打工子弟学校刚刚庆祝了它的20周年，新闻稿上说：**“黄庄学校已经是北京规模最大，条件最好的打工子弟学校。”**

在距离黄庄学校约四公里的黄庄职业高中玉泉路校区，石景山区教委则正在安排黄庄学校学生的分流，据称累计已有924名学生参加了分流的入学登记。

![二十周年校庆刚过_北京最大打工子弟学校或将被拆_html_9a699563b8ced912](https://i.loli.net/2018/08/26/5b8274f25b5d1.jpg)

<figcaption>黄庄学校进校路口的现场图片，图片由受访者提供</figcaption>

## 学校暑期被“封锁”，约1800名非京籍学生将被分流

按照黄庄学校校长陈恩显的说法，身穿制服的人员都是北京金都园林绿化有限花木分公司（以下简称“金都园林”）的保安，即学校地块的产权所有方，他们站岗是为了阻止家长和学生进入学校。

**金都园林与学校的土地租赁合同原本在2025年约满，但该公司近日以学校违约为由，要求提早解约，收回地块。**

暑期期间，黄庄学校仍在做暑期托管班。陈恩显告诉NGOCN，家长大多是外来工，工作繁忙无法照顾孩子，才送来学校做暑期托管，本来参加暑期托管的中小学生有三百多人，幼儿七八十人。根据黄庄学校统计，**在校生共有1800余人，其中学前部幼儿360人，中小学部学生1440人，绝大部分是非京籍学生，同时有教职工120人。**

陈恩显与数名家长均证实：因为近期的风波，包括幼儿园在内，参加暑期托管的孩子都已回到家中，目前校内基本已无学生。

与此同时，石景山区教委正在安排学生分流。据称，自本月7日开始，石景山区教委在黄庄学校附近放置宣传板，内容开头便是**《致家长的一封信》，写到黄庄学校办学许可证过期，而现址将不再办学，家长可到区教委安排的学校报名，并为教师提供或推荐岗位。**

![二十周年校庆刚过_北京最大打工子弟学校或将被拆_html_3b4581fb585d35d8](https://i.loli.net/2018/08/26/5b82761e095be.jpg)

<figcaption>《致家长的一封信》电子版部分内容，图片来源：石景山区教委</figcaption>

本月9日，金都园林也发出一份通告，称黄庄学校有转租与违规建设等违约行为，因此解除合约，收回土地，并将限制出入，适时强制断水断电，要求学校相关人员搬离。通告还称，金都园林将给予一次性搬离奖励，教师与学生均为每人2000元。

![二十周年校庆刚过_北京最大打工子弟学校或将被拆_html_12da68b5aeb3544a](https://i.loli.net/2018/08/26/5b82778b6d601.jpg)

<figcaption>金都园林的通告，图片由受访者提供</figcaption>

黄庄学校发出的“求助公开信”中认为，**金都园林和区教委的“封校”和强制分流行为并不合法，希望能协商或法律途径，让学校办学回到正常轨道上。**

根据现场消息，目前对学校的“封锁”尚未解除，教职工以外的人员不允许进入。

## 学校在去年被列入拆违名单

这并非黄庄学校第一次发公开信求助，去年学校就曾遭到过一次“逼迁”。

2017年10月31日，一封以黄庄学校老师署名的《紧急求助信》在网络公开求助，望能通过社会关注来延续办学——求助发布的两个多月前，金都园林发出解约通知书，**其中提到解约缘由为：配合“疏解整治促提升”专项行动。**其后，北京市石景山区教委口头通知黄庄学校，要求在寒假开始拆迁。同年11月，NGOCN曾向石景山区教委咨询，该工作人员明确表示黄庄学校即将拆除。

在其后的寒假里，同在石景山区且在棚户区改造地段的打工子弟学校台京学校因拆迁停办，但针对黄庄学校的拆迁并未如期进行。寒假过后，黄庄学校正常办学。

“说不清楚的事情吧”，聊到去年的事，陈恩显这样说。

石景山区委宣传部去年12月的消息显示，**金都园林有多个地块都被列入违建，其中包括了黄庄学校，但当时仍未完成谈判。**黄庄学校所处地段周边的违建基本已在去年下半年陆续拆除，但并无公布该地块发展的具体规划，所属的八宝山街道在“2017年工作总结及2018年工作规划”中，提到体用腾退空间进行绿化、建停车场和做便民设施。

![二十周年校庆刚过_北京最大打工子弟学校或将被拆_html_e8d8016806c5a1d9](https://i.loli.net/2018/08/26/5b8279c74716d.jpg)

<figcaption>园林公司拆迁进度图，最底下是黄庄学校，图片来源：石景山区委宣传部微信</figcaption>

**2017年是石景山区大规模拆违的年份，全年拆违达390.8万平方米，这一数字超过该区以往20年拆违总量，并提出要实现“零违建”**。根据目前规划，石景山区计划建设成“国际一流和谐宜居之都的绿色低碳宜居城区”。

具体造成违建的原因，官方资料并未明确公布，但很可能与校舍建设审批有关。黄庄学校校长陈恩显承认学校里有违规建筑，但他认为这是金都园林的问题——因为合同上已经说明可以用来建造校舍，而金都园林曾承诺会协助其办理相关手续。**与此同时，黄庄学校还出具了可抗八级地震的校舍质量报告。**

![二十周年校庆刚过_北京最大打工子弟学校或将被拆_html_3f64216fc58d5a74](https://i.loli.net/2018/08/26/5b827a346b6cf.jpg)

<figcaption>黄庄学校和金都园林的合同，合同甲方为该公司原名，现已更名，图片由陈恩显提供</figcaption>

不过，这次金都园林要求收回地块，提早解约的原因不只是违建，还有转租的问题。陈恩显向NGOCN提供了一份金都园林出具的**《证明》**，上面写明“同意合作方可部分转租”。此外，他提供的合同还显示，**“如遇国家规划征用该场地，乙方须按照有关政策、法规和甲、乙双方事先约定的条件搬迁，乙方在租用场地内所兴建的房屋与设施均应按国家政策和法规得到赔偿”。**

在讲述此事的过程中，陈恩显一直强调，**有问题应该走法律程序，而不是单方面宣布解约，然后封锁学校、威胁停水停电。**他也质疑，金都园林提前解除合同，收回地块实质是为了搞开发。

NGOCN也试图联系金都园林，但通告上的电话一直无人接听。工商资料显示，金都园林母公司的唯一出资股东是北京市园林绿化集团有限公司，该公司唯一的法人股东是北京城建集团有限责任公司，而北京城建集团有限责任公司则是国有独资企业，其全资股东是北京市政府。

## 校长：孩子将被分流至四所学校，家长：心里没底，教委：没有北京学籍也可分流

昨天，家长陈女士到区教委指定的黄庄职业高中玉泉路校区作了登记，她的两个孩子都是黄庄学校学生，分别就读三年级和五年级，登记过程中只需要提供身份证和原校缴费凭证。她打算今天开始让孩子在这里参与托管。此外，金都园林通告所说的“一人两千元一次性搬离奖励”，陈女士也在登记现场拿到了。

不过，但对于一次性搬离奖励的说法，陈女士并不认同，她认为这是给学生的“补助”。

在区教委发布的《致家长的一封信》中显示，黄庄学校的幼儿需要到万商幼教中心老山幼儿园（下称老山幼儿园）登记，中小学生则到黄庄职业高中玉泉路校区登记。

陈恩显补充了一些信息：按照现在的计划，黄庄学校幼儿园小、中班的幼儿将会被万商幼教中心老山幼儿园接收，大班则会被万商幼教中心古城幼儿园接收。小学生将会被黄庄职业高中玉泉路校区接收，中学生被礼文中学接收。这些信息并没有在教委公开的信息中表明。

资料显示，上述两所属于“万商幼教中心”的幼儿园均为2018年3月石景山区教委与万商集团合作新成立的幼儿园；黄庄职业高中玉泉路校区已经闲置几年；礼文中学是一所民办中学。

在地图上可见，学生分流的学校距离黄庄学校现址均在4公里以上。有家长担心上学距离，一位何姓家长告诉NGOCN，他们住得离黄庄学校很近，平时接送孩子都是骑自行车，孩子在读小学五年级，如果要到玉泉路校区就远了许多。目前，他的孩子还在老家，在家长群得知学校事情后，也去过学校门口看情况，**现在“心里也没底”，他想着实在不行就“只能让孩子回老家”。** 

8月13日，NGOCN以学生家长的名义致电石景山区教委。教委的工作人员回答，只要证明孩子是黄庄学校的学生，教委都会安排学校接收。**至于学籍问题，工作人员表示没有北京学籍也可以，只要在8月30日以前登记，均保证接收。**

![二十周年校庆刚过_北京最大打工子弟学校或将被拆_html_a03e2ff145c0d3e6](https://i.loli.net/2018/08/26/5b827b506a430.jpg)

<figcaption>上述几所学校在地图上的位置</figcaption>

陈恩显对此却并不信任，他觉得自己“心不安稳”，认为除了暑期托管的学生外，大部分学生还在老家，**教委应该在开学之后，等学生都回到学校后再协商。**他也决定要在8月20日提前开学。不过几位受访家长均表示尚未接到此通知。

石景山区教委公众号“石景山教育”则从12日开始，连发三篇文章公布“黄庄学校分流安置”相关信息。文章内容显示，截至14日晚，已有17名幼儿到老山幼儿园参加暑期托管，120名学生到玉泉路校区参加暑期托管，**累积参与入学登记的学生及幼儿达924人。**这个数字约为黄庄学校在校学生数的一半。

![0](https://i.loli.net/2018/08/26/5b8282b73f8d0.jpeg)

<figcaption>已有学生到玉泉路校区参加托管，来源：石景山区教委</figcaption>

由于事发突然，不在京的家长只能通过网络来了解情况。一名家长表示，她和孩子都还在老家，只是在班级群里知道学校出了事，具体情况都还不清楚，等回来再作决定。

## 新校区没有一年级，分流之后，是否还有打工子弟学校？

今天早上，金都园林在黄庄学校贴出告示，**称将于本月24日起采取断水断电措施，要求校内人员在24日前全部搬离。**

![0 (1)](https://i.loli.net/2018/08/26/5b8282bfafcd0.jpeg)

<figcaption>停水电通知，图片由黄庄学校工作人员提供</figcaption>

据目前了解到的情况，**黄庄学校拆迁几成定局，但这所北京最大的打工子弟学校，最终将如何走向，小学生分流后至空置学校后具体如何操作，均尚未明确。**

陈恩显希望区教委可以让黄庄学校整体搬迁到黄庄职业高中玉泉路校区，**但协商最终没有成功。** 一位老师则告诉NGOCN，玉泉路校区是“**教委的房，给黄庄学校用于搬迁**”，但黄庄学校与教委在课室分配上出现了分歧，“**最终没有沟通好**”。

区教委曾在电话中透露，“玉泉路校区既不是公办，也不是民办，而是公办与民办相结合”，但学生分流后具体教学如何操作，则无细则。

此外，该老师还透露现在存在的一个问题：**“住宿学生无法安置，住宿老师解决不了问题”。据悉，仅暑假期间在黄庄学校寄宿的中小学生就有五十人。**

黄庄学校一直设有学校宿舍，且可在全市范围招生，随着打工子弟学校数量的减少，在京流动儿童就近入学的难度在提高，寄宿需求也随之增长。2017年8月，NGOCN曾到黄庄学校走访，当时有好几户咨询入学的家庭，都是因为孩子原本就读的学校被拆迁，才计划转学至黄庄学校。陈恩显说，加上暑假不参加托管的学生，总共有三百多个学生需要寄宿。

根据媒体公开报道和NGO调查统计，超过十所学校因去年北京的“疏解整治”行动而被拆，其中只有少部分学校能另外选址重开。从数据来看，打工子弟学校的总数已经长期在下降。公益组织新公民计划的统计显示，自2006年到2014年，打工子弟学校的数量从超过300所减少到127所，而自2014年到2018年，则由127所减少到111所。**与此同时，过去的四年里，打工子弟学校的在校学生人数从接近10万人下降到5万多人。**

黄庄学校所在的石景山区，其区教委官网显示，去年有五所民办学校在招生，其中一所为高收费私立学校，其余四所都属于打工子弟学校。到现在，这四所打工子弟中，**两所已经因拆迁停办，一所正常招生，而第四所黄庄学校则前途未卜。**

在如此背景下，黄庄学校在本次小学部分流至黄庄职业高中玉泉路校区后，新校区是仅作此批学生过渡处理，还是将新成立学校，则成了一个关键问题。如果只是作过渡处理，即意味着北京市将失去上千个属于外来工子女的学位。

就此问题，NGOCN昨日联系了石景山区教委的宣传人员，但他表示此问题无法回答，并称相关消息会发布在“北京石景山官方微博”上。目前，公开消息并无玉泉路校区定位的内容。

但有家长反映，**玉泉路校区目前只设立了二年级到六年级，不招一年级新生。**这就意味着，9月1日新学期开学的时候，原来在黄庄学校报名了一年级的学生无法在玉泉路校区进行登记。陈恩显说，包括原来的幼儿园大班学生在内，一般每年都会有大约三百名一年级新生。

值得关注的是，北京市统计局数据显示，**全北京的小学学校数量从2010年到2016年一直呈下降趋势，但是小学在校生人数却始终在增长，这一数据也包括了非京籍借读生。**北京副市长王宁也在五月的一次会议上表示，按照教育部幼儿园入园率85%的要求，到2020年，北京将会出现17万个幼儿园学位缺口。而教育资源不足，长期被看作非户籍学生无法享有同城待遇的“客观制约”。
**

“在北京，农民工的孩子现在拥有了自己的班级甚至学校。”**2011年，黄庄学校上了《中国国家形象宣传片》，伴随着学生画面，旁白如此说道。

**关注流动儿童，还可以看**

- [关停倒计时：上海15所农民工子女学校最后的学期](https://mp.weixin.qq.com/s?__biz=MzUyNjE1MTM3Nw==&mid=2247484122&idx=2&sn=72b028b8c955e716607ca0456472eda2&chksm=fa127964cd65f0723ae696ae56dcf9d1e3a421e65d2efae613b4990dc75a54531ca0387d953e&scene=21%23wechat_redirect)

- [上海十年“纳民”将走到尽头：农民工子女学校“关转并停”是大势所趋？](https://mp.weixin.qq.com/s?__biz=MzAwMDc5MDUxNA==&mid=2651124356&idx=1&sn=2aad9e67e4f43d981763ab84a8fb7672&chksm=8113c819b664410f1df556165349a4448938b16d41931088dbaff7ce419f8d7264e85399723a&scene=21%23wechat_redirect)

- [同在北京蓝天下：一所打工子弟学校的艰难求索路](https://mp.weixin.qq.com/s?__biz=MzAwMDc5MDUxNA==&mid=2651124276&idx=1&sn=e3bcd57a01752f26f373b97ebbdad9a1&chksm=8113c8a9b66441bf8ba501db7d3485f036e6422d15e08c1aec3eee888a275e53f3bcc968c16e&scene=21%23wechat_redirect)
