<!--

layout: post

title: 寿光防洪漏洞存在多年，防汛文件形似复制粘贴

categories: Archive

date: 2018-08-25

tags: 寿光洪水

image_feature: "https://i.loli.net/2018/08/31/5b89542479152.jpeg"

description: 为何两个差距六年的防汛文件，关于不利条件的表述几乎一字不差，这些2012年就存在的“不利条件”为何没有得到解决，这是一个需要继续追问的问题。

-->

# 寿光防洪漏洞存在多年，防汛文件形似复制粘贴

原文来自「NGOCN君」：~~[寿光防洪漏洞存在多年，防汛文件形似复制粘贴](https://mp.weixin.qq.com/s/2B-RHWqyCj3szZRhuPf1Tg)~~

---

![0d304e7189e1ed8eba8a8f87302f556c3b9ad54e](https://i.loli.net/2018/08/31/5b89540212eab.gif)

作者 \| 小田

近日，山东潍坊寿光因强降雨、上游水库泄洪而大面积被淹，该市最大河流弥河多处发生决堤和河水倒灌，多个沿岸村庄被淹，造成13人死亡，3人失踪，作物和家畜更损失惨重。

![e91c917616ab09be01c98ee386276968277dd1f9](https://i.loli.net/2018/08/31/5b89542479152.jpeg)

![5048ff5244b4d2cff343a2fc732f269a65d2669c](https://i.loli.net/2018/08/31/5b89543c99556.jpeg)

<figcaption>图片来源自澎湃新闻，下图拍摄：郑朝渊</figcaption>

七、八、九三个月是寿光市降雨集中的月份，其降雨量一般可占全年70%，每年寿光市水利局都会提前发布当年的“防汛应急预案”，其中关于洪水调度原则有这么两句话：“统一调度、分级负责、属地管理、兴利服从防洪、局部服从全局，合理安排洪水的蓄滞和排泄”，“令行禁止，服从大局，确保国家利益，兼顾上、下游利益，把灾害损失减到最低限度”。**针对泄洪牺牲下游的质疑，水库方的说法是不放不行，如果水库垮坝，损失和伤亡将更为严重。但泄洪本身并不等同于要淹没下游，关于泄洪时间是否合理，通知安排是否到位，仍需要更多资料来帮助讨论。**

同样值得关注的是，寿光本身的防汛防涝能力，从当地水利局资料和本次灾害的官方回应可知，寿光本属平原地势，部分河道弯曲，天然上排水不好，而河道不畅的问题也长期存在。去年，寿光被中国城市经济学会中小城市经济发展委员会评为2017全国新型城镇化质量百强县市，排名39名，2016年寿光也提出了发展海绵城市的规划。

### 防洪标准存疑，今年拟提升至百年一遇标准

本次出现决堤的弥河，是寿光市内径流量最大的河流，市境内弥河主河道长度70公里，分流河道长度29公里，**防洪标准为“二十年一遇”——3500立方米/秒。**

二十年一遇是洪水分级标准，指的是科学计算上的频率，不是实际时间。据寿光市政府的消息，此次弥河入境泄洪最大洪峰流量是1963年以来的最大峰值，即近年五十余年来的最大值。

但对照《2018弥河防汛应急预案》的数据，“预案”中二十年一遇防洪标准的流量是**3500立方米/秒，而本次弥河的最大洪峰流量是2250立方米/秒，即本次泄洪对弥河产生的水流量实质低于预案的防洪标准流量**。而2012年的《弥河防汛应急预案》中，还配有防洪标准参考水位11.46m，但在8月24日早上八时，即泄洪三天之后，弥河所录得到实际水位是44.25m，远高于参考水位。

此外，官方文件中的防洪标准流量也出现过变化，2012年的文件中，弥河二十年一遇防洪标准流量是**3500立方米/秒，但2016年和2017年，这一标准的数值变为3943立方米/秒，到了2018年则又回到了3500立方米/秒。而3943立方米/秒是山东省**《关于编制修订全省骨干河道防洪预案的通知》中，“现状标准洪水”和“超标准洪水”的分界数值。

![2017应急方案](https://i.loli.net/2018/08/31/5b89557b44294.png)

<figcaption>截图自《2017弥河防汛应急预案》</figcaption>

由于防洪标准的计算相当复杂，造成此问题的原因尚需要更多资料和专业人员分析，方可厘清。

不过，**弥河寿光段的实际防洪能力很可能没有达到二十年一遇的标准。**

2016年寿光市开展了海绵城市规划，建设期为2016年至2030年，在规划报告中，指出寿光市河流的防洪设施建设滞后，主要防洪河流为弥河和益寿新河，**而弥河中心城区段防洪标准为二十年一遇，部分河段防洪能力低于二十年一遇。本次受灾严重的主要是弥河下游的乡镇。**

这一报告也指出，中心城区的排涝系统差，河道均有不同程度的阻塞。**而寿光近年都有旱情，水资源极度短缺，除小清河外，其他河流都有断流的现象**。断流使得河流容易淤积，也削弱了防洪能力。

2001年，期刊《山东水利》刊登了一篇关于弥河的文章：《青州市弥河综合治理开发工程浅探》，青州市和寿光市相邻，青州市内弥河河段属于寿光市内河段的上游。**该文写道，在治理前，由于弥河河床松散，极不稳定，水流左右摇摆，淤积严重。**

在去年年底和今年年初，寿光市水利局就弥河防洪工程和综合整治进行了两次招标。**弥河防洪治理工程的内容主要有河槽清淤疏浚、堤防工程、险工护岸工程、配套建筑物工程等，同时提高防洪标准至城区段为100年一遇，非城区段50年一遇。两项工程投入总资金350余万元，而早前弥河的防洪工程投入超过4亿元。**

### 寿光整体防汛能力堪忧

与寿光市最大河流弥河相比，其他河流的防洪能力就更令人堪忧。

益寿新河也是寿光市主要的防洪河流。翻阅2016年和2018年益寿新河的《防汛应急预案》，可见益寿新河的防洪能力一直存在隐患，但问题并没得到解决。

按照规划，益寿新河的防洪能力是二十年一遇标准，在与塌河交汇处，设计洪流量为368.5立方米/秒。而1978年治理以来，都未遇过洪水，2016年的《防汛应急预案》指出，**该河由于建筑物配套未跟上，目前，在文家街道、化龙镇、台头镇、清水泊农场、双王城水库段内有过河路、河中土坝多处及废弃砌石桥墩，泄洪时必须提前拆除。**

这一问题直到2018年依然存在。

**而寿光市的其他主要河流，也有因淤积和自然损坏，实际防洪能力未达标准的情况**：塌河在八面河村至卧铺段，河道治理未达到设计标准，加上淤积严重，泄洪能力远不能达到设计的二十年一遇防洪能力；小清河羊口镇区羊桥以东河段多以原有房屋后墙、院墙等兼做防潮堤，防潮标准低，自然损坏严重，且有多处石墙缺口，达不到50年一遇的防潮标准。


### 时隔六年的防汛文件，内容几乎一模一样

但最令人诧异的是，2012年的《益寿新河、新塌河防汛应急预案》和2018年的《寿光市益寿新河、塌河、织女河防汛应急预案》文件中，关于防洪安全问题的不利条件的表述，**内容几乎一字不差——唯一的差别在于塌河和新塌河的表述，甚至两个年份里都出现了带有“今年”字眼的一模一样的句子。**

两份不同年份的文件中，**都讲述了该市在防洪方面存在如下不利条件：**

> （新）塌河段，全长28.7公里。
>
> 一是八面河村至卧铺段，河道治理未达到设计标准，加上淤积严重，河道内芦苇丛生，泄洪能力远达不到设计防洪能力；
>
> 二是由于新塌河处于最下游，受到小清河水位的顶托限制，排水不畅，其设计泄洪方案为泄洪水位高程地上一米，造成清水泊农场、羊口境内的所有条田沟等排涝入口汛期无法保障及时堵复，出现洪水外泄，容易在巨淀湖附近形成滞泄，造成台头镇、双王城、清水泊农场大面积受灾；
>
> 三是新塌河一旦防汛泄洪，沿途镇、街道（场）、管委会田间排水将不能进行，形成内涝；
>
> 四是塌河沿途多处堤防破坏严重，届时一旦形成洪水，洪水外泄严重，沿途村庄及作物受灾面积无法估算；
>
> 五是新塌河段沿河没有交通道路，对防汛抢险有很大的限制；
>
> 六是当前我市北部建设了几项大型工程，如引黄济青输水河、荣乌高速、新海路等均对该河道的防洪度汛产生严重影响。
>
> 因常年无水，其影响程度不能准确评估。**特别是今年将该河道右堤以堤带路新建大西环公路，将原来堤防高度大幅降低1.0米左右，将严重影响到该河道的防洪度汛，对此，各有关镇、街道（场）、管委会，要做好充分的思想准备。**

![2012文件截图](https://i.loli.net/2018/08/31/5b8956ccc715e.png)

<figcaption>2012年文件截图</figcaption>

![2018文件截图](https://i.loli.net/2018/08/31/5b8956fabfdcd.jpeg)

<figcaption>2018年文件截图</figcaption>

那么为何两个差距六年的防汛文件，关于不利条件的表述几乎一字不差，**这些2012年就存在的“不利条件”为何没有得到解决，这是一个需要继续追问的问题。**

<figcaption>扫码订阅NGOCN精选邮件<br />看到真实的世界</figcaption>

![qr](https://i.loli.net/2018/08/31/5b89576e11687.jpeg)

![end](https://i.loli.net/2018/08/31/5b89577bc2a0f.jpeg)

<figcaption>如非特殊说明，公号文章内容均为NGOCN原创，转载请联系后台</figcaption>

![ngocn](https://i.loli.net/2018/08/31/5b8957ad84efd.gif)
