<!--

layout: post

title: 梁文道：隔离打工子女的这堵墙，也隔开了教育的公平

categories: Archive

date: 2018-08-29

tags: 打工子女上学

image_feature: "https://i.loli.net/2018/09/02/5b8b6d7ea82c9.jpg"

description: 前不久，苏州勤惜实验小学建起了一道 “隔离墙”。

-->

# 梁文道：隔离打工子女的这堵墙，也隔开了教育的公平

原文来自微信「看理想」：~~[梁文道：隔离打工子女的这堵墙，也隔开了教育的公平](https://mp.weixin.qq.com/s/Aq-KzIp2zNq22N3BHYSw1w)~~

---

![苏州勤惜实验小学](https://i.loli.net/2018/09/02/5b8b6d7ea82c9.jpg)

前不久，苏州勤惜实验小学建起了一道 “隔离墙”。

![隔离墙](https://i.loli.net/2018/09/02/5b8b6d9712122.jpg)

这道墙隔离的不是危险，是一批有些“特殊”的学生。

这800多名“特殊”的学生，来自另一所叫做“立新小学”的学校，这些孩子的父母，基本都是外来务工人员。由于立新小学原校舍的租约到期，他们被迫迁址。而勤惜实验小学，这所苏州的百年名校是唯一符合安置条件的学校。

这一次接纳随迁子女，遭到了勤惜小学学生家长的强烈不满。他们认为，这 “打破了该重点小学之前严格‘按学区招生’的传统，让非学区的学生抢占了公立学校的资源”，“这（对买学区房的家长来说）不公平”。

在勤惜小学的孩子家长们看来，这次 “安置”，让他们的优质资源被莫名侵占了，他们为了让孩子就读百年名校而付出的“学区房” 金钱代价、包括人脉支出，也可谓白费了。

![报道处](https://i.loli.net/2018/09/02/5b8b6db910bb2.jpg)

或许是为了安抚家长的不满，也或是为了保持两所学校的相对独立性，勤惜小学的 “隔离墙” 就此矗立。

一道 “铁幕”，实际“隔离” 开的正是教育的公平，也暴露了每个外来人口汇集的大城市里，教育资源的明显等级分层，还有这些外来务工者和随迁子女在城市里所处的尴尬境地。

## 1、家庭背景不同，接受的教育素质也由此不同

再过几天就是开学的日子了，全国绝大多数的小朋友都要回到学校接受教育。尽管这些孩子都具备了学生的身份，但可惜并不是每一个学生都是一样的。

举个简单的例子，假使一个孩子在一所重点小学念书，大家会将他和一个外来务工子弟学校里的孩子相提并论吗？大家的家庭背景不同，大家接受的教育素质也都不尽相同。

可是，为什么会有这些不同？这里就牵涉到很多社会问题与资源分配问题，甚至是制度公平的问题。

这一连串问题带来的讨论，通常会变得非常尖锐。最近有一件事，就在很大程度上，集中体现了这种矛盾的尖锐——那就是发生在苏州一所百年公办名校，勤惜实验小学的一件事。

![勤惜实验小学](https://i.loli.net/2018/09/02/5b8b6e342760b.jpg)

9月开学之后，这所小学的学生们回到校园后将会发现，他们曾经所熟悉的校园中间，居然横着一堵由铁栅栏制作而成的隔离墙，一道铁幕。

为什么好端端一间校园之中，会建起隔离墙这样一道铁幕？原来，苏州还有另一所外来务工子弟的民办学校，叫做立新小学。立新小学原来所采用的校舍，本就不合规格，并不是专门用来办学所用。

而且，这些外来务工子弟学校里的学生，除了多半只能就读民办小学，基本进不了公立学校之外，留给他们的民办学校选择还特别少。由此一来，这所立新小学的学生人数尤为多，这些孩子们上课所用的桌椅，能一直从教室里排到走廊外。

![立新小学](https://i.loli.net/2018/09/02/5b8b6e61e06ba.jpg)

根据校区所在的姑苏区教委所说，由于立新小学原校舍租约到期，勤惜小学又是唯一符合安置条件的学校，于是政府就将立新小学整所学校，搬进了勤惜实验小学。

也就是说，同一间校园之内，一边是苏州有名的重点学校勤惜实验小学，另一边则是一所打工子弟学校，立新小学。

## 2、“非学区的学生抢占了公立学校的资源，这不公平！”

两所学校共用校区，可想而知，立马引发了许多人的不满。

首先是立新小学的家长，也就是这间打工子弟学校的家长，他们也不满意。你可能会觉得奇怪，这些家长的孩子们现在能够在一所重点小学里上学，哪怕只是用他们的校舍也好，有什么可不高兴呢？

原因很简单，因为这些孩子的父母双方往往都要外出辛勤劳动，但现在的学校地址离他们原来生活工作的地点反而变得很远，这些家长该怎么接送，孩子自己又该怎么上学呢？这对他们来说，是一个大问题。

他们同时也在担心，孩子的学费会不会因此上涨。

![北京打工子弟学校](https://i.loli.net/2018/09/02/5b8b6e8ce4b11.jpg)

<figcaption>北京被拆除的一所打工子弟学校 \| 新浪新闻</figcaption>

当然更加不满的，则是勤惜实验小学这所重点名校的学生家长。

他们多数认为，一所重点公办学校的资源，凭什么就这样莫名其妙地分给另一所民办学校了？

更重要的，这对这些家长而言，涉及到一个很现实的利益问题：自己的孩子本来就读的是一所 “了不起” 的重点学校，结果现在接纳了一批务工随迁子女，如此会不会影响到整个学校的素质、地位和声誉？这个影响接下来，又会不会影响到周边的学区房价格？

这些家长可都是花了一大笔钱才买到这个学校周边的学区房，而这所重点学校的学区房价格又可想而知有多高。

按照现在这种情况，非学区的学生抢占了公立学校的资源，那么对于这些买了学区房的家长来说，当初何必还要花这么一大笔钱买这么贵的房子，送自己的孩子来这里上学？他们认为，这很不公正。

当我们在热议这件事，我们的讨论中常常会用到 “公正” 这两个字，“正义”这样的字眼。

可到底公正和正义是什么意思？什么样的社会、什么样的制度、怎么样的一个资源分配，才能称得上是正义的，才算得上是公正的呢？

## 3、其实还有另一堵 “无知的墙”

这让我想起一本非常重要的著作，这部著作就是1971年出版的一本政治哲学领域的里程碑式巨著——《正义论》。

![正义论](https://i.loli.net/2018/09/02/5b8b6ec09285b.jpg)

它的作者约翰 · 罗尔斯，当年是哈佛大学的教授，被认为是二十世纪史上最具影响力、最重要的哲学家之一。

这本书，当年出版没多久就被广泛引用在各门学科之中，包括经济学、社会学、历史学等各种领域的文献研究当中。

大家都认为它的影响力太大了，所以很多人争相讨论它，这是不是因为这本书里的文笔写得很有挑战性呢？并不是，罗尔斯的文笔是一个典型的老派哲学家的文笔，清清楚楚，非常朴实。

这整本书厚达五百多页，书中抓住一个核心之后就层层叩问、层层展开，构筑了非常严密的一套体系。

坦白讲，虽然他写得非常清楚，但并不是那么容易让大家都硬着头皮读下去的，然而它的影响还是那么大。

其中有一个非常有名的概念，也是很脍炙人口的概念，直到今天我们还会在很多评论文章中见到——这个概念即是「无知之幕」。

什么叫做无知之幕？我们可以非常简化地说，它其实是一个思想实验，当然它在这本书里的位置不止是个思想实验。

![无知之幕](https://i.loli.net/2018/09/02/5b8b6ee898dba.jpg)

<figcaption>《思想实验：无知之幕》\| bilibili</figcaption>

我们先暂且简化设定它是一个思想实验，那这个实验究竟是用来做什么的？罗尔斯在这个实验里，邀请我们大家一起思考，到底一个社会、一个国家的制度安排，怎么样才算是符合正义原则，如何制定才是最公正的。

首先他认为，我们今天这个世界，我们这个社会、这个国家里的人（当然他所指的主要是当年的美国读者），每个人在道德上都应是平等的，绝对不会存在有某个人天生就拥有与别人不一样的地位，每个人都是拥有一个平等的道德地位。

既然是这样，那么我们人人就都有权来讨论、来决定，所处这个社会最理想的一种制度、最正义的一种制度。

如何来讨论？罗尔斯认为，我们应该假想把自己放在原初状态的环境中，在这个环境里存在一个很特别的装置，这个装置就是一层很厚的隔离墙，一层很厚的布幕，可以叫做无知之幕。

为什么叫无知之幕？因为一旦我们进入这个原初环境，有一块幕隔离开了，很多东西就无从知晓。

![无知](https://i.loli.net/2018/09/02/5b8b6f15a61f7.jpg)

比如，我们不会再知道和个人相关的所有资料，包括一个人天赋、能力的高低，家庭出身的好坏，信仰的人生观，自我人生的追求，这些都不会被知晓，我们也再不会了解自己的财富有多少，或残缺或健全的身体健康情况。

当假设把所有这些东西都抛之在这块无知之幕之外，我们才能好好去想一想，究竟什么叫做正义、什么叫做公正，什么样的制度设计是最好的。

为什么要这么做呢？理由很简单，如果每一个人都很清楚自己的身份地位，自己的健康条件，自己的天赋能力，自己的财富与阶级背景，我们如此来讨论一种制度安排、讨论何谓正义的话，那么我们就很难避免所建议的这套关于制度的安排，只是对自己最有利的，而不会多考虑其他人。

一个正义的原则，或者一套正义的制度，其实应该是对所有人都有效，都是公平的，不应当只是倾向于某一个人或者某一群人的利益，否则那还能称之为正义吗？

所以，罗尔斯的《正义论》认为，我们每一个人应该把这些所有会影响制度安排的东西都抽走，才能客观地谈论什么叫做正义。

## 4、仅仅因为出身这样的偶然因素，他们就输在了起跑线上

如此讨论的时候，还有一个非常有趣的心理必须要了解，这会出现的另一种担心——

假设现在有一个无知之幕，暂时把刚才所说的那些条件的知识，全都隔绝开了，我们来讨论一种制度的安排。当这个制度被制定实施，我们却发现，它对于社会上一些处境并不太好的人，是一种很不利的制度，比如因为你的性别，因为你的身体情况，因为你的阶级，因为你的家庭背景，而使得你很不利，但同时对某些人而言，又是好处可以拿尽的制度。

于是问题来了，当这个无知之幕一掀起，我们一走出去的时候，可能会发现，天啊！原来我都忘了，甚至不知道自己原来是一个身体有残疾的人；又或者出去之后才发现，原来自己穷得从无立锥之地，而我们之前在商讨什么才叫一种正义的制度之时，我们竟完全没考虑过这些人，把好处却都集中在一些掌握优势的人身上了，那我们就会很担心了。

![145758808329](https://i.loli.net/2018/09/02/5b8b6f31586c9.jpg)

因为人始终是自私而理性的，我们都不想一份制度设计出来之后，居然是对自己不利的。

罗尔斯在他的《正义论》里，推论他的正义原则之时，是非常复杂的，我们难以通过三言两语，就把这本五百多页的巨著里的精华，好好同大家讲一遍。

但我所提出的关于无知之幕的思考，这项思想上的实验，想通过它和大家讨论的就是，现在也有一道铁幕隔开了苏州勤惜小学，那么让我们来思考一下，我们面对这个问题，又该怎么看待？

在今天这个社会里，虽然我们是一个社会主义国家，但不可否认的是，我们的的确确实际存在许多不公平的情况。

当我们讨论这些问题的时候，是不是也需要换位思考，设想如果今天自己是一个社会弱势群体的其中一员，我又会如何选择？我将会得到什么样的待遇？

我们要了解，一个打工子弟，并不是自己想成为打工子弟这个身份，这并非个人的选择，而是一种偶然的情况。

![福田打工子弟学校](https://i.loli.net/2018/09/02/5b8b6f5271619.jpg)

<figcaption>福田岗厦村踢足球的打工者子弟 (2004) \| 秦军校 摄</figcaption>

他（她）生在一个外来务工的家庭当中，父母恰好是外来务工人员，他（她）与苏州勤惜小学的那些孩子唯一不一样的地方，就是自己不是生下来就是一个苏州人，不是生下来就是属于大城市里的人，他（她）也没有出生在一个家境条件尚且不错的家庭当中，于是他（她）以后整个人生的命运就不一样了。

他（她）从小学开始接受的教育，就与别人有所差距，用今天一句很流行，但我个人并不喜欢的话来说，就是：他（她）输在了起跑线上。

我们不妨思考一下，假如我们的社会、我们的制度是公正的，是正义的话，我们可以容许这样的情况发生吗？

我们可以容许，仅仅由于一些偶然因素，就让一个人丧失了一生发展机会上的平等吗？这就是我想邀请大家跟我一起来思考的问题。
