<!--

layout: post

title: 寿光 | 211篇灾情报道仅一篇质疑政府责任，说好的舆论监督呢？

categories: Archive

date: 2018-08-31

tags: 寿光洪水

image_feature: "https://i.loli.net/2018/09/02/5b8ab88018ec8.jpeg"

description: 在此次寿光洪灾中，山东媒体与政府的表现是否兑现了其一个月前的承诺？

-->

# 寿光 | 211篇灾情报道仅一篇质疑政府责任，说好的舆论监督呢？

原文来自微信「NJU核真录」：~~[寿光 \| 211篇灾情报道仅一篇质疑政府责任，说好的舆论监督呢？](https://mp.weixin.qq.com/s/bzSQ368ZKpRGYm18WggRig)~~

---

**编者按**

山东疫苗丑闻发生之后，7月23日上午，山东省委意识形态和宣传思想工作领导小组召开会议，明确提出“省级新闻单位要进一步加大舆论监督力度”。 “监督令”一经发出便引发热议。有人质疑这是对媒体的羞辱，有人怀念调查报道的黄金时代，有人相信这是地方政府尝到舆论监督凋零苦果后的反思。

如今，一个月过去了，这条“监督令”究竟只是“说得好听”，还是“真刀真枪”呢？山东媒体是否真的会加大舆论监督？山东省政府又如何对待舆论？

![bc28a89c0458fac26b4980ea920be372e900e0b8](https://i.loli.net/2018/09/01/5b8ab6ecb6b60.png)

<figcaption>（图为会议具体内容截取）</figcaption>

8月19日，山东省潍坊市下属的县级市寿光遭遇特大洪灾。时值“监督令”发布一个月，作为这一个月内山东地区发生的重大灾害，山东媒体在这一重大灾害事件中的舆论监督表现如何呢？面对网络上对山东各级政府在这次灾害发生时的质疑，山东各级政府对待质疑的反应又如何呢？

今天，《核真录》要核查的，就是在此次寿光洪灾中，山东媒体与政府的表现是否兑现了其一个月前的承诺。

## 舆情

寿光洪灾发生后，网络上便充斥着许多质疑。总体来说，目前存在的主要质疑总结如下：

1. 在明知“温比亚台风”即将到来的情况下，上游水库为什么不提前泄洪?
2. 上游水库一起泄洪，寿光当地政府为什么不提前通知撤离？
3. 受灾之后，为什么全是寿光在自救？
4. 为什么一开始寿光洪灾发生时没有媒体报道，有关寿光的热搜也接连被撤？
5. 寿光受灾后，全国蔬菜价格将飙升？
6. 政府是否虚报灾情？
7. 洪灾过后，大量死猪是否会造成疫情？

针对以上质疑，山东各级政府是否有进行回应呢？媒体是否对各级政府的表现进行监督呢？

本期《核真录》 整理了山东省委机关报《大众日报》、山东省发行量最大的报纸《齐鲁晚报》、以及寿光所属的潍坊市的主要新闻单位《潍坊日报》从8月19日-8月25日发布的所有有关洪水灾情的报道。并且整理了三家主要媒体的微博账号（《潍坊日报》的微博账号由《潍坊晚报》替代。）

**结果发现三家报纸在这一个星期内，三家报纸一共发布有关洪水灾情的报道113篇。三家媒体的微博账号发布洪水灾情98条，总计211篇（条）洪水相关的文章。而在这211篇文章里，仅一篇提到了灾害中的人为因素，也仅有一篇质疑政府责任的报道。这篇报道的内容是质疑为何大雨天还有洒水车洒水的。**

我们对这所有211篇报道建立了完整的数据库 (如下图)，并对其中的内容进行编码，力求还原在此次山东媒体舆论监督及回应情况。当然，由于一定的限制，不排除出现遗漏的情况。

![1ab1c34b3b9656fb6584f9c330d311eac3d7ba9a](https://i.loli.net/2018/09/02/5b8ab7a0bd5d1.jpeg)

<figcaption>（没耐心的可以跳过这部分，拉到下面看结果）</figcaption>

## 六大编码维度

###【时间跨度】

2018年8月19日-2018年8月25日

### 【媒体选择】

大众日报：山东省委机关报

齐鲁晚报：山东最大都市

报潍坊日报：寿光所在地级市市委机关报

我们选择这三家具有代表性的媒体的纸质版及其官方微博账号（由于未找到《潍坊日报》的官方微博账号，由《潍坊晚报》替代）进行调查，来探究它们在此次寿光洪灾事件中主要报道了什么内容。

### 【六大变量编码】

我们这211篇报道按照六个维度进行编码。分别是：

1、[文章是否将灾情归因为自然灾害？] 比如说，文中提到由于“温比亚”台风登陆，形成暴雨，造成洪灾。

2、[文章是否提到人为原因导致灾情严重？] 比如说，由于基础建设不力，导致寿光排水困难，造成洪灾。

3、[文章是否提及受灾情况] 有关人员伤亡、财产损失、人民生活受到影响等。

4、[文章中是否提及政府（或其他组织）救援情况] 有关政府部门（包括武警官兵、慈善机构等）参与救援的情况。

5、[文章是否提到质疑政府责任] 文章中提及某个政府部门办事不力，或表示要对有关部门进行调查等。

6、[文章是否回应了网络上关于政府责任的质疑] 文章中是否对上文所提及的七个质疑点之一进行回应。

（说明：此次编码采用一对多计数，就是说，若一篇文章既归因于自然灾害，又归因于人为原因，则在这两栏中都进行计数。）

## 仅有的一篇质疑是关于洒水车的

![2f8c76a1c3b33bc6d1fc083c5d1106c82dfb3418](https://i.loli.net/2018/09/02/5b8ab88018ec8.jpeg)

![474df190769e4439e795469e6f56a8d130f4b0d5](https://i.loli.net/2018/09/02/5b8ab88b52943.png)

![31e94939e17431e331988eccfa3ca46cab1ac3fc](https://i.loli.net/2018/09/02/5b8ab898a6553.png)

**三家媒体发稿内容高度雷同**。在核真录所统计的三家媒体共211篇报道中，文章内容几乎全部集中于三个方面：归因为自然灾害、受灾情况、政府救援。此外，除了集中的报道方向，三个媒体的发稿内容也高度雷同。

**仅有一篇质疑政府行事不当**。211篇报道中，仅有潍坊晚报的微博账号发布了1篇质疑政府行事不当的文章，主要内容为质疑政府大雨天还要用洒水车洒水的官僚作风。（见下图）除此以外，剩下的210篇报道没有一篇质疑有关部门的责任。

![9763044a04e8a290daa721f3f6e529130ee34737](https://i.loli.net/2018/09/02/5b8ab8cecc50b.jpeg)

<figcaption>（图为潍坊晚报的微博截图）</figcaption>

**仅有的三篇回应中，两篇回应洒水车，仅有一篇回应关于晚泄洪的质疑**。在不多的三篇回应中，潍坊晚报质疑政府雨天还要用洒水车过后，分别在8月20日、8月21日连续发布了两篇有关洒水车的回应，其中说明：“洒水车实为清淤作业。”“请市民理解。”剩下的一篇大众日报对晚泄洪质疑的回应道：“没提前泄洪为保障用水。”

![6dae0c8fc1bd6eecafe0ce1adc32cb169ef0227d](https://i.loli.net/2018/09/02/5b8ab90c0be09.jpeg)

![04d8f7a5b208a5d066067e7aa05d27f0b561e694](https://i.loli.net/2018/09/02/5b8ab91a2b032.jpeg)

<figcaption>（两图为潍坊晚报回应洒水车的两篇报道）</figcaption>

![95349fa4f93d2e040a6e87373ec46435dcc61d4b](https://i.loli.net/2018/09/02/5b8ab942dc9e7.jpeg)

<figcaption>图为大众日报回应晚泄洪的质疑</figcaption>

**仅有一篇提及洪灾中的人为原因**。在211篇报道中，仅有大众日报微博账号发布的1篇文章提及寿光洪灾的人为原因是上游地区泄洪。

![fe511904da4d23a716ed8d9419ca94921290f973](https://i.loli.net/2018/09/02/5b8ab99ee6617.jpeg)

<figcaption>图为大众日报文章截图）</figcaption>

## 结语

综合以上数据，我们发现，虽然一个月前山东省明确提出“要加强舆论监督”，但是在类似寿光洪灾这样重大的灾害面前，舆论监督并没有体现出来。也许是因为时间太短，一个月并不能体现出山东省加强舆论监督力度的决心。但无论如何，政府部门在面对此类事件时，应当给予群众更及时的反馈，应当给予网络上的质疑以更多的回应，应当给予可能出现的人为原因以更清醒的认识。做到这些，山东省才真正能够落实“加强舆论监督”这句口号，而这也是核真录此文的目的之一。

![bbc5e1de0937fb0c774ba336de10200ef8e389fb](https://i.loli.net/2018/09/02/5b8aba4c1e94a.png)

<figcaption>本文内容首发于《NJU核真录》<br />转载请联系本公众号<br />欢迎转发到朋友圈</figcaption>

撰稿\|汤佩兰 陈丽金 易颖 吴梓溢 葛孝 储瑞秋

责编\|郑佳雯

美工\|周围子

美编\|张诗童

![da61b807d04392d3df718c3816f61029cc5c8a40](https://i.loli.net/2018/09/02/5b8aba7611bf0.jpeg)
