<!--

layout: post

title: 正午 | “我决定了你能看到什么”

categories: Archive

date: 2018-09-06 05:02:58

tags: 审查

image_feature: "https://i.loli.net/2018/09/08/5b937209f3a8c.jpg"

description: 在可预见的未来，人工审核不会消失，这个行业只会越来越大。

-->

# 正午 | “我决定了你能看到什么”

原文来自「正午故事」：~~[正午 \| “我决定了你能看到什么”](https://mp.weixin.qq.com/s/OV0JkuMy0hdMVnSmw_nTTA)~~

采访 \| 刘子珩

---

![01.jpg](https://i.loli.net/2018/09/08/5b93720a2dc7f.jpg)

![02.jpg](https://i.loli.net/2018/09/08/5b937209f3a8c.jpg)

## 1

我刚毕业的时候，急需一份工作。理由很简单，我欠别人几百块钱，答应那个月还。我在二本学校学新闻，曾在北京一家报社实习，本可以留下，但是因为身体原因，我当时不想做新闻了。

在网上，我看到一家互联网公司招视频编辑。我会编视频，能拍能剪，就去投了。我一个学长也在那家公司，就帮我内推。不到三天，电话过来，让我去面试。

面试一共有三轮。

第一轮是业务组组长，女的，属于管理层最低的那个级别。面试很简单，自我介绍，问我做过什么。然后她说，你知道一些关于网络审核的规则吗？我们聊了一会儿，这就过了。其实我到这时候才知道，这是视频审核。要早说是视频审核我绝对不去。

第二轮是大组组长。他很忙，过来时搬个笔记本在手上，一直在回复别人。自我介绍完，他问，你对审核有什么看法，这是审核你知道吗？我说知道。你有意见吗？我说没有意见。都那个时候了，有什么意见，还欠别人钱呢，干吧。

第三轮是人力，这是个坑。他跟我算来算去，补贴绩效什么的，最后说一年给我15万，你知道我多美吗？入职才发现，被他骗了，一年到手的钱可能就零头多一点。

入职当天同一小组一起有三个人。一个和我一样，是个二本男。还有一个女的，是中国地质大学的。听说，我来的半年前这个部门叫审核部，才三四十人，一年后离职时，整个审核部已经到了一万人。据说，211的研究生我们部门也有，北大的也有。但我不了解，都是听说的。

入职培训分三个部分。

先整个公司的培训。介绍我们是一家什么样的公司。其实就是讲集体感，咱们是一家人。互联网公司的人用词讲究，不讲未来的发展前景什么的，他讲我们的愿景是什么。然后跟你讲，这个部门比较特殊，安全性比较高。然后签合同，也就半天结束。

接下来是大组培训，关于审核的基本知识，比如说什么内容敏感，一个个详细说，让你明白。

前两个大约一天半时间，最后是小组培训，差不多两三天，内容是具体的工作操作细则。

我们的办公环境非常好，是互联网公司那种窗明几净的大厦，吃喝不愁，福利很多，也有休息室。一开始，我还很高兴。我也爱说话，会和同事开个玩笑。但后来，基本不说话了。

因为工作量太大，一天审核的视频要2500条才不算落后，每个人都很累。所谓休息室，很少有人会进去休息。

我们全年无休，人休审不休，上班时间有四类：早班、晚班、小夜、大夜。早班从早上到下午，晚班从下午到夜里，小夜从下午到凌晨，大夜从夜里到早上。中间是无缝拼接，保证时刻有人在岗。

排班一开始是大组长排，一般是一周早班，一周晚班，一周小夜，中间有大夜再往里填，很简单。后来有段时间，变成机器用算法排，真不是人排的。我说不是人排的是个脏话，因为真没法上。你的生物钟全乱了，晚班接早班，大夜班之后休一天接早班，你也变成了机器的一部分。所以后来又改为人排。

互联网公司讲究扁平化。你可以跟你的小组长、大组长，整个业务部门的负责人，整体的负责人，乃至CEO创始人对话，他会给你解决问题，他会听你的话。他们管这个叫扁平化心态，就是玩文字游戏，你真的和创始人讲，他不会说什么，但是下面的人，你的头儿，他们骂死你。

## 2

在整个公司框架中，审核是和技术、运营并列的大部门。要掌握这个公司的内容分发，内容方面的核心数据都在我们这。

审核流程是机器和人工共同审核。

机器审核是说，用户上传视频后，机器会自动识别一些东西。那是一种人工智能模型，它认为有风险，就会先给你拦下来。加菲猫就会被拦截，因为它黄色的面积太大，而且跟人腿很像。一些关键词触发后直接不能上传，还有一些会飘黄，提示人工注意。

机器审核的同时人工也在审核，就是我们这儿的初审。我们的审核后台主要显示三块：视频标题、封面截图和视频关键帧。审核有问题的，就降权，甚至下线。降权有几种方式：订阅可见，就是只有订阅粉丝才可以看到，别人看不到；仅作者本人主页可见，你还以为自己发了，其实别人看不到，发了等于没发。不过，这些在用户界面都是看不见的。一般来说，我20秒内足以审完一条视频。速度再慢，1分钟也肯定能审完。

初审之后是盲审。他们会按一定比例，将审核过的视频进行提取，再进行审核。

最后还有一个回查组，大约二三十个人，每天在资料库里来回巡查，看有没有违规的视频。

我们审核的作者账号主要可以分为四类，自媒体，群媒体，新闻媒体，还有一些政务机构。审核标准很少针对新闻媒体和政务机构。

比如一些自媒体发视频，我们就要审核有没有版权。有版权的视频，就不能私自过审。也有个例外，比如某个古装剧，版权方会在我们这里搞一些小号来发。但发这个剧的号太多了，哪些是版权方，哪些不是，其实一线审核员分不清。这种情况下就会出现备注，也就是版权的白名单。白名单在页面上有一个备注，就说此号发什么可以过，发什么不可以过，发哪些内容我们特殊处理，不必要追随标准。

所有审核标准的制定，都掌握在运营和标准制定组手上。用户上传的内容，什么能过什么不能过，标准全由他们制定。审核标准也经常更新，不过时间不定。根据外界环境，有时候一天变几次，有时候半个月变一次。标准的制定除了法律法规的底线之外，还有些也凭质检组个人喜好。

最搞笑的例子是露肉。我到现在都没明白，到底什么意思。这个拿捏很诡异，露了多少算露。你看那个模特，虽然穿的长裤长袖，但是也可能被下。他们就会说，你看肩膀，露出来了。

## 3

怎么更改审核标准呢？这是一套复杂的流程。我们先跟运营说，运营再跟产品说。然后是各种开会，算成本。算你改这个标准，能拦截多少视频，拦截视频会给公司带来多少流量损失，少挣多少钱，值不值。

比如晒大白腿那种，是低俗的吧，但有时候就是不低俗。如果是整改期，就收紧，整改期过了就放。

为什么这样弄？这是运营的要求。要吸引用户留存，增加日活。没几家互联网是靠阳春白雪起家的，都是靠低俗，才能吸引很大的用户流量。流量就是钱，你如果下得太狠，就没有流量，广告费就会低，收入就会减少，亏损比例就会大，公司就运营不下去。

总之，审核标准第一是安全，第二是让用户停留时间长，第三是流量。能挣到钱就行，这也是公司的价值观。

现在讲究算法推荐。所谓算法，其实是有一定的商业利益在里面。都是跳舞的视频，凭什么推荐这个人，你想过吗？

算法的坏处就是，你没有信息的接收权利。你要看什么，我就一直给你看什么，其他事情你可能就不知道了。这就是传播学里的议程设置，传统媒体做不到，分发平台可以做轻松做到。用户收到的信息不是他想要的全部信息，只是我们想让他看的，被我们过滤过的，是我们允许他看的。记住我这个词，允许。

但我不认同这种价值观。

有人曾经说过，算法没有价值观。从专业上来说，这话没错。算法就是机器，机器能提供给你好的，同时也能给你提供坏的，它的价值观在于你是怎么选的，怎么喂它。但这不能代表产品没有价值观。那不就是说，用户想看大长腿，就全是大长腿。小孩子想看黄片，你就可以推黄片，是不是这个道理？你说这个价值观，我怎么认同。我没法认同。你什么都算成本，都为了钱去，就特没意思。

有些程序的设计者内心是非常邪恶的。他拿什么试你？我第一次用我们公司的APP，给我推的第一个视频就是狗交配的。这是属于漏放的，但这就是试探。算法在试你，你爱看什么。你只要点进来，它就开始推荐。

你要是做过新闻，真正在报社呆过，肯定看不上这个工作。为什么？这跟你的价值观不一样。它就为了钱，没有启蒙教育意义，也没有责任心。你像我们写稿子，说这是希望能给老百姓带来一点改变，能为弱势群体做些什么，是吧？人家这就是，我能赚多少钱，你这效益什么样，成本是多大？

那些上传特别低俗视频的用户，我考虑他干什么，本来就是垃圾生产者。大家审美都已经烂到这种地步，我为什么不把你往上拉一拉。公司占据着这么大规模的用户，可以润物细无声地教育、影响他们，只要稍微要点脸，像个人一样活，就会是一个非常好的公司。因为所有人都在看你，非常信任你。你现在搞什么？你给大家看什么？看配狗的。

有一个211大学生，到我们这上班来，干了三天就走了。临走撂了一句话，你们就是狗腿子。对，我们就是狗腿子。因为公司要活命，公司要挣钱，你只能这么做。

## 4

可以说，只要是互联网公司，都有审核。这在国际范围内也是一样，脸书也有内容审核，为用户去掉色情暴力的东西。

要了解一个公司的审核，首先要了解它的审核逻辑，它审核的是什么。比如婚恋网站的审核，可能就是审核你资料、评论里是不是有招嫖信息。

一般而言，互联网都是先审后发。一个国内知名的社交平台，很多人以为是先发后审，其实也是先审后发。我们的审核状态很简单，只有全网可见、订阅粉丝可见和本人可见三种，但那个社交平台有十几种。那是一个非常成熟的完整的审核体制，根据不同人和不同内容的安全评级，它会通过机器和人工在最快的时间内，给你一个状态。有时候你虽然看着发出去了，也有人看见了，但可能只是好友可见，或者粉丝可见。所以它与我们不同在于，它有时间差，发出去肯定会有人看到。不过，敏感词你还是发不出去，机器就拦下来了，因为命中了禁发词，禁止发送。

一些审核为了用户体验，也是必须的。我审过印象最深的视频，是四川一个工地，一个18岁的小孩，赤身裸体，在工房里看电视。他是手淫，他又不是手淫，他拿了一只老母鸡。你说这种东西我能给你发吗？我绝对不能。我不能保证这个视频小孩子看不到。他看到他学怎么办，一辈子就毁了。只是我一念之差毁了人一辈子，有多大罪。

我爷爷死的时候我掀开布看他的脸，就觉得麻木。我为什么会没感觉，是我看过太多死人的事情。暴恐的那些，割人头，挖眼珠。还有一些新闻，飞行员失事，脑浆了一地，眼睛爆出来了。我们拦截这个，你说做的是不是好事呢？我觉得也挺有意义，对吧？

入职七个月就可以叫老审核员，因为人员流动性太大。天天看死人的视频，谁受得了，看得都吐了。

其实，审核这职业一直都有，只不过以前传统媒体时代不多，或者说比较隐蔽。部门最早入职的是领导，有审过10年视频的，有审过20年视频的。

在可预见的未来，人工审核不会消失，这个行业只会越来越大。如果我在里面待10年，我以后可能就会带一个特别大的公司，专门接别的公司业务，审核信息。这是个趋势，因为信息传播越来越多，自审的东西非常多。

机器为什么不能取代人？是因为机器是人喂出来的。视频的样式，在不断翻新，不断地增多，如果没有人喂，机器就是废物。即使现在AI可以自主学习，像阿尔法狗那样，但是这个东西是带有价值观，有思考在里面的。如果机器会思考，那就是另一个问题了。所以人工审核不会消失，这在我们公司和业内，都是共识。

## 5

我一直想离职，钱也少，心理压力也大。我们的口号有几个：认真审、别出错、执行效率要高。整个办公室都贴着横幅，严防死守安全关这一类。

晋升渠道特别小。要升小组长，熬一年两年，领导喜欢你，你会来事，会说话，业务还好，就有可能提拔了。但这基本也到头了，升不上去了。

我经过两个小组。第一个组长非常好，是个女的，比较关心人，觉得还挺温暖的。第二个组长是男的，他学考古的，然后来这儿做审核。我这人的脾气是直来直去的那种，但他有问题就不说，觉得领导说什么就应该是什么。我跟他关系就僵了。

他们组长之间也会有一些矛盾，还搞孤立。特没劲。

我的同学都去做新媒体、广告去了，收入是我的几倍。我当时在班上算尖子生，结果混得很差。

很多同学都以为我是鉴黄师。我说这行跟鉴黄差远了。你要光让我看黄片，我不用看，直接就下了，还快，对我没有任何影响。我巴不得审核黄片，让我缓缓心情。我每天看那种低质视频，一个傻逼跟你说教，教你如何做人，职场上该如何说话。这种视频，一天听一百个、听两千五百个，你听吧。一天能接受，一个月、一年都这样，你会干吗？

同事们普遍觉得这是份垃圾工作，没有任何前途。KPI考核也不公平，升职空间也没有。

我到后来就易怒，抑郁。有一段时间我就不想活，想死。整个人休息也休息不过来，住的地方、公司、住的地方、公司，一个人所有的都为了公司存在。逼得我没办法，去玩了一圈，还稍微缓点了。我想，只要离职了，就贼开心。我发现离职的同事，都是这样。离职之后第一个选择，就是自己待一些日子，或者选择出去玩，然后干自己想干的工作。很少有直接跳槽的。大家都太累了。

当然也有做的得开心的，比如一个同事，211大学的，比我早来四个月，一路顺风顺水。手里也有生杀大权，能制定审核标准，你做一个小时的视频他一句话就能下线。但他什么都不懂，还问我一些审核常识问题，都是培训过的。

有人曾经说过，为什么网上发的一些东西，莫名其妙就没了，都是一帮什么都不懂的小屁孩，坐在办公室删的。我现在明白了，我就是那帮小屁孩。

这份工作对我今后也没什么帮助。我只能说，让我知道了现实生活中还有太多我们平时看不见的事情在发生。这是唯一的好处。

—— 完 ——

题图来自视觉中国。
