<!--

layout: post

title: 未来一年，请做好失业的准备 

categories: Archive

date: 2018-09-06

tags: 失业潮

image_feature: "https://i.loli.net/2018/09/09/5b953deb3179a.jpg"

description: 最近发生了两件事，很多人都没怎么注意，但这两件事导致的结果，很可能会影响我们未来几年甚至十几年的人生——我们即将迎来一波大的失业潮，这绝不是危言耸听。

-->

# 未来一年，请做好失业的准备 

原文来自微信「资识研究所」：~~[未来一年，请做好失业的准备 ](https://mp.weixin.qq.com/s/sGzJ7x_comslzNf6G5t0Mw)~~

---

![资识研究所.jpg](https://i.loli.net/2018/09/09/5b953bab7023a.jpg)

<figcaption>这是资识研究所的第 030 期分享</figcaption>

变革总是从最细微的小事开始。

最近发生了两件事，很多人都没怎么注意，但这两件事导致的结果，很可能会影响我们未来几年甚至十几年的人生——我们即将迎来一波大的失业潮，这绝不是危言耸听。

### 第一件事，社保改革。

8月27日，国家税务总局发布消息，从2019年起，社保统一归税务征收。也就是说，**如果你们单位过去按照最低社保缴纳标准给你上的社保，明年就要改为按照实际所得缴纳了。**

这意味着什么？

以北京市为例，2018年养老保险、失业保险的缴费基数下限为3387元，医疗保险、生育保险和工伤保险的缴费基数下限为5080元。

如果某企业雇佣的某位员工每月收入为1万元，此前一直是以最低基数缴纳社保，则新政实施前后的影响如下：

![个人应缴纳社保成本.jpg](https://i.loli.net/2018/09/09/5b953deb3179a.jpg)

新政实施后员工需要多缴：1023 - 383 = 640元 / 月

![企业应缴纳社保成本.jpg](https://i.loli.net/2018/09/09/5b953e0177651.jpg)

企业需要多缴：3100 - 1240 = 1860元 / 人 / 月

说句实在话，员工多缴的社保，以后退休了还能拿回来，但是企业缴的可就像被征了税一样，是拿不回来的。一般来说大企业都会足额缴纳社保，所以说这些没有足缴的几乎都是中小企业。

就像上面提到的例子，新政实施后，雇佣一个员工的成本每个月就要多1860元，一年就是2万多，对一家10人的小微企业来说，每年就要多支出20多万，无意是一记重拳。

已经有企业开始哀嚎了。

![微博评论.jpg](https://i.loli.net/2018/09/09/5b953e393af99.jpg)

成本的增加直接挤压了中小企业的利润，为了生存，老板们只能被迫裁员。

其实裁员潮已经不知不觉地开始了，就在前两天，我得知之前合作过的一家家具租赁公司，一天之内就裁掉了400个销售。

昨天，一个来取单的快递大叔也向我抱怨，公司想赶他走，但又舍不得赔偿15万的离职金，竟要求他从公司员工转为个体户，以承包的方式给活干，但承包期只有短短两年，两年之后他不知道该怎么办。

这也让我想起09年的时候，上海、江苏严抓社保，要求工厂给工人上社保，成本的增加迫使很多做成衣出口的工厂不得不提高报价，加上金融危机欧洲的购买力不足，订单就纷纷转移到东南亚，大批员工因此丢了工作。

![关门.jpg](https://i.loli.net/2018/09/09/5b953e5f99fb0.jpg)

所以你看，看似是“给百姓发福利”的社保改革，却不知不觉把压力一股脑儿压在了企业头上，结果成了失业潮的源头，最终倒霉的还是老百姓自己。

本来中国企业的税负已经非常高了，福耀玻璃掌门人曹德旺就多次说过，中国制造业的综合税负比美国高出35%，这也难怪他要跑去美国建厂。

但那些跑不掉的中小企业怎么办？巨大的税负压力已经像千斤重担一样压在他们肩上，社保改革很可能就是压垮他们的“最后一根稻草”。

**所以如果你在中小微企业工作，请做好失业的准备。**

![头疼.jpg](https://i.loli.net/2018/09/09/5b953e6e98182.jpg)


### 第二件事，创投基金加税。

前几日，一则消息刷爆我的朋友圈，那就是**创投基金的个人投资者实际税率将从20%提升至35%，税负增加七成，而且过去历年的税收也需按新标准补缴。**

![征税.jpg](https://i.loli.net/2018/09/09/5b953e96949d8.jpg)

这是什么意思，就是说如果你把钱放进创投基金，最后得到的投资收益将被征收35%的税，对此有人算了一笔账：

![投资笔记.jpg](https://i.loli.net/2018/09/09/5b953eadd329c.jpg)

可能很多人觉得创投都是有钱人玩的游戏，和自己不相干，但是创投基金是干什么的？是投资新兴创业企业的，是扶持大众创业、万众创新的一道活水。

现在给创投基金的投资人加税，分明就是在赶这些人出局。

![创投微博-1.jpg](https://i.loli.net/2018/09/09/5b953ebb83e92.jpg)

很多嗷嗷待哺的小公司就靠着创投基金投的钱生存，一旦创投基金走人了，这些刚起步的企业就更难融到钱了，这期间公司还要给员工交更多的社保，简直把人往死里逼的节奏。

可以预见的是，未来一段时间，中国的创业圈将迎来资本的寒冬，也将引发一波裁员、倒闭潮。

**如果你在创业公司工作，也请做好失业的准备。**

![创投微博-2.jpg](https://i.loli.net/2018/09/09/5b953ec9ef72e.jpg)

可能你会问，难道政府不知道多缴社保、多征税会对中小微企业带来致命打击？

他们当然知道，但是没办法啊！现在养老金已经亏空到兜不住的程度，人社部2016年的数据显示，个人账户缺口高达4.7万亿，空帐率已超九成，其中7个省的养老金收不抵支，黑龙江直接“穿底”，负债232亿，最近两年干脆都不更新数据了。

![配图.jpg](https://i.loli.net/2018/09/09/5b953ed52c602.jpg)

以前房地产热的时候，地方政府还可以通过卖地来获取可观的财政收入，现在国家已经明令要求遏制炒房的势头，这势必导致地方政府少了一大块肥肉，为了弥补财政收入的不足，只好想方设法地开源了。

只是可怜那些本就经营困难、在生存线附近挣扎的中小微企业和他们的员工，高社保费率、高税收将成为压垮他们的最后一根稻草。

凛冬已至，你感觉到寒意了吗？
