<!--

layout: post

categories: Archive

title: 当商业大佬被卷入米兔的世界

date: 2018-09-11

tags: MeToo

image_feature: "https://i.loli.net/2018/09/14/5b9b91f4b3090.jpeg"

description: 兴起于美国的米兔运动，让很多曾经有过“黑历史”的商业大佬惴惴不安，美国商界正在逐渐适应米兔时代的生存法则，那么中国的大佬们呢？

-->

# 当商业大佬被卷入米兔的世界

原文来自订阅号「虎嗅网」：~~[当商业大佬被卷入米兔的世界](https://mp.weixin.qq.com/s/NRIwLHj9BqWhZzxcN4r3Nw)~~

---

![刘强东](https://i.loli.net/2018/09/14/5b9b8fd674b03.jpeg)

虎嗅注：刘强东这次在美国跌了个跟头，而一众说法令案情至今扑朔迷离。中国商业大佬们喜欢去美国知名大学镀金不是什么稀罕事，他们在当地的行程和社交，往往也很“中国化”，中国留学生全程陪同，似乎已经成了一种惯例和现象。而兴起于美国的米兔运动，让很多曾经有过“黑历史”的商业大佬惴惴不安，美国商界正在逐渐适应米兔时代的生存法则，那么中国的大佬们呢？

本文转自公众号“财经十一人”（ID：caijingEleven），作者：金焱，编辑：苏琦，题图来自视觉中国。

认识我的中国人纷纷向我打探美国媒体有什么最新爆料。我熟悉的一些美国人也好奇，包括在美国大学教德国文学的教授也过来问我，一个在中国非常有建树的富豪为什么颠颠地跑美国来学习，学也可以，为何匆匆只学一星期？

人们想知道所有的细节，富豪与年轻女留学生，勤勉与堕落，社会层级与涉嫌犯罪，不同的人生交错成一个谜局。

![JD](https://i.loli.net/2018/09/14/5b9b902cc1f50.jpeg)

刘强东是国内BATJ四大互联网巨头之一、京东的掌门人，巧的是，他出事的前几天，我和几个美国人聊天，他们谈到与阿里巴巴的轻资产业务模式相比，京东的重资产策略与亚马逊有更多的相似之处，京东对物流的重视使其在自建仓储物流等基础设施上投入了大量资金，这意味着京东通常可以更快地交付，但反过来这也会对京东的利润产生很大的影响。京东只有1.1%的营业利润率，阿里巴巴的营业利润率就高出了30多倍。

这些讨论对外行来说吸引力不大，但它最后的落脚点却是，亚马逊模式在美国相当成功，京东照此发展下去，似锦前程也一样可期？

这个假设随着刘强东此次跌跟头也跌进了水沟。

亚马逊的确从成功走向更成功，在9月4日盘中一度涨破了1万亿美元市值，成为继苹果公司后第二个跨越万亿门槛的美国企业。在此前后，京东创始人兼CEO刘强东事件爆出，并持续发酵。在两个交易日内，京东累计跌幅近16%，市值蒸发超72亿美元，刘强东的身家也缩水11.21亿美元。

Geoffrey Caveney是华尔街投资人士，擅长下棋。他指出，亚马逊的运营现金流价格甚至是谷歌，微软、Facebook和阿里巴巴的两倍多，亚马逊现在估值过高。谈完亚马逊，话题转到了京东身上。

Geoffrey Caveney对我说，京东确实在很多方面与亚马逊相似。基于估值的判断，京东17.02的现金流和运营现金流价格显然应有更好的股票价值，其市值甚至低于年销售额。当然，对京东创始人兼CEO刘强东的行为和指控是京东面临的大问题。

就像谴责性侵犯和性骚扰的米兔运动比中国来得早，比中国来得更波澜壮阔一样，**美国商业大佬们闯入的米兔世界也更水深火热。**

第一个被扳倒的大享是米拉麦克斯影业和韦恩斯坦电影公司联合创办人、电影制作人哈维•韦恩斯坦。后来，硅谷著名高科技初创公司超级投资人之一的Dave McClure落马，另一个硅谷著名风险投资家Caldbeck，也承认对不少女性企业家进行了性骚扰而辞职。

素有拉斯维加斯“赌城之父”大名的美国永利度假村集团主席Teve Wynn的性骚扰调查还未最终公布，丑闻迫使他辞去集团首席执行官之职，成为米兔运动发起以来首个遭到指控的大型上市公司董事长。如今，帮助CBS成为收视巨头的、人称最强势首席执行官的Leslie Moonves也遭到了性骚扰指控。

能与京东刘强东横向对比的、在米兔世界翻车的美国科技界大佬是明星出行公司优步（Uber）的首席执行官Travis Kalanick。去年Uber以性骚扰为由开除了20多名员工，Travis Kalanick也因在工作场合的性骚扰而最终辞去CEO职务。Uber估值由此前的700亿美元，降至不足600亿美元。

Geoffrey Caveney的建议是京东向优步学习，把CEO换人。

**不过在一些业界观察家看来，就算换掉CEO，也不一定能换掉人们对一家公司的疑问，换不掉新兴市场股票和金融市场短期和中期的强烈负面情绪。京东在盈利情况好转之前，都是压力山大。**

![9249d1e4710c2e02fd7194161cf20392f1edfdb9](https://i.loli.net/2018/09/14/5b9b908d551dd.jpeg)

<figcaption>（米兔运动使一些大企业的高管被告上法庭要求巨额赔偿，还有一些公司因弥漫着性骚扰的氛围而被整体诉讼 图：金焱）</figcaption>

### 在美国遇到的商业大佬


在美国遇到中国商业大佬，会是怎样的场景？

首先，会很中国。

刚到华盛顿不久，我的采访日程上多了一个全球瞩目的金融人物，其来头之大可以这样解释：金融人物的下属是一个中国商业大佬，为了协调相关细节，这位大佬邀请我去参加一个华人活动，他是活动的座上嘉宾。活动就是在美国留学、工作的中国名校毕业生们的一个上百人的聚会。聚会先是一些重要人物发言，然后中国大佬主旨演讲，然后问答环节。

环顾四周，我意识到来者都是华人中的精英，他们显然深谙美国社会，也是美国意义上的精英。但他们一张口，我立刻就被拉回到了有中国特色的会议氛围中。所谓的新闻联播句式，所谓的空话套话模式同国内任何一个会议比都不走样，就连中国大佬都被这种时空转换惊到了，但他也只有苦笑。

大佬被留学生们簇拥着，那些年轻的脸上洋溢着崇拜之情，这也很中国。

二年前在哈佛大学采访时，我碰巧遇到全球最大的对冲基金桥水（Bridgewater）创始人Ray Dalio，他受哈佛之邀来给学生演讲。

我第一次专访Ray Dalio时，他告诉我这样一个细节：1984年，他35岁，受中国国际信托投资公司邀请第一次来中国，讲授有关国际金融市场的知识。在北京29层的“巧克力大厦”里，Ray Dalio望向窗外，青灰色的胡同一片片紧凑有序地延展开去。于是他对听课的人说，“你们眼前的这些胡同很快会消失，取而代之的将是高楼大厦。” 当时没人相信他，他们认为他不懂中国。Ray Dalio坚持说，”你们不知道全球化意味着什么，开放国门意味着什么。”

那时国内知道Ray Dalio的人凤毛鳞角，时间在流逝中印证了Ray Dalio感知新兴市场潜力的判断和智慧。正是这种对宏观趋势的深厚兴趣与准确把握，造就了Ray Dalio在投资领域数十年不倒的事业基础和卓越声誉。几次访谈后，我在哈佛再度遇到Ray Dalio时，他的桥水基金已是iShares MSCI新兴市场ETF最大的机构投资者。

截止2015年底，桥水基金成为超越索罗斯、绝对规模盈利最多的基金。后来他的书《原则》（Principles）也风行一时。

这样一个金融大鳄来哈佛讲课，大教室里学生早就挤挤插插等候在那里，我提前二十分钟到已经要从另一个教室搬椅子过去。Ray Dalio开始抑扬顿挫地讲他的商业哲学，包括必须要把自己最诚实的想法放在桌面上，让每个人都能看到；包括任何不同见解都应是深思熟虑的产物：包括各方要有对等协议来克服不同见解和分歧。这是Ray Dalio建立文化的基础——了解人们的弱点和优势。

哈佛的学生们聚精会神地听着，中间走了一些人，演讲结束后，有一些学生围过来和Ray Dalio交流，对这个金融大鳄，他们的脸上没有崇拜之情，只有思考和尊重。

中国商业大佬们对留学生是什么态度呢？我问了一个刚毕业的大学生，她和大佬们打交道的频率稍多一些。她说，**大佬们对留学生首先是尊重的，但态度各有不同：谦卑些的抱着互相学习的态度；自大些的，也不掩饰他们的自大。当然，共同点是大佬们都享受留学生对他们的仰慕。**

**其实对美国高校的中国留学生而言，学生学者联谊会是与中国商业大佬交集的一个近水楼台。**中国学生学者联合会（CSSA）被留学生简称为“学联”。和美国高校其他的社团组织相比，“学联”有更多的中国人参与，更准确地说，有压倒性多数的中国人参与，因为它有更多的中国元素和中国文化。

我找到费城一所私立大学卸任不到半年的前“学联”主席，我的问题是，他们怎么看待留学生与中国商业大佬间的互动？

这个前学联主席告诉我，中国留学生在美国有得天独厚的机会与商业大佬们接触——如果在国内读大学，很难近距离接触到这些人。对留学生来讲，听这些岁数大的人讲故事会有很多收获，加上大佬们是社会成功人士，他们的人生经验太宝贵了。

![22c790cab18c7e375f262cdb53ab4cf1431e3464](https://i.loli.net/2018/09/14/5b9b918ce7fcd.jpeg)

<figcaption>（中国学生批判性思维缺失，与之相对比的是，美国的社会大环境允许质疑权威图：金焱）</figcaption>

留学生能听中国商业大佬们讲故事的频率又有多高？

前学联主席以自己所在的“学联”为例说，除去传统节日活动、娱乐型、学习型的活动之外，他们会组织和中国有关的、如“中国论坛”一类的活动，一些国内公司、组织会主动联系他们，还有领事馆的慰问，华侨组织的活动等等。对留学生组织来说，每个都参与显得不太切合实际，一般每个学校都会选择自己看中的活动，平均下来每个季度都有活动，最少一个季度1个活动，最多一个季度4个活动。

在费城，高校间资源经常共享，比如沃顿中美峰会和职业招聘会算是规模很大的盛事。前学联主席说，宾大主办的这个活动他们也合作宣传、参与、组织。今年的峰会活动邀请了20余位中美各界领军大伽，涉猎的领域包括房地产、新科技和国际关系等6大板块。

套用该校市场营销学的一个教授的话说，学生自主举办这一活动意义重大……学生能够学到如何筹款，如何去组织一个规模庞大、结构复杂的会议，并能直接与各行各业的领袖打交道。

在美国遇到中国商业大佬，留学生直接和各行各业的大佬打交道，并倾情陪护，这也很中国。就如同接待刘强东的明大学生，按网上的说法，“早晨有男女学生陪跑，下午有男女学生陪散步，或钓鱼或游船，晚上更是把酒言欢。”

我也遇到过类似的情形：几位商业大佬到纽约参加常青藤学校组织的中国论坛，尽管大佬们对纽约这座城市熟稔得如同自家后院，但一些热情的留学生会还是主动要求陪同日常的交流活动。

印地安那州圣玛丽学院历史系助理教授吴一迪对我说，**美国高校与官员或名人打交道时，可能会派学校官员陪同客人游览城市，但不会派学生去陪。当然，如果学生自己私下与大佬联系，那是学生自己要找社交捷径，是学生自己的事。**

前学联主席回想自己在学校念书的五年中，中国留学生发生的变化时说，中国留学生放假回国做整形的变多了。

### 米兔时代的生存

米兔运动再过一个月就要迎来周年纪念了。记得最早我在朋友圈发有关米兔运动时，我很多中国朋友都蒙圈了，他们问，美国不是女的特开放吗？咋还折腾起来说男的性侵犯、性骚扰了？

![#metoo](https://i.loli.net/2018/09/14/5b9b91f4b3090.jpeg)

这我也是经过一段时间才区分开的。简单的说，美国女性就是“我可以骚，你不可以扰”——这背后有一个允许、同意的前提。**这个允许、同意可以非常隐晦，也可以直白，但不能滥用文化、政治和情感来和稀泥。**

米兔最初在好莱坞引发巨震时，我还认为不过是娱乐圈的事，大家心照不宣，始料未及的是，米兔的声势和力度越来越大，现在已经袭卷了学术界、政界、商界和新闻界，而且还在蔓延。

美国著名访谈节目主持人、记者Charlie Rose是我惟一喜欢的美国新闻人，我一直希望自己有一天能像他一样，有滋有味地聊天，有智有识地探讨，结果去年，他也因性行为不端的毁灭性指控而迫使传奇提前落幕。

刘强东的传奇似乎也要提前落幕了，只是他去明尼苏达大学镀金前，不知道明大也在米兔时代进行了调整。

明大的一个教授告诉我，虽然学校原来就有保护学生的机构，但现在意识加强了很多，比如明大在发给新教授的迎新指南上，非常明确地讨论“师生关系的边界”在哪里，比如老师不能单独请学生回家，比如学生提及其他教职员工的行为时，该如何应对等等。

![ef326c3bee874a4dd2144ae2a026d98003e8d535](https://i.loli.net/2018/09/14/5b9b92203de34.jpeg)

<figcaption>（坐拥73亿美元财富和遍布全球的业务网络，刘强东选择把8月的最后几天献给了明尼苏达图：金焱）</figcaption>

吴一迪所在的印地安那州圣玛丽学院是一所私立女子文理学院，是美国最古老的女子高等学府之一。吴一迪告诉我，在米兔时代，美国高校都变得更敏感了，只不过对运动员还在网开一面，就如同纪录片《The Hunting Ground（狩猎场）》展现的一样。

**在师生关系方面，很多美国高校发生了微妙的变化，起码学校和教师都更加谨慎了。** 吴一迪所在的圣玛丽学院的一些院系规定，学生来见老师时，办公室的门要保持敞开；在大学毕业典礼上，只和学生握手，而不进行拥抱。学校的规定还有，教职员工不能为学生提供酒或买酒喝；如果被指控性行为不当，学校会迅速暂停该教师的课。

美国高校大都发生着类似的变化，大家都在采取措施以避免卷入米兔诉讼。著名的私立研究型大学、美国八所常青藤盟校之一的宾夕法尼亚大学就在3月底实行了重大的政策变化：反对教师与学生之间的自愿性关系——该校新的政策规定：教师和本科生间，所有的性关系都将被禁止。

美国商界也在讨论米兔时代的生存法则。比如公司董事会的议事日程上应当有对性骚扰的关注，因为董事会的职责是使公司价值最大化，而类似于性骚扰的毒文化实际上会破坏公司吸引人才、留住人才的能力。即使性骚扰只发生一次，也会严重影响公众对该公司的看法。

在技术上，人们对如何排查性骚扰的毒文化也有各种建议：比如，检测公司中性骚扰一类行为的活跃程度；比如，检讨对已发生的性骚扰等行为的处理解决和惩罚细节，了解受害者和施加者的状态；搞明白这些行为不端者有没有共谋？有没有后台？最后的落脚点是，公司中女性与男性在工作机会、薪水待遇、职位晋升中是否有性别限制。

**这些讨论对中国商界本来显得遥远，中国大佬们也无暇顾及，但也许刘强东一案会改变一切。**

作者为《财经》驻华盛顿记者，更多作者文章，请关注《财经》杂志微信公号i-caijing上的【金焱在美国】专栏。

文章为作者独立观点，不代表虎嗅网立场
