<!--

layout: post

title: 葛兆光：我绝不接受有人说“文革”有可取之处

categories: Archive

date: 2018-09-21

tags: 学术访谈

image_feature: "https://i.loli.net/2018/09/23/5ba6eebf82cbb.jpeg"

description: 旧文，李怀宇访谈葛兆光先生。

-->

# 葛兆光：我绝不接受有人说“文革”有可取之处

原文来自公号 ~~「墨香学术」~~，始发于[爱思想网](http://www.aisixiang.com/data/73305.html)。

---

![葛兆光](https://i.loli.net/2018/09/23/5ba6eebf82cbb.jpeg)

**访谈者葛兆光：1950年生于上海，在贵州初中毕业以后在苗族山区插队，1984年北京大学中文系古典文献专业研究生毕业。1992年起任清华大学历史系教授，2007年3月至2013年6月担任复旦大学文史研究院院长。著有《禅宗与中国文化》、《道教与中国文化》、《中国禅思想史》、《中国思想史》、《屈服史及其他》、《宅兹中国》等。**

提要

◎西方思想史研究衰落厉害，但是在中国，因为思想史是跟当代的思想政治关怀还有密切联系，所以它仍然兴盛

◎历史就像一个辫子，你拧紧了，大家都只好反复梳这一根辫子。现在，我把它打回披头散发的状况

◎一方面要怪我们学者不会通俗地讲学术，但另一方面你也要警惕这个市场太可怕

**采访手记**

葛兆光先生的办公室挂着余英时先生的两幅书法，一幅为复旦大学文史研究院成立的贺诗：“文史英才聚一堂，国魂未远重召唤。”另一幅则录1978年故国之行的旧作送给葛兆光、戴燕夫妇：“此行看遍边关月，不见江南总断肠。”

早年读书太勤，用眼过度，如今葛兆光的左眼近乎失明，看书主要靠右眼。葛兆光自认读书是一个“野狐禅”：到处乱读，知识很杂。他有写日记的习惯，但基本上都是摘资料，没有私密性的东西。他分析同时出道的学者中，很多人都有所谓“两支笔”：一支写学术著作，一支写公共评论。他也写了不少书评，“中国的特点是书评往往借题发挥，其实是在发挥社会、政治关怀。比如我写陈寅恪的那篇文章看起来是书评，实际上是在借陈寅恪说事。”而他感慨现在的大学制度慢慢催生一批趋向于专业而不关怀社会的人，“既是专业知识分子，又是公共知识分子”才是他心中理想的状态。

![中国禅思想史](https://i.loli.net/2018/09/23/5ba6ef85218c8.jpeg)

在20世纪80年代，葛兆光先是研究中国史学史，考证古典文献，然后致力研究禅宗、道教与中国文化，后结集成《禅宗与中国文化》和《道教与中国文化》二书。在此基础上，葛兆光又费了近十年之功，完成了《中国思想史》两卷。21世纪初，葛兆光将眼光投向“世界”、“东亚”与“中国”、“学术”与“政治”、“认同”与“拒斥”、“国别史”与“区域史”等大问题，在2011年出版了《宅兹中国》一书。他说：“我这三十年，前十年研究禅宗、道教，中间十年做思想史，后十年做跟东亚和中国有关的东西。”

近年来，每年春天葛兆光客座美国普林斯顿大学，与余英时先生时相论学。余先生有言，“我对政治只有遥远的兴趣”，但这不妨碍他有中国情怀。葛兆光也说：“我不会和政治近身肉搏，那不是我的特长”，但也不意味他没有政治关怀。在视野所及的学术界，葛兆光看到，“在美国，学术和政治离得很远，所以在学术上专业化、规范化和技术化相对比较厉害。但中国是始终分不开。我想，中国知识分子传统还是很厉害，道统对政统，总是希望有所制约，当思想不能尽兴表达，就要通过学术来表达，那么，学术背后的政治关怀当然就很厉害。在学术尤其在历史领域中，思想史是最容易涵纳政治关怀的。”

**“吹皱一池春水”是我的作用**

李：你的《中国思想史》有什么特色？

葛：我不能老王卖瓜自卖自夸，如果让我自己评价的话，第一，我是“破”较多而“立”还不够。之前的很多《中国哲学史》、《中国思想史》，给我们留下了一些模式。这些模式有意识形态的问题，还有西洋哲学史的框架带来的模式问题，也有资料上陈旧的问题。那么，我的思想史，至少改变了过去固定的思想史模式。第二，我自认为文献做得还是不错的，因为我是文献专业出身，又比较看重扩大思想史的范围，所以我在《中国思想史》里面用了别的思想史和哲学史里不用的一些东西。第三，我的思想史有一套较新的写作方法，包括像章节的设置、选材。所以，《中国思想史》提出了很多问题，至于这些问题解决没解决，我自己不敢说，也许我提出的理想也没有做到，但是，我的作用可能是把原来固定的东西打散了。

本来是很平静的领域，“吹皱一池春水”是我的作用。说老实话，在我之前的思想史、哲学史，既定模式是非常强的。历史是一个被既定的脉络，就像一个辫子，过去的辫子就是这样，你拧紧了，大家都只好反复梳这一根辫子。现在，我把它打回披头散发的状况，再重新编辫子，就是重新脉络化，你就可以按照你的理解来重新写。所以，我的作用就是想为以后研究中国思想史的人去掉脉络化，去掉熟悉化。

所谓“隔代遗传”实际上是一个历史过程，在不断地反思以后，觉得我们可能精神气质、学术立场上，跟隔的那一代更加亲近。

**学术上“隔代遗传”的问题**

李怀宇（简称“李”，下同）：陈平原先生跟你是同一代进大学，他曾谈过一个学术上“隔代遗传”的问题：“20世纪80年代的我们，借助于七八十岁的老先生，跳过五六十年代，直接继承了30年代的学术传统。”你当时在北大有没有这个感觉？

葛兆光（简称“葛”，下同）：我跟他的感觉好像不太一样。我想，平原兄大概有这样一个判断：由于我们直接上面的这一代在新中国以后受教育，他们的知识、学术理念和政治立场，可能有一些我们不太认同的地方，所以，我们会更尊重和追随更上面那一代，就是隔代的那一茬。但是，这可能是后来不断反思的结果。实际上，当我们1978年春天到北大的时候，直接接触的老师就是我们上一代的，比如说，金开诚先生、裘锡圭先生、严绍璗先生、张广达先生。这些人跟我们接触很密切，所以不能说我们就真的跳过了这一代。从学术史意义上来说，所谓“隔代遗传”实际上是一个历史过程，在不断地反思以后，觉得我们可能精神气质、学术立场上，跟隔的那一代更加亲近，而不太像五六十年代受教育的这一批人，他们可能受到意识形态化的教育，在屡次政治运动冲击以后，学术积累不够深厚，他们不是那么能影响我们的学术和思想。但是实际上在我们读大学的时候，跟他们接触还是很密切。

我们跟上面的一代其实还是有很多能够相通的地方，比如，我们比较能理解他们在政治运动中不断地受到影响，多多少少在观念上不够开放，学术积累上确实不够深厚。比起更早的一代，比如说我们读书的时候，老师里面还有像周祖谟先生、邓广铭先生、阴法鲁先生，我还见过游国恩先生、魏建功先生，可能从学术上会有更亲近的感觉。但是五六十年代出来的这一批人，跟我们有更密切的接触，不可能马上越过那一代。有些老师跟我们的关系很好，而且至今还保持着很好的关系，像张广达先生，他是教我们中国通史的。我们也很尊重他们。

李：最好的年华都在运动里面。

葛：对。说老实话，三折腾五折腾，像烙饼一样，他有什么时间去积累？而且他从整个大学以后受到的影响以及做学问的模式，都受到那种社论式的思想和文风影响，写出来的东西当然就不怎么样。这一代人是悲剧，从个人来讲他们都是很好的人。而且，特别要提到的是，当我们进大学的时候，他们这一代人因为“文革”十年里面没有机会跟学生接触，反而在那个时候对教学投入的精力很大，所以跟我们接触很多。

**从学术出发辐射到政治，实际上那是一个有强大暗示性的学术表达**

**思想史研究领域华人学者引领风骚**

李：在美国华人学界，现在我们能想到的杰出人物，好像都是研究中国思想史的，像余英时先生、张灏先生都是很突出的。

葛：这里面有一些历史原因。余英时先生、张灏先生、林毓生先生，他们三位曾经在20世纪70年代后期到80年代前期在台湾掀起过非常大的思想波澜。余英时先生当年写讨论“反智论”的文章，就在台湾轰动得不得了，这是因为那个时候台湾还没有解严，他从学术出发辐射到政治，实际上那是一个有强大暗示性的学术表达。在那个时代给台湾的思想史界带来了一个很大冲击，不只是思想史界，是给整个思想界都带来了很大冲击。所以，台湾后来包括史语所在内，有好多学者追随这几位先生，形成了一个思想史的潮流。包括黄进兴、王汎森等等，他们都是跟着余英时、林毓生、张灏等先生走的。

但实际上，如果我们放开眼界来看，美国的华人学者里面还有一些很出色的学者，不完全是做思想史的。就以最近去世的何炳棣先生来说，不管何先生政治立场如何，学界还是对他的学术成就很佩服的。他做社会史、经济史，把社会科学引入历史，在欧美第一流刊物上发表，在西方入室操戈，很了不起。他到了老年才说要研究思想史，也许是因为他很讨厌新儒家，要对他们猛批一通，颠覆他们的思想史叙述，所以才说晚年做思想史是“画龙点睛”。当然，华人学者在美国研究中国思想史取得的成就大，也是因为洋人学者都尽量避免做特别大的题目，所以，很少有人能够对整体的中国思想史或者一个大时代的中国思想史，有这么大的判断。可是，话说回来，像史华兹、列文森、葛瑞汉，他们也做思想史。后来的变化是跟美国学术界潮流的变化有关的，很长时间里面，经济史、社会史、文化史占了美国学术界主流，思想史反而比较难做。所以，思想史研究领域华人学者比较能够引领风骚，这是一个特殊情况。

李：你觉得思想史难做的关键是在什么地方？

![gezhaoguang](https://i.loli.net/2018/09/23/5ba6f0dd4d2a9.jpeg)

葛：中国思想史难做，不仅是因为处理的材料非常广泛，而且要用穿透纸背的方法去分析材料，要看到史料背后的动机、观念，这些东西可能不是在字面上找到。在阅读和理解材料的时候，华人学者肯定有一定优势。另外，思想史处理的时段要比较长，做一个小小的个案，作为典范的辐射力和影响力不够。如果做长时段或者说大范围的东西，一般西方学者受到非常严格的西式学术训练，不会贸然处理这些东西。现在西方学者做的东西越来越具体，所以，很少有人像余英时先生那样，从尧到毛，通代都弄下来。整体说来，西方对思想史的兴趣确实已经过去了，西方思想史研究衰落得很厉害，但是在中国，因为思想史是跟当代的思想政治关怀还有密切联系，所以它仍然兴盛。我2010年到普林斯顿大学去客座的时候，在那里讲的题目，就是思想史为什么在中国大陆现在还很重要，而在西方已经不重要。在西方，新文化史、政治史、经济史、社会史都比思想史热闹，但是在中国，思想史还是很重要。

现在有一些公共知识分子太公共了，有些专业知识分子又太专业了

很多朋友很难沉下心来做专业研究

李：在经济高速发展以后，有很多新的媒体出现，电视、手机、网络快速发展，学术史、思想史会不会成为越来越小众的东西？

葛：学术研究历来都是小众的。我不相信我们写的这些东西会有多少人看，肯定比不过六六的《蜗居》，一个电视剧满大街人都知道。姚晨的微博，据说七个大报纸都抵不过。学术肯定是小众的，但是小众的东西，如果有对这个社会的关怀，在某种程度上是可以转化作思想资源来用的。所以，我一直觉得，专业学者不必断然拒绝媒体或者新传媒工具，我也不反对有些学者能上电视去宣讲。只是担心，现在中国传媒的强迫性太厉害，会扭曲一些东西，何况媒体又有市场化的一面，它可能会借着“喜闻乐见”的旗号把学术庸俗化。学术通俗化和学术庸俗化是两回事，学术通俗化是学术用通俗方式传达给更多的人，使它成为思想的一种基础和来源，学术庸俗化是为了迎合读者或听众，把学术变成买椟还珠的珠，为取悦大众而成为娱乐。我觉得，一方面要怪我们学者不会通俗地讲学术，但另一方面，你也要警惕这个市场太可怕。你看于丹讲《论语》的书卖五六百万本，可是李零的《丧家狗》讲《论语》在学术上好多了，也不过几万本。

李：我印象非常深的是金耀基先生的《海德堡语丝》里写到韦伯，说韦伯生活在两个世界，一个是热性的政治世界，一个是冷性的学术世界。他有两个声音，一个是对学术之真诚与承诺，一个是站在政治边缘上的绝望的呼吁。

葛：像美国的乔姆斯基，是MIT的教授，是极好的语言学家，也是一个积极的公共领域发言者。但是，在中国就有一个麻烦，因为中国的社会问题比较多，社会话题需要人去讲，所以一个人一旦成为公共知识分子以后，很难安下心来再做自己的专业，也很难选择可以讲的话题。我现在看到我们的很多朋友，好像都很难沉下心来做自己的专业研究，而且，他的专业研究好像跟公共话题有点脱节。我觉得两者还是有关联比较好，这样，你说话的可信度就更高一点。

一个人一旦作为公共知识分子发言，所有的人都要求他不断地发言：医患关系你也得讲，税收问题你也得讲，治安问题你也得讲。我们看，有多少人什么都懂啊？可一旦成为公共知识分子，报社、电视会着急忙慌地对他进行访问，你对这个问题怎么看？你对那个问题怎么看？我也曾碰到这种事情，我就说，这个问题我不懂。比如说，你要我讲税收问题，我就真不懂。因为我不能凭感觉，我拿不出证据来。所以，我希望公共知识分子越来越有自己的专业背景在支持他的公共话题，而专业知识分子也越来越应该有对公共话题的关切能力。现在有一些公共知识分子太公共了，有些专业知识分子又太专业了。

所以，有时候我真佩服余英时先生，他那么大年纪，一旦要研究学术，就坐在那里进入思考和写作，定力好极了。可是，他也经常发言，谈各种各样的社会、文化甚至政治问题。我跟他聊天，就觉得他的重心当然是在学术研究，可是像他那样在这么多的关注目光下的学者，仍然能静下心来坐在树林里，深思和写作，这是真了不起的。可是，我们很多朋友一旦破门而出，就不再回到那门里头去了，好像学术生涯就到此为止了。

**我们不可能隔断或者舍弃自己的阅历经验**

**我们也不否认这种个别经验有时候是很有用的，正是因为众声喧哗，才能够很好地构成一个人文学术世界**

李：从求学至今，你所经历的时代，是不是一个大变动的时代？

葛：我是1950年生的，“文革”的时候我已经成人了，已经16岁了。这60多年，我当过知青、当过工人，也当过学生和教师，走过很多地方，也到过不少国家，看到中国社会翻天覆地的变化，而且变得非常快。在眼花缭乱的变化中间，我的所见所闻、生活经验和历史记忆，对我理解中国现状来说非常重要。比如说，如果有人要说“文革”还有可取的地方，我绝不会接受的，这是因为我在“文革”那十年里面，经历过很可怕的岁月，从很多历史资料里面，我也认识到那个时代是很可怕的。不知道为什么，有些人能够活生生地跟自己的生活经验脱节，把那一段原本是亲历的历史变成一个抽象的文本，会说“文革”时代人人平等，道不拾遗，夜不闭户，那我绝不能赞成。又比如说，我也经历过1992年邓小平南巡以后，整个中国社会的变化，确实，市场化速度加快了，带来很多问题。但我绝不会认为问题都要归咎于这个市场化进程，认为全球化就是一个坏东西，因为我们能体会到中国的变化。

所以，对于历史的理解，我们在这时代有很多经验，我们不可能隔断或者舍弃这个经验，这种经验很重要。比如我跟美国学者讨论当代中国，美国学者因为远离中国，这60年对于他来说，就是一些资料、一些文献而已，跟我们看法就会有差异。

李：这种亲身经历会不会投注到你自己的研究里面？

葛：肯定会有，即使再理性也避免不了。比如说，我在苗族地区生活过，我对少数民族有自己的了解。我在贵州生活了17年，那个地方不是中心，改土归流虽然很久了，但文化与中原相比仍然有特别的地方，所以我对民族、边缘、特殊会有关心。我对边缘的关心也会带到我的研究里面。我对主流文化传统的修正性叙述，也跟我长期在边缘生活有关。举个例子，我们现在研究思想史的人，很多人都强调儒家这个脉络，儒家变成了中国思想史的绝对主流，可是我不会这样看，一方面缘于我对佛教、道教做过研究，另一方面缘于我在贵州苗族地区生活过很长时间。我知道，儒家传统并不是笼罩一切的。

李：学者如果身处在大变动的时代，将切身经历甚至是切肤之痛写入自己的研究里面，往往另有一番深刻的见解。我最近在看萨义德的回忆录《格格不入》，他远离自己的祖国，到了美国就有所谓“格格不入”的感觉，他在美国独特的心灵体验，使得他的研究跟别人的论述会有不同。

葛：当然，萨义德是巴勒斯坦人。他有一个想象的历史中的祖国，有一个现实的非常艰难的巴勒斯坦国，但是他又生活在支持犹太人的美国，还在主流的美国哥伦比亚大学教书，他的心灵中当然有很多纠缠的问题。所以，他的《东方主义》这本书，实际上跟他个人的处境、个人的关怀都有很大关系。如果他不是一个巴勒斯坦人，可能不会意识到那种强势文化对异文化的塑造、扭曲和想象是多么厉害。同样的道理，现在好几个中国人熟悉的后现代理论家，都来自印度、伊朗，比如斯皮瓦克、霍米巴巴，这种经验，使他们特别容易亲近后殖民理论，跟他们的经验、跟他们对“根”的想象有很大关系。个人经验当然会带到学术里面去，所以，我从来不说人文学术是人文科学，而是说人文学科，就是因为它实际上是有各自立场、有文化背景、有观察角度的。尽管我们强调应该有普遍共识，有世界性的共同知识，应该有一个共通的学术尺度和价值标准，彼此能够沟通，但是，我们也不否认这种个别经验有时候是很有用的，正是因为众声喧哗，才能够很好地构成一个人文学术世界。
