<!--

layout: post

title: 真人秀节目如何与广电总局斗智斗勇 | 政见CNPolitics

date: 2018-10-10

categories: Archive

tags: 审查

image_feature: 'https://i.loli.net/2018/10/12/5bc0bb0f6e2c8.jpeg'

description: 在不触碰红线的前提下，主管机构和制作方可谓是“上有政策，下有对策”。

-->

# 真人秀节目如何与广电总局斗智斗勇 | 政见CNPolitics

原文来自微信公众号「政见CNPolitics」~~[真人秀节目如何与广电总局斗智斗勇 \| 政见CNPolitics](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_3d7193c7078d_2018-10-09_2650993486_cjDySw3A2R.y.tar.gz)~~

作者：聂可

---

![01.jpeg](https://i.loli.net/2018/10/12/5bc0bb0f2cdc9.jpeg)

![02.jpeg](https://i.loli.net/2018/10/12/5bc0bb0f6e2c8.jpeg)

如果你关注近年来的中国电视综艺，户外真人秀是一个绕不过去的话题。自《奔跑吧，兄弟》《极限挑战》等从国外引进的真人秀本土化成功，各大电视台争相引进和制作类似的节目以抢占市场，这块越来越大的蛋糕逐渐引起了广电总局的注意。自2016年起，广电总局频频出拳，从引进、制作、播出等多方面对真人秀节目进行干预：限制引进外国真人秀节目版权、限制未成年人参加综艺、限制播出档期和复播次数、规范节目内容和题材、要求传递社会主义核心价值观，诸如此类，应接不暇。

这些政策无疑极大地改变了节目内容和观看体验。2018年上半年，《奔跑吧》第二季（即《奔跑吧，兄弟》第六季）和《极限挑战》第四季相继播出。由于此前广电总局要求综艺节目中必须要有足够的“素人”（即非明星）镜头，两个节目的竞争在某种程度上转化为了“谁能更好融合素人和明星”这一课题。收视率本就落后的《极限挑战》对素人镜头的安排引来颇多不满，在这一季中显得步履维艰，使得不少观众感叹“一纸禁令就能毁了一台节目”。

广电总局的禁令真的有如此大的能量吗？在政策面前，电视节目制作方究竟有没有斡旋的余地？两位学者Zeng和Sparks最近在学术期刊《Media, Culture & Society》上发表了一篇文章，他们的回答是：有。经过对《奔跑吧，兄弟》节目制作的参与式观察，两位学者认为，广电总局虽然影响很大，但并不能完全决定节目的内容，制作方仍有空间来主导内容生产，并在必要的时候和政策制定者斡旋。

两位学者首先指出，虽然中国的电视台由党统一领导，主要承担意识形态宣传的功能，但随着经济转型和消费结构的改变，也开始有了越来越重的盈利压力。在一些地区（例如湖南省），广电系统已成为了全省经济结构中不可忽视的一部分。

但意识形态宣传和收视率之间往往会产生张力。对于广电总局来说，基本的原则是要“讲政治”，但他们并不是要通盘抹杀节目的娱乐性，而只是在“他们认为必要的情况下”平衡娱乐和宣传之间的分量；而对于节目制作方来说，他们的终极目标是高收视率，但从实际操作上来讲，他们需要保证节目至少能够播出。因此，在不触碰政治红线的前提下，审查机构和制作方可谓是“上有政策，下有对策”。

两位学者以《奔跑吧，兄弟》为例来说明“上有政策，下有对策”是如何实现的。

首先，从内容上，制作方会根据广电总局的审查习惯来制定节目内容的生产策略。

例如，一般广电总局只会审查一季节目中的第一集，因此制作方会小心地设计第一集的内容以通过审查，而在之后的节目中放宽自我审查的程度。

一些无关大局的审查要求会很快得到落实。例如，范冰冰作为嘉宾参加了《奔跑吧，兄弟》第二季的第一集。在节目送审的原始版本里，有不少范冰冰在参加“坐瓢”的游戏环节时，镜头对她臀部的特写，这引起了广电总局审查人员的不满。制作方直接重新剪辑或者删除了关于臀部的特写镜头——因为那并不影响节目的情节发展。其他关键的镜头语言和剪辑方式则保持了原样。

然而，有些时候，节目的关键内容也会受到挑战。《奔跑吧，兄弟》第二季第五集，制作方的原计划是移植韩国原版里一个关于鬼魂的故事。这个想法当然遭到了广电总局的批评：电视节目里不可以宣扬妖魔鬼怪。制作方的思路也很明确：把这个故事改写成为一个“穿越”故事，绕过了广电总局的禁区。这个策略其实并不陌生——近年来大量涌现出的穿越剧，便是对广电总局“禁鬼令”的一个回应。

其次，正是因为节目巨大的影响力，尤其是给地方带来的经济和文化效益，《奔跑吧》这样的大型节目也拥有和地方政府甚至广电总局谈判的资本。

在节目的摄制过程中，地方政府一般会配合协调大量资源以供摄影使用，甚至会在公共安全方面做出妥协。在范冰冰参加的那期节目中，有近五万人涌进成都国际金融广场附近，只为一睹明星风采，给当地治安带来极大压力，警方要求制作方立即停止摄影。然而，如果制作方服从警方的命令，节目将无法完成——因为范冰冰第二天就要离开成都，而制作方无法再在短时间内找到更合适的场地。为此，制作方直接找到了当地政府官员，想办法说服了当地政府帮助协调警力继续保证了节目拍摄。

而广电总局也会考虑到节目的影响力，在一定程度上容忍节目的自主性。一位制作团队的成员在接受学者访问时指出，广电总局并不完全是铁板一块，具体的审查在不触及政治红线的情况下是可以商量的。广电总局并不总是颁布“禁令”，他们往往会给出“意见”；而制作方也并不总是听从总局的意见，他们会给出自己的“建议”。广电总局有时候也会采纳这些“建议”。

根据这些观察，两位学者认为，广电总局和制作方的关系并不是命令和服从的关系，而更像是“父子”关系：总体上说，“父亲”拥有权威，但并不总是滥用权威，而且有商量的余地；“孩子”有一定程度上行动的自由，有时候也会不听管教，但不能挑战“父亲”的底线。因此，他们认为，这一观察在某种意义上挑战了在中国媒体研究中频繁出现的审查者“霸权”形象，对审查机制的具体运作是一个经验上的补充和修正。

无疑，这篇文章以一种较为乐观的态度，在微观层面上提供了一些证据，说明了媒介管理中被审查者所拥有的空间和甚至权力，让我们对威权政府媒体管理机制的复杂性有了更深刻的认识。两位作者甚至引用了一家电视台内部的一句标语，来展现媒介审查中的“持续斗争”：“与广电总局斗智斗勇是每个电视人的必修课。”

当然，文章的一些结论仍然值得讨论。首先，《奔跑吧，兄弟》是一个比较特殊的节目，它在收视率方面难逢敌手，而其所在的浙江省，在经济、政治、文化等多方面又有很多优势。因此，两位学者在《奔跑吧，兄弟》中观察到的空间，尤其是制作方手中谈判的“筹码”，是否具有代表性，还需商榷。此外，他们观察到的空间和“筹码”，在某种意义上也是与审查机制相联系的。正如两位研究者自己所说，《奔跑吧》不仅是一档娱乐节目，它作为宣传机器和盈利项目，同时也是许多人的政治筹码。因此，这一“空间”也并没有跳脱出政治框架。

更重要的是，两位学者的观察，看上去反而印证了审查机构的“霸权”形象：一方面，面对审查机构尤其是上级单位的主动干涉，制作方往往只能做被动调整，其实质仍然是服从；另一方面，为了避免遭到审查，制作方往往会先主动规避风险，这一点在两位学者的采访中也频繁提到。然而，这实质上是一种接受了审查机制后的自我审查，而并不是对审查机制的反抗。一些制作团队成员认为广电总局主要是在“管理”而非“审查”，还有一些认为有些审查是“必要的”，认为这是“对社会负责”。而这恰恰体现了意识形态上的连贯性，佐证了“文化霸权”的基本逻辑。

那么，两位学者观察到的“空间”，到底是什么呢？其实，两位学者在他们的记录中实际已经提到了一些重要的原因。比如，有人认为，广电总局不可能管得那么细，因为他们没有办法管那么细，这暗示“空间”的出现是因为缺乏足够多的行政力量。还有人则认为，广电总局的政策总是非常笼统，审查的对象和规则并不清楚，很大程度上还是由官员来裁量，这意味着空间可以从这些自由裁量中出现，也可能被自由裁量所剥夺。

随着新的“国家广播电视总局“的成立，中央三台合并，广电系统迎来了一次较大的洗牌，但对于广电节目内容的审查并未停下脚步。新广电总局成立后，先后重拳快手、今日头条、抖音短视频，颁布青少年节目管理规定等。9月20日，新广电总局发布了《境外视听节目引进、传播管理规定（征求意见稿）》，提出了编剧和导演不得同时由境外人员担任、剧中男女主角不得同时由境外人员担任、综艺类节目里外国主创人员不得超过同类别人数的五分之一等要求。如何一一应付这些要求，只能看节目制作方“各显神通”了。

本文系网易新闻·网易号“各有态度”特色内容。
