<!--

layout: post

title: 面对逼迫，我会怎么做 | 王怡

categories: Archive

date: 2018-10-15

tags: 审查

image_feature: https://i.loli.net/2018/10/15/5bc46edf25e33.jpg

description: 面对逼迫，你会怎么做？

-->

# 面对逼迫，我会怎么做 | 王怡

原文来自微信号「又见王牧的麦克风」：~~[面对逼迫，我会怎么做](https://mp.weixin.qq.com/s/1O726WSU5wB6uNpbExksjA)~~

---

![](https://i.loli.net/2018/10/15/5bc46edf25e33.jpg)

![](https://i.loli.net/2018/10/15/5bc46dc8c563b.jpg)

面对逼迫，我会怎么做？我在基督面前祈祷立志，并经过深思熟虑后，决定当掌权者越过上帝所赐的世俗权力的边界，攻击和僭取属于上帝和教会的属灵事务时，将以和平的方式，坚持在信仰上的抗命。

下面是十四项具体打算。作为家庭教会和长老会的一位牧师，这些做法都基于我的“保守的福音派”的立场及“加尔文主义”的神学。这并不意味着一个忠诚的和归正的传道人或基督徒，都必须如此行。因为处境和负担不同，在这场属灵的争战中，上帝会赐给忠贞的儿女们不同的责任和做法。

这也不意味我的信心已坚固到一个地步，可以在各种威胁、构陷和暴力面前，完全坚持这些立场和做法。我祈求基督的死常在我身上，以至于基督复活的能力，能随时遮蔽我。我完全知道和承认自己是一个不堪重用的罪人，惟愿基督的主权恩典在逼迫中不丢弃我，惟愿主的灵始终与我同在，使我在被采取强制措施后的孤立状态中，能以极大的忍耐和盼望持定这些立场，或者直到见主荣面，或者直到靠主得胜，重返教会讲台。

我的这些立场和打算，得到了与我同工的秋雨圣约教会众长老的认同。对那些持有与我类似的立场和负担的肢体，也可以为他们提供一个参考和采纳的案例。

**第一、不停止聚会。**

在任何情况下，不停止公共聚会，尤其是不停止、不放弃信众的主日崇拜。因为神的主权高于任何世俗政权，教会的使命和《圣经》对不可停止聚会的教导，也高于任何世俗法律。无论宗教局和警方针对主日崇拜采取任何行政强制措施，也无论他们的执法是否遵循正当程序，我都将以和平的方式予以抗命，不配合警方取缔、关闭、解散、查封基督教会及其聚会的任何处罚决定，不停止举行、召集、主持和参与教会的公共敬拜，直至警方以暴力控制我的人身自由。

**第二、不配合。**

即便警方诉诸暴力，我仍将以和平的方式予以抗命，不使用上帝赐给我的一丝力气来配合警方攻击教会和礼拜的行为。在主日之外的其他日子，当警方依正当程序执行公务时，我将在身体上予以顺服和配合，尊敬上帝赋予他们的权威；当警方不依正当程序而非法执法时，我仍然将在身体上以非暴力的方式拒绝配合，直至警方以暴力控制我的人身自由，而我也将不使用上帝赐给我的一丝力气来配合警方的非法行为。

**第三、不服从。**

不接受、不服从政府部门对教会及其聚会的取缔、查封、解散等决定，不服从警方在逼迫和取缔教会的现场对我发出的任何指令。因为上帝没有赐给政府这样的权力。在教会和家庭拥有物权的场所，有封条则撕掉封条，有锁链则断开锁链，除非警方以暴力控制我的人身自由，否则不能使我停止以和平的方式召集、主持和参加教会的公共聚会。

**第四、不签字。**

不在宗教局的任何行政决定的送达文书上签字，不在其他政府部门配合宗教局迫害教会的任何送达文书上签字。同样，也不在任何因信仰和教会的缘故而被询问和讯问的警方笔录或其他文书上签字。

**第五，零口供。**

除分享福音外，不接受、不回答宗教局对教会和信仰问题的行政调查的任何问题；除提供个人信息和分享福音外，不回答警方因信仰和教会的缘故对我进行询问或讯问的任何问题，不为行政和司法部门提供任何一份可能为信仰和教会定罪的书证，除非警方以严酷的刑讯逼供，摧毁我的健康和心志。

**第六、要求阅读《圣经》。**

从被采取强制措施之日起，我将在询问和讯问过程之外的休息时间，要求获得和阅读《圣经》的自由。在不能获得和被禁止阅读《圣经》时，我将以和平的方式拒绝服从一切行政措施，并不配合警方在询问和讯问中的任何命令，直到获得《圣经》或警方以残酷的刑讯摧毁我的健康和心志为止。

**第七、不认罪。**

无论在询问、讯问和审判中，不承认任何因信仰和教会的缘故而加诸在我身上的任何罪名，无论是煽动颠覆国家政权罪、寻衅滋事罪、非法经营罪、扰乱社会秩序罪、以邪教破坏法律实施罪这些常见的逼迫和构陷教会的罪名，或任何其他罪名。不认罪、不悔改，不寻求、不同意免于起诉、缓刑、监外执行、假释、取保候审、监视居住等任何建立在有罪认定基础上的被释放的方式。一旦我被刑事拘留，要么直至判我坐牢并执行完毕，要么将我无罪释放，绝不为第三种中间状况留有妥协和交易的地步，除非警方以残酷的刑讯摧毁我的健康和心志。

**第八、不服从思想改造。**

所谓劳改，是前苏联、朝鲜和中国等共产党国家对入狱的犯人，通过强制劳动和政治学习进行“思想改造”的一种方式。作为基督徒，我将在身体上服从任何不公义的判决，也顺服狱方的纪律看管。但我可以坐牢，却不可以被改造。我既不认罪和不悔改，我的良心将禁止我顺服建立在认罪基础上的一切关乎良心和信仰的改造措施，如强制参加政治学习或收看电视节目、强制参加升国旗仪式、强制写作思想报告、强制唱红歌或喊口号等。我将以和平的方式不服从上述改造成措施，并预备自己承受任何代价，除非狱方以残酷的暴力摧毁我的健康和心志。

**第九、不缴纳罚款或罚金。**

无论是在行政处罚或司法措施下，绝不因信仰和教会的缘故，缴纳一分钱的罚款、罚金或保证金。因为政府无权对教会的信仰处以罚款。

**第十、不接受剥夺政治权利的附加刑。**

所谓政治权利主要包括选举及被选举权、及担任公职的权利等。作为本国公民，我无这些虚假的权利可言；作为神的仆人，我也毫不在乎它的得到或失去。然而，所谓政治权利也包括了言论、集会、出版等涉及信仰、良心和教会的自由，正如《威斯敏斯特信条》第20章第2条所言，“唯独上帝是良心的主宰”。政府无权剥夺上帝赋予人类的良心与信仰表达的自由，因此我不接受所谓“剥夺政治权利”的附加刑，只要我恢复人身自由，就将竭力传讲福音、牧养或建立教会、撰写并出版文章，践行主基督所赋予的大使命，直至再次失去自由为止。

**第十一、坚持传福音。**

无论在派出所、看守所、监狱或其他任何被羁押的场所，只要我有机会与人接触，就会分享福音。因为世俗政权和法律，无权剥夺任何人听到福音的机会，也无权剥夺一位牧师向任何人传讲福音的自由。因为唯有基督的福音，才能真正对一个罪人进行“改造”。我将在被羁押中尽力践行这一福音使命，除非警方以残酷的暴力摧毁我的健康和心志。

**第十二、不接受官方指派的律师。**

只有我本人或我妻子所委托的律师，才能代理我的行政或刑事案件。在任何情况下，我不会接受官方指派的律师。

**第十三、不上电视，不与官媒接触。**

只要尚未恢复人身自由、尚未与家人和弟兄姊妹相见，我将不接受狱方、官媒及任何国内媒体安排的采访和拍摄，不在警方控制之下录制任何视频，也不在询问室或讯问室之外的任何场所录制视频，以避免被扭曲和剪辑为“电视认罪”。除非警方以残酷的暴力摧毁了我的健康和心志。

**第十四、要求公开审理。**

在我因信仰和教会的缘故被起诉后，将要求法院公开审理我的案子。如果法院不按正当程序，不举行公开审理，不允许我的妻子、家人、弟兄姊妹、朋友及媒体出席并旁听，我将在行为上不服从这样的开庭。因为秘密审判的法庭，不再是《圣经》要求我顺服的法庭。我将拒绝出庭，拒绝配合法官的任何指令；除传讲福音外，我将以零发言、零答辩来回应一切对教会和信仰的非法审判。

求主基督使我敬畏祂到一个地步，而不惧怕任何不敬畏祂的权势。求主在一切关乎良心、信仰和教会的事上，赐给我和平的反抗、积极的忍耐和充满喜乐的不服从；而在一切关乎肉身和外在的权益损害上，赐给我忍耐和沉默的力量。求主除去我在这一过程中可能被激发的血气和怨恨，也怜悯和扶助我在孤立状态下随时的软弱。求主帮助我，从被羁押之日起，天天为与我案子有关的大小掌权者，及警察、国保、检察院、法院或其他部门的公务员祷告。求主在他们中间拣选悔改信主的儿女，也可怜他们卑微的灵魂。求主在这一过程中，至少领他们一人归主，使我的心得着极大的喜乐和安慰。

也求主基督使我在被羁押的期间，卸下一切对妻子、家人和教会的负担和挂虑，也将一切置之度外，全然向主交托，单单向主尽忠，专心践行这十四条立志，作为对家人的思念和服侍，对会众的牧养和教导，及对上帝国度所尽的责任。

![](https://i.loli.net/2018/10/15/5bc46dca75074.jpg)