<!--

layout: post

title: 四头东北民猪的奇异命运

categories: Archive

date: 2018-10-26

tags: 东北民猪

image_feature: "https://i.loli.net/2018/11/02/5bdc362cbbcb6.jpg"

description:

-->

# 四头东北民猪的奇异命运

原文来自订阅号：「NYT教育频道」：~~[四头东北民猪的奇异命运](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_ee90e828cd58_2018-10-26_2650653129_R0Z7OIMrdQ.y.tar.gz)~~

---

![](https://i.loli.net/2018/11/02/5bdc362543c69.jpg)

![](https://i.loli.net/2018/11/02/5bdc362cbbcb6.jpg)

本月，在北京郊外的绿牛农庄，一名工人正在检查“民猪”小黑、小白、小灰和老白。在当地官员威胁要杀死它们之后，环保主义者艾比·洛克菲勒想把它们带到美国。 GILLES SABRIÉ FOR THE NEW YORK TIMES  

BEIJING — Abby Rockefeller wants to bring the People’s Pig of the Northeast back to the people. First, she has to bring it to upstate New York.

**北京——艾比·洛克菲勒(Abby Rockefeller)想把东北民猪带回给东北人民。不过，她首先需要把这种猪带到纽约州的北部。**

Ms. Rockefeller, the great-granddaughter of John D. Rockefeller Sr., paid $1,400 this month to buy four of the People’s Pigs — Little Black, Little White, Little Gray and Old White — from a farm in suburban Beijing. She hopes to use them as breeding stock to restore a variety of swine once known in China for its virility, fatty meat and ability to endure cold. Today, by one estimate, there are only 2,000 left.

**艾比是老约翰·D·洛克菲勒(John D. Rockefeller Sr.)的曾孙女，本月，她花了1400美元从北京郊区的一家农场买了四头“东北民猪”——小黑、小白、小灰和老白。她希望用它们作种猪，来恢复一个猪的品种，这个品种以生殖力强、肉肥，以及耐寒能力曾在中国闻名。但据估计，如今它只剩下2000头。**

“I would very much like to get these remarkable, unusual pigs that are now rare,” Ms. Rockefeller said in a telephone interview from Cambridge, Mass. “These pigs matter to me and they would be a symbol if I can get them to the United States.”

**“我非常希望能得到这些出众的、非同寻常的猪，它们现在已经相当罕见，”艾比在马萨诸塞州坎布里奇市接受电话采访时说。“这些猪对我很重要，它们将成为一个象征，如果我能把它们带到美国的话。”**

If she succeeds, it would be a happy ending for four animals caught up in the peculiarities of modern China. Chinese efforts to spur urbanization and modernize farming may deprive them of their current home. Health restrictions mean they can’t be moved. Chinese conservation experts want to save them. Local officials have threatened to bury them alive.

**如果她成功的话，将是这四头陷入现代中国奇异境地的动物的幸福结局。中国促进城市化和农业现代化的努力可能会让它们失去现有的家园。卫生方面的限制意味着不能把它们运走。中国的保护专家想拯救它们。当地官员威胁要将它们活埋。**

It is hard to overstate the ubiquity of pork in China, the world’s largest pig breeder and pork consumer. From the north to the south, the meat is served in everything from dumplings to soup. Every part of the pig is eaten, including the head, feet, heart, tongue, stomach and kidneys.

**中国的生猪饲养量和猪肉消费量都是世界第一，猪肉在中国到处可见的程度再怎么说都不过分。从北方到南方，猪肉出现在从饺子到汤的各种食品中。猪的每个部分，包括头、蹄、心、舌、胃和肾都被食用。**

But the bulk of it comes from Western pigs. These breeds came to China as a way to meet the explosion in demand from a richer population that wanted more meat. The government gave subsidies to pig farmers starting in the 1980s to cultivate breeds from the United States and Denmark with names like Duroc and Landrace.

**但是，市场上的猪肉大部分来自西方品种的猪。为了满足更富裕的民众对肉类需求的激增，中国引进了这些西方品种。中国政府从20世纪80年代起开始向养猪户提供补贴，让他们养像杜洛克猪(Duroc)和长白猪(Landrace)这样的美国和丹麦品种。**

![](https://i.loli.net/2018/11/02/5bdc3630d5257.jpg)

<figcaption>东北民猪以生殖力强、肉肥，以及耐寒能力曾在中国闻名。但据估计，如今它只剩下2000头。 GILLES SABRIÉ FOR THE NEW YORK TIMES</figcaption>

Local breeds have faded. Of about 72 local pig breeds in China, at least 31 could become extinct, according to a 2013 report by Oriental Weekly, a newsmagazine affiliated with China’s official news agency, Xinhua.

**本地猪种已开始消失。据中国官方通讯社新华社旗下的杂志《瞭望东方周刊》2013年的一篇报道，在中国的大约72个地方品种中，至少有31个可能会灭绝。**

The People’s Pig of the Northeast, or “dongbei minzhu” in Chinese, originated from Heilongjiang Province in northeastern China. The origin of the name is unclear. In English, some of their fans call the pigs by the literal translation of their name, while others call them Min pigs. Local connoisseurs say their meat is tastier than foreign pork. China’s Ministry of Agriculture lists the breed on what it calls its “national team” — animals of excellent pedigree whose genes should be protected.

**东北民猪原产于中国东北的黑龙江省。猪种的名字来源不详。在说英语的人中，有些喜爱这种猪的人用其中文名字的直接英译，有些人则用“民猪”的音译。中国本地的美食家说民猪的肉比外国猪的好吃。中国农业部已将这个品种列入了“国家级禽畜遗传资源保护名录”，表示这些纯种系谱动物的基因应该得到保护。**

Wang Chuduan, a professor at China Agricultural University in Beijing who specializes in pig breeding, estimates there are about 2,000 of these purebred pigs in China, up from just 100 in the 1990s.

**据专门从事种猪繁殖的北京中国农业大学教授王楚端估计，中国大约有2000头纯种民猪，比起20世纪90年代只剩下的100头有所上升。**

“The People’s Pig of the Northeast is one of the most important and most representative among all the native pig breeds,” Mr. Wang said. “If they are not conserved, they will disappear.”

**“东北民猪是所有本地猪种中最重要、最具代表性的品种之一，”王楚端说。“如果不加以保护，它们将会消失。”**

Little Black, Little White, Little Gray and Old White lived among 200 other pigs, chickens and cows at the Green Cow Farm on the outskirts of Beijing. Lejen Chen, the farm’s American co-owner, started the organic farm 14 years ago to supply her two restaurants with chicken, pork and milk because she could not find a safe source of food in Beijing.

**小黑、小白、小灰、老白和另外200头（只）猪、奶牛以及鸡曾生活在北京郊区的绿牛农庄。农庄的美籍合伙人陈礼贞在14年前创办了这个有机农场，为她的两家餐厅供应鸡肉、猪肉和牛奶，因为她在北京找不到安全的食物来源。**

Just before a weeklong national holiday in October, local officials told the farm’s owners that they needed to get rid of all of their animals within five days, Ms. Chen said. If they failed to do so, the officials warned, bulldozers would cover them up.

**陈礼贞说，就在10月初的国庆长假黄金周之前，当地官员告诉农场主人，他们需要在五天内把所有的动物都处理掉。官员们警告说，如果他们不处理的话，就用推土机把动物埋掉。**

![](https://i.loli.net/2018/11/02/5bdc3636246de.jpg)

<figcaption>其中一个农场的奶牛被卡车运往北京以外的另一个农场，那里被允许养殖动物。 GREEN COW FARM</figcaption>

“They wanted all animals off, you could not leave one chicken,” Ms. Chen said. “They said when the higher-ups come for the tour, if there was one chicken here, they would lose their jobs.”

**“他们要让所有的动物都离开，一只鸡都不能留，”陈礼贞说。“他们说，上级来视察时，如果发现一只鸡，他们就会丢饭碗。”**

China is on a campaign to shut down small farms in favor of building large-scale commercial operations like the kind in the United States. Officials say the move will improve food safety and the environment. Last year, the Beijing government said it had shut down 370 farms in its suburbs, reducing major pollutants.

**中国正在开展一项关闭小型农场的运动，为的是建设美国那样的大规模商业农场。官员说，这样做将改善食品安全和环境。去年，北京市政府表示，已关闭了郊区的370家农场，减少了主要污染物。**

An official from the Lixian Town Agricultural Service Center, which governs the village where Green Cow Farm is situated, said that in April the local authorities started making farms comply with a policy that farms with greenhouses can only be used for growing vegetables and cannot contain livestock. The official, who declined to give his name, denied that the authorities gave the farm only a few days to get rid of all of its animals.

**绿牛农庄所在的村子受礼贤镇农业服务中心管辖，中心的一名官员今年4月说，当地政府正在执行一项农场需要遵守的政策，即拥有大棚的农场只能种植蔬菜，不能饲养牲畜。这位不愿透露姓名的官员否认了陈礼贞的说法，即当局只给这家农场几天的时间，把所有的动物处理掉。**

Supporters of Green Cow Farm say the new policy is hogwash. The real environmental enemies, they say, are large companies that confine hundreds or thousands of pigs, chickens and cattle, increasing the risk of water pollution and outbreaks of infectious diseases. They say the government should instead protect small family farms that grow heritage breeds.

**绿牛农场的支持者说，新政策毫无道理。他们说，真正的环境敌人是大农场，大农场把成百上千的猪、鸡和牛限制在小范围内，增加了水污染和传染病爆发的风险。他们说，政府应该保护那些养植传统品种的小型家庭农场。**

Ms. Chen and her husband, Shan En, sold some of the animals. They sent others to another farm, what they call their “Noah’s ark.” One cow, Big Flower, initially refused to get on the truck, circling the farm three times before she finally gave in.

**陈礼贞和她的丈夫单恩卖掉了他们的一些动物。他们把其余的动物送到了另一家农场，他们称那家农场是他们的“诺亚方舟”。一头名叫“大花”的母牛起初拒绝上卡车，它绕着农庄转了三圈后，终于屈服了。**

But Little Black, Little White, Little Gray and Old White could not be moved. The government has imposed rules on transporting live pigs to prevent the spread of African swine fever, a highly contagious disease that is sweeping across China. The disease isn’t fatal to humans but has killed thousands of pigs in China and prompted mass culling.

**但是小黑、小白、小灰、老白都不能运走。为了防止非洲猪瘟的继续蔓延，中国政府出台了对活猪运输的限制。正在席卷中国的非洲猪瘟虽然对人类来说并不致命，但已导致中国数千头猪的死亡，并引发了大规模扑杀行动。**

![](https://i.loli.net/2018/11/02/5bdc363a7e010.jpg)

<figcaption>在当地官员表示某些农场只能用来种菜后，绿牛农庄的牲口棚空了。 GILLES SABRIÉ FOR THE NEW YORK TIMES</figcaption>

So Ms. Chen called Ms. Rockefeller. She had visited Green Cow Farm twice, in 2007 and 2009, and has a farm in Hudson, N.Y., that she believes will make a comfortable home for the pigs.

**于是陈礼贞给艾比打了电话。艾比曾于2007年和2009年来过两次绿牛农庄，她在纽约州的哈德逊有一个农场，陈礼贞觉得，艾比的农场将为这些猪提供一个舒适的环境。**

On a recent Tuesday, Little Black, Little White and Old White gathered in front of their pen, chomping on vegetable scraps. Little Gray snoozed under a tree. Around them, cages that once contained chickens stood empty. (Ms. Chen said the chickens were free to roam during the day but were put there at night for their protection.)

**在最近的一个周二，小黑、小白和老白在它们的围栏前啃食剩菜。小灰在树下打盹。在它们周围，曾经关过鸡的笼子现在都空着。（陈礼贞说，以前的那些鸡白天可以自由走动，晚上为了保护它们，才把它们关进笼子。）**

In their purest forms, the People’s Pigs of the Northeast have thick black coats with long hair. Ms. Chen said she believed some of her pigs, which have whiter coats, are of mixed breeds.

**最纯种的东北民猪长着浓密的黑色长毛。陈礼贞说，她觉得她养的这几头中有杂种，因为它们有较白的皮毛。**

It has been nearly a month since officials first delivered their threat.

**自从官方下令威胁他们处理动物后，已有近一个月了。**

“It makes me so sad,” said Huang Tiancen, the farm manager, who raised the sows when they were piglets. “I’ve been working with them for more than 10 years.”

**“这让我很伤心，”农场经理黄天岑（音）说，他把这些猪从猪仔养大。“我和它们一起已经10多年了。”**

No one knows for certain how pigs can be moved from China to the United States. China has placed the People’s Pig on its list of protected animals, so taking them out of the country can be challenging. If individuals or institutions want to export a protected animal, they have to submit a plan to the provincial government’s animal husbandry department and “propose a shared-benefit plan for the state.” The application then goes to the national animal husbandry and veterinary department for approval.

**没有人确切地了解如何把这些猪从中国运到美国去。中国已经把民猪列入了畜禽保护名单，所以，把它们带出中国可能是个挑战。如果个人或机构想向境外输出保护畜禽的话，他们需要向省级政府的畜牧部门提交申请，并签订“国家共享惠益方案”。然后需要得到国家畜牧兽医部门的审批。**

The village’s vice mayor, meanwhile, visited the farm on Oct. 9 and asked employees whether the pigs were gone yet.

**与此同时，该村的副村长已于10月9日来农庄询问员工，猪是否已经运走。**

Still, Ms. Rockefeller is hopeful she can get them to her farm in Hudson.

**不过，艾比仍对把这些猪带到她在哈德逊的农场充满希望。**

“I know it’s not going to be easy. But I want to be part of it, I want to be part of her effort to save something from the farm,” she said, referring to Ms. Chen. “And also to help make the point of this outrageous behavior.”

**“我知道这并不容易。但我想为这件事尽点力量，我想成为她拯救农庄一些东西的努力的一部分，”艾比说，她指的是陈礼贞。“这也有助于让人们认识到这个蛮横的做法。”**

本文作者黄瑞黎(Sui-Lee Wee)是《纽约时报》驻京记者。

Elsie Chen对本文有研究贡献。

翻译：Cindy Hao

* * *

**下载客户端**  

**安卓**：全新安卓客户端可通过Google Play下载安装。

**iOS**：iOS客户端版本更新，推出搜索等功能。

苹果手机用户可在非中国大陆地区应用商店下载，也可发送邮件至cn.letters@nytimes.com获取新版客户端，或私信时报君获取下载方式。

感谢各位读者的关注和支持！

* * *

更多文章：

[![](https://i.loli.net/2018/11/02/5bdc363c2cdd6.jpg)末日方舟：为濒临消亡的万物留念](http://mp.weixin.qq.com/s?__biz=MzA3NTkyNzMwNA==&mid=2650649825&idx=1&sn=f313fd90fb6ee7850cfde934b555ab3a&chksm=87600e86b0178790936690bab65a9ec58cabe8178a7b90810e88b90299a697f99eba81f96e28&scene=21#wechat_redirect)

[![](https://i.loli.net/2018/11/02/5bdc3640c5aeb.jpg)中国经济奇迹下的孤儿](http://mp.weixin.qq.com/s?__biz=MzA3NTkyNzMwNA==&mid=2650651752&idx=1&sn=87a4ab2d3dc05d55668186e2fede85eb&chksm=8760060fb0178f198417d4398681222b3a191129ba03b001243ac841263714f8a5e0e7943b4b&scene=21#wechat_redirect)

**想阅读更多《纽约时报》精彩文章？**

**关注@NYT智慧生活，**

**和我们一起，**

**探索一种更优质、更聪明、更充实的生活方式。**

![](https://i.loli.net/2018/11/02/5bdc3641ac336.jpg)
