<!--

layout: post

title: 1962：进击的明报

categories: Archive

date: 2018-10-30

tags: 明报

image_feature: "https://i.loli.net/2018/10/31/5bd9a48947c55.jpeg"

description: 这篇文章，主要是说《明报》兴起的契机。金庸先生逝世后，这篇文章再被转载。

-->

# 1962：进击的明报

原文来自公号「~~[金庸江湖网](https://mp.weixin.qq.com/s/S5q3M3s0yNVvEYIPqXv-iQ)~~」

作者：邹思聪

---

![mingbao](https://i.loli.net/2018/10/31/5bd9a48947c55.jpeg)

> 本文转载自微信公众号：邹思聪的新闻笔记

在1962年，创刊不到三年的明报，突然成为香港报刊的一时之选。

在此之前，金庸创办的明报只是一份小报，从1959年创刊以来，明报一直靠金庸的武侠小说以及独有的精彩马经，狗经，明星的轶闻艳史来招徕读者。

彼时，明报日销量已上升到22000份，比之于许多小报，成绩堪称优秀。然而，这远不是金庸的理想。

一年之前，明报已经决定转型。1961年7月16日，金庸发表社评《本报进行加强国际新闻》，“从明天起，逐步加强国际新闻，严格遵守公正无私、不左不右的立场，拥护中国人的利益，香港人的利益。”但1961年的明报，并未正式涉足严肃政治和新闻。

直到1962年5月，一江之隔的大陆正遭遇共产主义实验的惨败，数千万平民用生命吞食炼钢和人民公社的跃进苦果。为了求得生存，广东的饥民开始逃往香港。

逃往香港，在香港又叫偷渡潮。它特指一种现象——在1950年代至香港主权移交前，大量中国大陆人，冒九死一生的风险，往当时的英属殖民地香港偷渡。

大陆不幸，祸亦波及香港。然而这样关乎香港稳定繁荣的大事，香港的大多数媒体并未做好准备。

在普遍左倾的世界思潮冲击下，香港的很多报纸全线左转，对于大陆的负面消息一概沉默，这些报纸“对民主国家的缺失毫不留情，而对那些以冠冕堂皇的理论的名义所犯的滔天大罪予以宽容。”而许多右派大报也对此反应姗姗。

当然，明报除外。

**“金庸出身大公报，自然知道你们对付异己的态度”**

金庸并不是一开始就决定报道五月逃港潮的。

按照明报之前的中立立场，如果报道五月难民潮，会有两层忧虑。作为老板，金庸首先考虑的是非法入境者问题并不好报道。而更让他顾虑的，则是可能会引起左派报刊的不满。

彼时，左倾思潮不仅仅存在于大陆。共产主义吸引着全世界的知识分子，相反，资本主义正陷入政治和道德的危机。

香港亦是如此。中共建国之后，大公报从张季鸾时代的“不党、不私、不卖、不盲”的客观立场急遽左转，成为香港最大的左派报纸之一。除此之外，还有文汇报、新晚报、晶报、香港商报等四家左派报刊。

金庸本出身于大公报和新晚报，也在此写作武侠成名，在大公报左转之后，忍受不了而离开。他深知左派报纸打击异己的方式。金庸后来写道，“金庸出身于大公报，自然深知你们对付异己的态度。我们决定刊登五月人潮的消息，金庸内心难道不怕么？难道不想到自己安危和妻子儿女么？”

然而，从1962年4月起，明报的记者都开始抱怨，因为他们所写的难民消息一律都没有见报。记者们去边境采访之后，个个回来都异常沉重。记者们对报社的不作为不满，纷纷质疑自己的老板，“这样的大消息也不登？”

港闻版编辑韩中旋、王陵在此时也站在了记者的一边，一直向金庸争取发稿，“采访归来的记者蓬头垢面，满脸泪水”，向他们哭诉，抱怨。而出于对左派的顾虑，金庸仍然没有答应。

直到手下大将采访部主任雷炜坡和记者陈非以辞职相逼，他们力争，即便明报不刊登，左派报纸不刊登，香港其他非左派报纸，成报、星岛日报、华侨日报也会刊登。况且，整个香港都被难民潮所牵动——港府对于如何安置聚集在梧桐山的难民一筹莫展，香港居民也忧心忡忡……这个老板终于被说服。

在后来与《大公报》的论战中，金庸解释，“我们不能视若无睹，只好刊登一些。但再过几天，明报的采访课整个沸腾了。记者们从边境带回来的眼泪，洒在编辑部的桌子上和地板上，他们激动地表情和心酸的言语，使每个人的良心不能平静。”

终于，明报开始大量刊登独家新闻。这个被逼无奈的决定，将成为左派报纸围攻明报的把柄。在未来，明报不得不面临一场战争，而金庸甚至会遭遇死亡的威胁。

但现在，明报忽得大名，纸贵洛阳。

**“最大的仁政，是救人性命”**

从5月8日开始，明报开始零星的试探着报道难民潮。而5月11日起，下定决心的金庸几乎派出所有记者——到沙头角、粉嶺、元朗、罗湖等移民聚集的地方一线采访。

5月11日的明报头条并非难民新闻，而是本港新闻，“昨晚九龙荔枝角道停电带来一场大火”，“少女跳海”，“少妇割颈自杀，下体亦有血流”……看上去，一切都和那份格调不高的小报无甚差别，但潜藏的暗流，在翌日彻底涌现。

5月12日，明报以《大陆人民波浪式涌入香港，边境军警搜捕亦疲于奔命》的大横幅头版报道逃港潮。在头条下方，又有记者撰写的《偷渡者皆具无比决心》来描述难民们不顾一切的逃港，报道称，“许多人已偷渡六七次，他们获中共批准出境米证即取消。后退无路，唯一办法就是闯入香港”。“人浪向香港冲来，廿四小时内不停，当局已感到棘手……他们不心灰，又做第二次偷渡，或第三次，四次……直到成功为止”。

到5月13日，明报发表头条《官方公布偷渡者万人被捕，港督昨赴边境巡视难民营》，《港政府首次发表声明，人潮袭香港数字庞大》，称“非法入境者包括农民工人及学生……大陆人民非法偷渡入境者越来越多，官方宣布逮捕者达万人之众。”而在《自晨至午捕获千人，偷渡者如水银泻地》中，记者详细描写了偷渡者分别由沙头角落马洲打鼓岭渗入，“今日凌晨陆续有大量难民非法逃入边境已为警察截获……他们是由中英边界之梧桐山进入”。

除了大量地细致报道难民情况之外，明报也发表了表明态度的社评。在1962年之前，金庸还是靠武侠为人熟知，但至此之后，他的社评将比小说更加知名。金庸的社评在大逃港的报道中，让明报迅速的区别于其他报纸，独树一帜。

社论浩叹，“巨大的痛苦和不幸！”。然而，人道主义的关怀和现实处境的艰难仍然摆在明报的面前——“由于连续三年来大陆上的灾荒，粮食发生严重困难，他们便背井离乡，来到香港。这些人百分之九十以上，获得中共当局的出境许可，但未被香港批准入境。据说，中共当局批准其出境后，还给米票取消，因此他们如果一次入境不得，势必至于要第二，三次的前来。但香港地方这样小，如何容纳得下源源而来的大量人民？”

面对饥民的惨状，和香港容纳不下的现状，社论说：“最近我们很少发表社评，因为事实上，许多问题我们困惑不安，可是又提不出可行的合理办法……这样巨大的痛苦，巨大的不幸，谁都会感到束手无策。”

然而，连篇累牍的报道仍在继续。5月14日，明报发布了头条《边境采访记》，介绍“大陆人民非法抵港路途增加，偷渡者继续源源进入香港境内，自晨至午又有数百人被逮捕”之后，便是一篇《梧桐山中云愁雾惨，遗下不少伤病妇孺》。明报记者龙国云等人看到，香港当局出动大批警察拦截难民，导致大量偷渡者被堵在山上，老弱妇幼在山上摔倒跌伤，水尽粮绝，不得已而吃树皮，木菌，别无他法，只有坐以待毙。

翌日，15日的明报便刊登龙国云的特写《梧桐山上惨绝人寰》，尽管，这并非现代意义上新闻专业主义的特稿。龙国云写道，“此刻，我怀着沉重的心情，把已经观察的事实，重现在各位面前。”

报道分为四部分，“人性与同情”、“吃树皮木菌”、“创伤了小心灵”和“遥远的期待”，细致的描述了梧桐山上的难民惨状——“许多偷渡的老弱妇幼，在山上跌伤，患病，他们水尽粮绝，坐以待毙。至亲的人，也无法相救，于是夫弃其妻，兄舍其弟……谁无父母？谁无骨肉？这些不幸的人，急待援救。”

特写的右侧，是难民获得医治的最新新闻，《非法入境之患病受伤者获许在港留医》，副标题则是“传说有万人在华界边境等候机会再偷渡入本港”。下方是一片人物稿，《慈母背雏儿翻越梧桐山，母死儿生哀啼尸侧》，“同行者恻然但无人愿加援手”。

而最为震撼读者的，又是明报的社评，在报纸最右，几乎竖排通栏的大标题《火速！救命！请立刻组织救援队上梧桐山》。

社论写道，“一个偷渡的中年妇女因体力不济而在梧桐山上死了，她携带的孩子坐在母亲身旁啼哭，每个人经过孩子身旁，没有一个人敢抱了他走，因为谁都感到自身难保。我们热切希望，这个孩子现在还没有死，能有人抱他下山。……我们在香港的居民，幸而没有受到饥饿的威胁，但我们多数也都是从大陆来的，只不过早了些时候而已。想到那些陷身于苦难中的同胞，谁都会感到恻然难过。我们亟盼中共当局派人来救援，也亟盼本港当局派人去救援。”

面对每天增加的难民，明报并无两全的对策，但在大量地实地采访之后，一向中立的明报表达了先救人的态度，这篇社论在文末，几乎是大声疾呼，“最宝贵的，是人的生命！最大的仁政，是救人性命。”

而此刻，香港官方正忙于堵截和遣返偷渡者，并不关注难民的生存状态。香港左派报纸则始终缄默不语，只字不提。而一直以知识分子为对象，关心大陆事务的星岛日报等右派报纸也是在5月15日之后才以显著篇幅，报道难民消息，明报比它们早了五天以上。

详实的特写、全面的逃港潮呈现以及以社论之重的大声疾呼，引起了读者的巨大反响。众多读者致电询问报道所写难民的最新情况，并表达要施以援助的意愿。

之后，明报会有更大的动作，在财力人力都不及星岛日报、华侨日报等大报的情况下，这份报纸将另辟蹊径。

**“读者纷纷响应本报呼吁”**

5月16日，明报依然是一整个头版的难民潮内容，头版头条是《偷渡抵港饥民昨日破空前记录》，接着报道《军警自晨至午截捕约三千人》。

记者写道，“一个逃港的少女对本报记者称，淡水的上老屋村，上山屋，下山屋，石桥，上下廖屋等村已十室九空，居民百分之八十走向香港”，“人潮波浪式淹至遣送工作赶唔切粉嶺临时收容所内，十六座营帐住到满，军警搜捕偷渡者，山头一片哭声。”在报纸中左部分，记者则着重描述港人对难民的救助，“上水围村做善事，施粉施茶，分派过路饥民”。

而在报纸正中的内容，则只可能为明报独家享有，因为它来自明报的读者——《读者纷纷响应本报呼吁，愿参加救援队上梧桐山救人》。

这是明报的独家救援，其他任何报纸，即便是《星岛日报》等大报，都没能做到这种地步。

社论写道，“大陆饥民来港，有如一副悲惨之流亡图，烙印本港居民脑海，本报昨日社论，高呼‘火速救命’，获得广大反响，询问关于捐款救济同胞之情况，不少读者，愿参加救援队上梧桐山救人。本报已定今日再携带食物往边境赠予各同胞。”

除此之外，还答复读者关于昨日报道中婴孩的疑问，“又读者郑太询问山上那个可怜的婴孩的卜落如何？知已经被救下山。关于他的下落，已没有进一步的消息，本报记者对此，甚感抱歉。”报告最新的救援情况，对读者疑问进行答复，以及作为报社本身进行救援，皆为明报独家。

17日，明报继续以巨大的版面全方位呈现众多内容。

报道灾民及其寻亲的细节。“一批抵港难民找寻香港亲人”，“不堪长途折磨，老人病重山中，挥手命两侄儿自寻生路。他们向记者求救，只得相对泫然。”“边境山头一片呼儿唤母声，闻着心酸肠断”，“‘淡水叶阿福，你响边处？石龙袁九，阿妈来揾你呀——’听到人心酸泪落。”

报道救援的尴尬和官方的拒绝援助。“伤病妇孺僵卧山头，急待粮食医药救济，宗教团体及各社团已个别出动”，“三个宗教团体带埋医生上山救人，结果被警员赶走”……“红十字会香港分会声明，对边境之难民问题，不拟采取任何行动。”

报道持续涌入的灾民。“翻遏梧桐山由坪峰入境者，约在千人以上。遣返警车进入罗湖前，仍有人冒死跳车逃走。”

明报以中立的笔触描述各方态度和作为，而在新闻对比中，明报对于红十字会和官方的拒绝救援亦没有批评，而是代替官方，自己行动。

这日，明报发起了为难民募捐活动，更别出心裁的在17日的明报头版中央，公开透明的公布了捐款人的姓名——《本报读者捐款芳名》。

在这篇“报道”中，有个人捐款，亦有工厂、商号和社团捐款，有捐一元两元的，也有捐五元十元的。明报都公布出来，并计算出总数，当日共收得捐款一千五百一十六元。在文末，明报也不忘提示读者，“如有热心读者捐款，可联系本报采访课或来电示之”。

以报社的公信力和读者群为独家优势，明报呼吁和救援难民，而这些商号、工厂及社团不仅捐款，还自发组织团队，前往边境，向难民派粮。

5月18日，明报仍然公布新增的捐款人姓名和捐款数额。然而自发的救援已经不再可行。因为“英界再增建铁丝网”，港府的禁区范围扩大，到处不准进入。很显然，明报的独家救援产生了巨大的影响力，惹恼了香港警司和政府。

到5月19日，明报不得不停止接受捐助，“限于各种环境关系，未能顺利展开救济，故暂时停止接受捐款，祁读者谅之。”“各种环境关系”就是指港府扩大边界禁区范围，不希望居民因为同情大陆难民，而与执行遣返任务的军警发生冲突。

正如金庸所言， “许多问题我们感到不安，可是又提不出可行的合理对策……这样巨大的痛苦，巨大的不幸，谁都感到束手无策。”难民悲惨可怜，香港却是弹丸之地——不援助，难民会愈加凄惨；援助，则会令边区情况更加复杂，增加警务工作困难，更无形中鼓励了更多的非法移民。

面临人道关怀与现实处境的冲突，不止明报，整个香港在此刻，都显得鞭长莫及。

**“要小小的香港来者不拒？”**

逃港潮不好报道，金庸的第一个担忧应验了。现在，纯人道式的呼吁已经不再合适，因为大量难民逃港的影响，已从边境扩散开来。

此时，由于边区局势趋于严峻，警务处长警告港人，“远离边境禁区附近，违者将罚款五千元或监禁两年”。这条新闻在19日的明报也头条报道。到20日，港督发布命令，“边界禁区扩大，凡唆使及劝导别人非法入港者，依例可罚款两千元或入狱一年。”

折中之下，明报在5月21日，由之前纯人道的呼吁，变为对香港处境的现实考虑。社论《协助警方，共度难关》写道——

“大陆上大批同胞的涌入香港，使香港当局面临着一个极困难的问题。这种情况之棘手，任何人都是见得到的。台湾在大说风凉话，说香港遣返非法入境的中国人民，乃是不近人道。联合国中，也有人在攻击香港。其实试问台湾和联合国，为什么台湾只允许每年收容一千人（据外国通讯社消息，事实上，到目前为止，台湾今年只收容了一百名难民），却要小小的香港来者不拒？”

“边境上的大新闻，已经刊载了十多天，这十多天中，总算没发生什么重大的不幸事件。我们天天在担心，说不定哪一天，会有重大的意外发生……在成千成万的群众大场面中，在太阳如火的大热天里，在饥饿和死亡的威胁之下，任何事情都可能发生……他们必须保护香港的安全和利益……香港本地居民们尽力维护秩序，协助警方。”

明报的担忧变成了现实。这一天，上水地区发生骚乱。一辆遣解非法入境者的警车在粉嶺赛马会道上通往上水村行驶时，一些男女孩童向车上的难民投掷粮食，而遣解车不慎撞伤一男一女，人群喧哗。而现场一名外籍警司和警员到场维持秩序，被人袭击，最终导致出动新界总部防暴队，驱赶了在场人群。两天之后，粉嶺地区又有学童被撞伤，几乎又酿成骚乱，防暴队用滕盾和防暴棍驱散了在场的五百名群众。

到22日，明报头版报道了《遣解车辗伤送粮人，上水发生骚动》，“纷乱中洋帮办被打，情急之下拔出手枪，幸警司及时制止不致爆出大祸。防暴队奉紧急命令开抵骚动区”。与此同时，明报再次发表社论《请勿加重警方困难》——

“我们一直在担心，边界上难民入境的问题中，可能引起什么严重的冲突事件。如果有这样的事发生，对于任何人都是不利的。昨天，果然由于接济同胞，因而发生拦阻警车，撞伤儿童的事故。虽然幸好纠纷没有扩大，但难保以后的局势不致更趋恶化。”

“我们认为，目前的首要之务，是使边界平静无事，这是全港三百二十万居民利益之所在。大陆上的同胞源源而来，这是香港人所无法控制的，我们所能做的，只是支持香港警方，使他们能够谨慎地，合乎人道地处理这个难题。香港不想开罪中共，也不想使这些非法入境的同胞多受痛苦。人人都可以看到，当局一直是以同情而宽厚的精神来对付非法入境者。”

社论也承认警方处理问题时的一些粗暴现象，“当然，可能有极少数的人脾气难免暴躁，然而如果是你去做这样苦难的工作，说不定你的脾气也会暴躁起来的。我们绝不认为脾气暴躁是适当的，只是看到，这是一件不幸的事，人人要存一种同情而宽厚之心，不对任何人苛求。”

同时，由于许多记者到边境正常采访被当局干扰，明报在文末也不忘争取自由报道的权利，“各报记者采访这个新闻，目的是使广大市民知道真实情况，事实上正是在协助当局圆满处理这个难题，希望当局能使记者获得应有的权利。”

23日，明报发表社评《巨大的定时炸弹》，开篇即写道，“我们并不愿意危言耸听，故意夸大，但是这却是香港所遭遇到的最大危机。以弹丸之地的香港，无论如何是无法收容源源不断的来者。但所来的每一个人，又都是我们的同胞，怎能眼睁睁的看着他们露宿荒山，妻离子散？”

“从情感上说来，谁都同情这些难胞；而在理智上，我们必须认清楚，这是一个很有危险性的、具有爆炸性的难题……事实上，这件事好比是一个巨大的定时炸弹，警方人员正在小心翼翼、全神贯注的设法移开，是否能够安全解决，现在还未可知……不要忽视这个危机——我们是否能够继续安居乐业，和这个大炸弹是否爆炸，有很大的关系。”

一连数日，明报的克制报道和冷静评论，让读者在同情难民之时，亦不再与警方发生冲突。而明报的理智呼吁，也得到忧心如焚的香港民众普遍的认同。

与此同时，明报并没有停止对难民的帮助，而是采取了另一种方式。

**“来港者可放心领身份证”**

到五月末，难民潮情况终于有所好转。

5月24日，明报有两大新闻分置头版左右两边。第一则是关于中共关于难民政策的新措施，“被香港遣返之难民，不准在深圳停留”，这样就让大量难民不会一而再、再而三的偷渡，由边界涌入的难民，终于开始逐日减少。万难之中，整个香港都松了口气。

第二则，则是明报指导难民如何申领身份证，“新由大陆来港之人今日可放心领身份证，排队申领表格者将不致遭受检查或逮捕”。原来，港府采取了“抵垒政策”——对于凡是已经进入市区的非法入境者，都可以向人事登记处登记，领取身份证。

在5月25日，明报继续报道身份证申请情况，“政府发言人对本报记者称，申请领证者无任何人被拘。登记分处昨日开张，门前逾千人排长龙”。这一报道起到了安抚人心的作用，大量难民前往办理身份证，不再担心这是“阳谋”。

26日，又一批难民得到安置，“偷渡入境大陆人士已办妥登记手续，移民局召见问话唔使惊。”“在港有亲人照顾或有职业将可获准居留”……

直到5月31日，明报依然坚持报道移民局安置难民的新办法——《新来港人士领身份证，当局今起实施新办法》，文章报道——领证人士隔夜排队，而新法可能会减少挤迫。而且，新法较之前简化，移民局的问话也会因人而异。而那些生活职业得到安定的人，会更容易申领身份证……至此之后，五月人潮的报道才逐渐离开明报的头版头条。

此后数月中，明报依然隔三差五的报道难民入境的最新情况。在难民潮的报道中，全方位的新闻与特写，人道与理智兼备的社评，以及持续对难民进行安抚和提供指导，明报经此一役，赢得了声誉和销量——然而，狼群也正在逼近。

**“恶毒反华”**

由于在五月逃港潮中的数篇社论都起到力挽狂澜的作用，明报的社论一举成了这份报纸的招牌。

明报社论在8月再露锋芒。彼时，北京向阿尔及尔赠送大量粮食和钢铁，这让亲眼见过逃港难民惨状的金庸感到震怒。8月31日，明报不再顾及香港左派报纸的敌意，第一次在社论中，把矛头明确指向北京——

“阿尔及尔的内乱结果如何，我们不大关心。值得注意的是，中共为了支持阿尔及尔的新政府，决定送九千吨小麦，三千吨钢铁去。大陆上由于粮食不足，香港人节衣缩食，将一磅两磅的粮包寄往大陆，但大陆却对痛痒无关的阿尔及尔赠送粮食，一送便是九千吨，九千吨便是一千八百万磅，便是九百万个小邮包，等于全香港居民每人送了三个小邮包给阿尔及尔人。至于三千吨钢铁，还未折算。”

“中共的经济困难我们很同情，但在这时期，决不可再对外国慷慨。对外国慷慨，便是对本国人民无情。等于一个人在酒楼中十元二十元的搭上女招待，却让家中的妻子儿女挨饿。”

炮膛上弹之后，9月18日，明报再度炮轰北京，“要求中共减少输出粮食”，9月22日，明报社论继续批评人民公社，“今年收成比去年好，是中央对于人民公社的自由市场开放，生产权力自公社下交到生产队等措施的结果。这只有证明，从前的人民公社制度根本行不通。”

9月23日，明报社评甚至以《人不为己，天诛地灭》的标题批判人民公社的荒唐，“将农民所有的生产资料、土地、农具、牲口、副业等全部充公，非天下大乱不可。这是违反基本人性的……‘为己’这两个字，不但是人性，不但是动物性，而且是生物性的。要七亿人在一晚之间竟然觉悟，个个为公不为私，实在是‘唯心’主义之至。”

明报已经彻底离开小报之列，五月末，明报日销量上升到三万一千余份。到下半年，日销量则突破了四万份，数月之间，增幅便超过了过去三年的惨淡经营。然而，金庸的第二个担忧也得到应验，明报果然犯了左派众怒，已被重重包围。

如果说，明报五月逃港潮的报道让左派报纸心有不满，没有发作，那么下半年这一系列的“反共”社论则让明报成为左派报纸眼中名副其实的“邪教”。五大爱国的“名门正派”，将旷日持久地围攻明报。

在此之后的1963到1964年，明报将以一己之力力战五大左派报纸，一如聚贤庄里的乔峰，光明顶上的张无忌。因为批评陈毅的“宁要核子不要裤子”的言论，明报现在和从前的报道和文章都将被挖掘出来，它们被认为是“反华妖术”，“下流反华”，“恶毒反华”……而明报则逐一反驳，并不忘提醒，“‘共’就是‘华’吗？”

1966年，文革一开始，明报就发表社论，认为这是一场毛泽东清扫政敌的政治运动，目标则是时任国家主席刘少奇。这个结论再度引来左派报纸的攻讦，直到明报的预言被证实。

也正因如此，到1967年，大陆文革波及香港后，明报的老板，常年的社论撰写者金庸将被左派激进报纸称为“最佳汉奸狗豺狼镛，系一只反骨阴湿恶狗”，“人人都恨不得宰而烹之”。极左分子将他列为第二号暗杀对象。而被列为头号暗杀对象的电台主播林彬，则在下班的路上被活活烧死。明报差点封馆，金庸遭遇死亡威胁，不得不去港避祸。

这一年，金庸开始创作一部没有任何朝代背景的政治寓言小说——《笑傲江湖》。小说里的擅权者们，都以正义之名，行罪大恶极之事。从武林盟主左冷禅到日月神教任我行的身上，无一例外地都能看到极左派的影子。

那时候，明报已经成为一份备受知识分子推崇，亦受国际重视的权威大报，誉满天下，谤亦随之。而所有的故事都始于1962年5月，这份进击的报纸。
