<!--

layout: post

title: 康奈尔与人民大学两个交换项目暂停的始末

date: 2018-10-31

categories: Archive

tags: 暂停交换项目

image_feature: "https://i.loli.net/2018/11/02/5bdc34140f3d8.jpg"

description: 10月20日，康奈尔大学的劳工关系学院ILR School 与人民大学劳动人事学院和人大商学院的2个人力资源和劳工关系交流项目暂停。

-->

# 康奈尔与人民大学两个交换项目暂停的始末

10月20日，康奈尔大学的劳工关系学院ILR School 与人民大学劳动人事学院和人大商学院的2个人力资源和劳工关系交流项目暂停。因为中美两国日益紧张的贸易关系，原本单纯的学术调整可能被误读成了中美两国的政治斗争砝码。

![](https://i.loli.net/2018/11/02/5bdc34140f3d8.jpg)

<figcaption>康奈尔大学的劳工关系学院</figcaption>

据学术界了解，康奈尔大学和中国各大学的合作都是在具体项目层面，也就是院系层面，单个项目停止并不影响学校之间的合作关系。本轮舆论中心的人大两个交换项目的具体信息在康奈尔大学ILR学院官网均有详细说明。

ILR学院和人大的2个合作项目

![](https://i.loli.net/2018/11/02/5bdc341a32017.jpg)

**香港《南华早报》** 文章标题和副标题含义：康奈尔大学的2个交换项目因为学术自由的限制而暂停，该决定对于中国校园大环境又加一成担忧。

![](https://i.loli.net/2018/11/02/5bdc341e1c522.jpg)

**英国的《金融时报 Financial Times》** 报道了康奈尔大学和中国的人民大学的一个交换项目停止，该报纸推测原因是人民大学限制学术自由导致项目暂停。

《金融时报 Financial Times》原报道

![](https://i.loli.net/2018/11/02/5bdc3422a7091.jpg)

近日，《环球日报》转发了一名媒体评论人的文章，**认为康奈尔大学提出学术自由的借口，就等同政治要挟。** 并提到“这是人大和世界上两百多所大学合作交往史上的“第一遭”，是康奈尔大学单方面非理性的行动。”然后国内校友圈和媒体圈就爆炸了，对于具体情况也众说纷纭。

![](https://i.loli.net/2018/11/02/5bdc3425c1742.jpg)

其实，人民大学并非单方面不知情地意外收到了通知，康奈尔大学ILR学院负责该交换项目的国际比较劳工学副教授Friedman在Twitter推特上两次正面回应这次的舆论风波：**8月30日他就亲自联系人大的项目负责人，对于现在中国限制讨论的敏感话题可能导致学术研究的困难，并经多方研讨，在2个月后于10月20日双方正式暂停了该交换项目。**

![](https://i.loli.net/2018/11/02/5bdc342819b05.jpg)

康奈尔ILR学院对于Friedman副教授的履历说明：

![](https://i.loli.net/2018/11/02/5bdc342a85ff5.jpg)

之后，康奈尔大学教务长Kotlikoff也很快发表申明表示：康奈尔劳工关系学院ILR与人民大学劳动人事学院的**2个交流项目暂停。** 这2个合作项目是两所大学自2014年起对中美两国劳工研究的项目。暂停项目的原因，是担心中方学院的学生**公开宣扬劳工权利**可能遭受处罚。

康奈尔大学与中国的交流有渊远的历史，但同时也严格遵守学术自由的承诺。具体学术合作项目根据事实情况的调整仅基于该项目的学术层面，并不影响学校其他众多与中国的学术合作项目，也不代表康奈尔大学和各中国教育机构的合作有任何动摇。

![](https://i.loli.net/2018/11/02/5bdc342d42403.jpg)

该事件后续如有进一步发展，欢迎校友们提供更多线索，为大家还原真实情况。

**相关阅读：**

- [_斯坦福终止北京交流项目︱学生评价北大 混乱水准差报名人少_](http://mp.weixin.qq.com/s?__biz=MzAxMTQ4NDczNQ==&mid=2649700298&idx=1&sn=410eb41be06c8d2cd8d7f939ed85127e&chksm=835bfc9ab42c758c58c7c1f7315fd013c4008545f3c12782d1e7b4005b8588c1cc448b340853&scene=21#wechat_redirect)

- [_双语 \| 十三岁女孩批评沪上国际学校不够重视中国语言文化教育_](http://mp.weixin.qq.com/s?__biz=MzAxMTQ4NDczNQ==&mid=2649700823&idx=1&sn=d64d6394eefe07981f86c9253277c006&chksm=835bf287b42c7b913d4d4f5a2cbd3fd3be5427ed295773141752031c0acd92d8b0a257459174&scene=21#wechat_redirect)

- [_中国大学中外学生待遇对比，连外国人都觉得不可思议_](http://mp.weixin.qq.com/s?__biz=MzAxMTQ4NDczNQ==&mid=2649702710&idx=2&sn=6144f983b33af8e392f32b8afc5257f1&chksm=835b8a66b42c0370acb334ec07479511a695b18f4f5e92521f4423d8f05dc5d0ac0dfd73ce4f&scene=21#wechat_redirect)


_作者：康奈尔中国校友会，原载：康奈尔中国校友会，本文版权归属作者/原载媒体。_

**喜欢本文？欢迎点赞/转发/关注/加入留学家长公益交流社群：**

![](https://i.loli.net/2018/11/02/5bdc342e80303.jpg)
