<!--

layout: post

title: 梁文道：索尔仁尼琴的最后悲剧

categories: Archive

tags: 索尔仁尼琴

date: 2018-11-02

image_feature: "https://i.loli.net/2018/11/04/5bde95e3c7380.jpeg"

description: 问题是他这颗心到底是谁的「良心」呢？假如索尔仁尼琴就是知识分子良心的代表，那么他就实在还代表了一种知识分子所不可避免的悲剧。

-->

# 梁文道：索尔仁尼琴的最后悲剧

原文来自「梁文道 文馆」：~~[梁文道：索尔仁尼琴的最后悲剧](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_17d1ae146cc2_2018-11-02_2666253730_oP7gp08T2w.y.tar.gz)~~

2018年11月02日

---

![01.jpeg](https://i.loli.net/2018/11/04/5bde95e3c7380.jpeg)

我们都很敬佩索尔仁尼琴（又译索赞尼辛），我们都很仰慕索尔仁尼琴，所以我们都说他是「俄罗斯的良心」、「作家的良心」、「知识分子的良心」，甚至「人类的良心」。当然拥有一颗非常了不起的心脏，带动着患了癌症的身躯，它不只熬过了劳改营中的苦寒，克格勃下的毒乐，还挺过了苏联的压迫与流放，西方的漠视和耻笑，直到他的敌人苏维埃垮了，他怒视的叶利钦也走了，才终于停止跳动，永远沉默。问题是他这颗心到底是谁的「良心」呢？假如索尔仁尼琴就是知识分子良心的代表，那么他就实在还代表了一种知识分子所不可避免的悲剧。

起初， 「西方自由世界」以为他是「人类的良心」，因为他暴露了「东方极权主义」的可怕。用最简单的方法来说，极权体制就是一种连它的领导人都要私底下拿这套制度的意识形态开玩笑的体制。没有人相信它宣称的真理真是真理，连它的最上位者自己也不相信。因此，我们不能轻易说某一个出卖自己的邻居是邪恶的，某个在劳改营里折磨自己的狱警是邪恶的；不是他们无罪，而是这套制度令人变得邪恶。我们必须放弃对明君的幻想，必须放弃对潜在改革派的幻想，这套体制除了崩溃，别无自我更新的机会。这就是当年西方世界某些人对极权主义的判断了，而索尔仁尼琴的作品，尤其是《古拉格群岛》，则以宏大的篇幅和巨细靡遗的细节最好地证明了这点。

![02.jpeg](https://i.loli.net/2018/11/04/5bde95e35fc2b.jpeg)

<figcaption>（可惜，这套书很难买得到）</figcaption>

## 第一个悲剧：生活经历有限 所知真相不多

其实直到目前为止，苏维埃体制和它的历史仍是一个巨大的谜团。正如匈牙利史学家伊斯特凡．雷夫（IstvanRev）所说的，许多发生在身边的往事，他们这些过来人要到现在才知道，而且要在前国安单位的秘文件与审讯纪录里一片片地拼凑复原；可是历史彷佛真的终结了，20 年前的事，现在已经没人有兴趣再问。原因之一是很多人以为自己已经懂了，有《古拉格群岛》这样的巨著，谁还想知道更多？尽管索氏的见闻其实相当有限。就和大部分极权体制内的异议作家一样，他们有说真话的勇气，可是非常可惜，他们能够看到的真相却是那么地少。这是索氏的第一个悲剧，没有非常的尊严与自信，他撑不下来；然而正是这非凡的尊严与自信，使他很容易忘记自己的生活经历其实只是一座庞然大物中的某个环节。在那种体制底下的每一个人都只能瞎子摸象地试着掌握全局，特别是被隔离至一隅的异见分子。

索尔仁尼琴曾是「自由世界」的英雄，是他们批判冷战对手的最佳利器。可是在他到了美国之后，他们才发现这是个天大的误会。1978 年，他在哈佛大学演讲，猛烈批判西方文明的虚无与堕落，叫大家看傻了眼。根据一种至今不衰的二元光谱，一个人要是批判共产主义体制压抑人性违反人权，那么他一定就是亲「西方」的了，因为后者正是自由和人性解放的乐园圣域。不，索尔仁尼琴不是这一类型的异见分子，他并没有因为自身的经验而高呼「来生不做俄国人」，也没有因为主人家欢迎自己就替他说尽好话。他居然很不识时务地痛骂美国的肤浅与「西方世界」的道德沦丧。

![03.jpeg](https://i.loli.net/2018/11/04/5bde95e4a83cc.jpeg)

## 第二个悲剧：苏联视为叛徒 西方嫌他保守

这本来可以叫西方左派大舒一口气。因为正如西方最后一个相信斯大林的大知识分子沙特所说的， 「索尔仁尼琴是最危险的」。他的著作不只使得「古拉格群岛」这个虚构概念变成专有名词，为后来勃兴的人权外交奠下了感性基础，更震撼了所有仍然以为「现存社会主义」是条好出路的西方左派。他们一向知道铁幕那头传回来的消息，只是他们沉默迟疑，直至索尔仁尼琴带来最坏的证言。许多人后来回忆，都说索尔仁尼琴是他们转向觉醒的关键。他令那么多人右转，但他自己却没有变成大家预想的右派。转向了的老左不能理解索尔仁尼琴为什么不干脆和他们一起全面拥抱资本主义的价值观。没有改宗的「新左派」则一方面庆幸他不像其他异见分子那么天真，一到美国就成了美国人；另一方面却不满他不像哈维尔等东欧知识分子，不试找出符合左派真精神的新路线。

这是索尔仁尼琴的第二个悲剧。他坚持住了自己独立判断的精神，没有轻易换边，以致于苏维埃阵营视他为叛徒，正统西方自由派嫌他保守顽固。甚至连西方左派也不知该如何定位他才好（他不相信「背叛了祖宗的现存社会主义」，不相信自由主义与市场经济，但也不相信马克思）。无论何处，格格不入。这本来是知识分子的荣耀，不能算作真正的悲剧。可惜，他却选了树林里较少人走的一条路。

他隐居于美国佛尔蒙州郊野，一个冷得最像俄罗斯的地方。足不出户，拒接电话，住在一个类似传统俄罗斯乡间小别墅的田舍里。他不说英语，他要躲在这里为俄罗斯招魂。众所周知，他痛恨苏维埃体制；但又不像许多从苏联流亡出来的学者与作家那样，把病因追溯至沙皇的恐怖专制与俄罗斯的文化传统。他以为一切错误都是共产主义造成的，原来的俄罗斯不是这个样子，原来的沙皇比较仁慈，原来的俄国还有伟大的东正教传统。

大家终于明白，搞了半天，原来索尔仁尼琴是种更顽固的右派，是宗教上的保守主义与大俄罗斯民族主义的信徒。他批判苏联，不只是为了人权和自由，更是为了它的无神论，为了它全面瓦解掉俄罗斯传统。批判西方，不是因为他保有最后一点左翼血脉，而是因为这个文明失落了上帝的指引，道德沦丧得无以复加。

难怪苏联思想史专家列斯里．钱伯伦（Lesley Chamberlain）说他是真正的「俄罗斯知识分子」（intelligentsia），把自己的命运和俄罗斯的命运紧紧连系在一起。

![04.jpeg](https://i.loli.net/2018/11/04/5bde95e3d3083.jpeg)

<figcaption>（普京与索尔仁尼琴）</figcaption>

## 最后的悲剧：保守的列根喜欢他 神化的普京也喜欢他

在漫天风雪之中，他被人遗忘，独自怀念俄罗斯的昔日光荣与未来复兴，成了一具过时的大钟，发出没人注意的鸣号。对文学界来讲，他晚年的作品累赘无趣，就连曾经备受好评的早年名著现在看来也只剩下历史价值，还不如同代的格罗斯曼（Vasily Grossman）那么浩瀚全面，文笔精美。回到了祖国，忙赚钱发财的新贵觉得他荒谬得离谱，年轻一代则嫌他喋喋不休甚是扰人。他曾经拥有一个评论节目，电视台高层却居然不耐烦到了在录制中途把电源拔掉的地步。索尔仁尼琴，可是颗良心呀。

好在还有两个人欣赏他，而且是两位总统；这就是索尔仁尼琴最后的悲剧了。

美国前总统列根喜欢他。因为彼时冷战气氛稍缓，欧美政坛学界大吹和风；索尔仁尼琴则大有一士谔谔的气概，警告大家不可心存幻想，不是消灭苏联，就是被苏联消灭。这种主张太合列根的胃口了，他需要这种言论，好为冷战再添把火，直到拖垮「邪恶帝国」。更妙的是索尔仁尼琴的宗教情怀，简直与列根的新保守主义如出一辙，同是主张回归基督教精神，同是谴责世风日下人心不古。一辈子都没法化身为完美政治武器的索尔仁尼琴，这时竟然变成了列根式「新保」的助力。

俄国前总统普京也喜欢他。因为普京努力把自己塑造成大俄罗斯神话的传人；对外，他力拒北约东扩和美国的独大；对内，他还原了圣彼得堡的旧名，重振东正教教会的权威。这一切作为，都让索尔仁尼琴感到梦想有实现的机会，所以先后拒绝过戈尔巴乔夫和叶利钦颁发奖章的他不只欢迎普京送上的荣誉，甚至不认为普京先当总统再做总理是弄权专断。他曾经斥责前苏联的高度集权，却不觉得普京把媒体一一收归国有的做法是个问题。

我们不能夸大索尔仁尼琴的影响力，在列根带动的保守革命里，他只是个蹩脚的配角；在普京发起的大俄罗斯复兴运动中，他起到的只是锦上添花的作用。然而，要是我们相信一个知识分子应该从头至尾独立于权力之外的话，就不能不为他感到难过了。他晚年的种种言论被大部分人视为荒诞不经的传说，可是两位总统却感到很受用（特别是普京），能够拿来当做自己的小手枪。

普京真心相信索尔仁尼琴深深沉迷的那套神话吗？未必；但它的确合乎他的政治需要，合乎他想推动的意识形态。

生前已经无人理会的索尔仁尼琴，死时却得到国葬的荣耀。一个知识分子可以拒绝各种政治诱惑一辈子，却无法在身后抗拒政权利用他的梦想，将他树立为一种意识形态的导师。更可悲的，是无论从任何角度看来，他晚年种种有关俄罗斯历史的著述似乎真的只是个风中的幻影。

来源：明报-笔阵
