<!--

layout: post

title: 我被学生举报了！

categories: Archive

date: 2018-11-03

tags: 学生举报老师

image_feature: "https://i.loli.net/2018/11/10/5be6d73f1410f.jpg"

description: 学生举报老师。

-->

# 我被学生举报了！

原文来自订阅号「凡人钒语」：~~[我被学生举报了！](https://mp.weixin.qq.com/s/Jv2haHKMbgxL81gRZhCtrQ)~~

---

![](https://i.loli.net/2018/11/10/5be6d73f1410f.jpg)  

周一上午，我被学生举报了！

我在上课时讨论穷人对社会贡献大，还是富人对社会贡献大。有个女生很愤怒，说我歧视穷人，要举报我！

![](https://i.loli.net/2018/11/10/5be6d73f73b85.jpg)

本学期，我上《实用文体写作》。教“事务文书”一章的“计划”时，按书本内容讲写作要求。其中的第一点讲写计划要“加强政策学习，树立全局意识”。我跟学生说，解读政策要用法律和常识去解读。有时，有些政策会背离常识，比如“破四旧立四新”运动就背离了常识，致使文化和文物遭受破坏。浙江兰溪诸葛村的村民就很有智慧，他们把古建筑糊上泥巴刷上灰浆，把精美的木雕巧妙地掩藏起来。改革开放后，这些精美的木雕重见天日，为人类遗留了宝贵的文化遗产。文成南田的刘伯温帝师庙，有一副珍贵的木刻长对联。当时村民怕对联被打砸毁坏，在背面刷上革命标语，倒过来挂在墙上，得以保存，如今成为镇庙之宝。  

因此，有些常识性的东西是无需用高深的知识去判断的。就像穷人对社会有贡献，还是富人对社会有贡献这样的问题，就是常识性问题。

穷人，勉强维持温饱，甚至要靠国家的福利保障维持生活。而富人呢？我问学生：富人对社会有啥贡献?有学生说，纳税。我说是的，这仅仅是一个方面。富人可以利用财富扩大生产，为工人提供更多的工作岗位。当人们物质生活满足了，就会有更多的时间追求自己的兴趣爱好和人生价值。他们从事科学研究、文艺创作，从事慈善事业，建造精美建筑等等，为社会积累了物质财物和精神财富。但是，一个文明国家，要善待穷人。要利用公共政策，为穷人提供福利保障，让穷人过体面有尊严的生活。

我侃侃而谈，突然，有个女生站起来说：“老师，你这是歧视穷人！我要实名举报你！

![](https://i.loli.net/2018/11/10/5be6d73fe5326.jpg)

我说：“有不同观点可以讨论，等我说完，你可以说说穷人对社会的贡献。”她涨红着脸，愤愤地说：“我不想讨论，你这是歧视穷人，我要举报你！”  

“好吧！举报是你的权利。对你的实名举报，我给你点一百个赞！为你的光明磊落。”我伸出大拇指为她点赞！

有些学生匿名举报，在我看来就是个告密者。大学课堂，很多问题观点思想都是可以相互交流探讨碰撞的。学术独立思想自由，才会培养出创新型人才。学生搞得像间谍暗探似的，不利于培养学生的阳光型人格。

去年，我被学生匿名举报过。在课堂上，我告诉学生要养成独立思考问题的能力，不要听到风就是雨，否则要吃亏的。我说，文革中有不少红卫兵，年纪比你们还小，年纪轻轻地就光荣牺牲了。武斗的两派都宣称自己是毛主席的好战士，要誓死保卫毛主席。他们死后，既不是英雄也不是狗熊。他们的父母至今还希望政府对他们死去的儿女有个交代，这对于一个家庭是多么伤痛的事啊？文革发生的原因很大程度上是因为个人崇拜，所以我们党吸取教训，把禁止个人崇拜写入党章。想不到有好几位学生红着脸：“老师，你说毛主席的坏话！”我说，我讲的都是有依据的。十年文革给我们国家造成的灾难，在《建国以来党的若干历史问题的决议》里有阐述。禁止个人崇拜，在现行党章中就有规定。

想不到，第二天一早，校领导就电话通知我到校长室谈话了。从谈话中得知，举报流程是这样的：学生向班主任反映，班主任反映到学院，学院上报到教务处，教务处向校党委报告。

我对举报的学生没有任何成见，也不想刨根问底去深究举报者是谁。我非常厌恶这种做法，我担任班主任管理学生工作时，也从不用线人。我常常跟学生讲，兼听则明，要学会倾听不同的声音，要多读好书，拓展视野，训练思维，提高认识。但总有学生容不得不同的观点和思想，文革已经过去了五十多年，文革的思维依然存在，时时有死灰复燃的危险。

这位女生，尽管也采取举报的方式来表达对我的不满。但光明磊落，比起告密者要高尚许多。她也许是怀着朴素的阶级感情，为穷人着想，为国家负责，为民族担忧。亦或是怕教师在课堂上散布不良言论和思想，毒害青年。因此，我没有丝毫怨恨她，只是心底里感到悲哀。

尤其让我深感不安的是，这事竟然还惊动了在外学习的书记。刚一下课，书记就打来电话，问我怎么回事？你怎么又被学生举报了？我说，就说了穷人和富人谁对社会贡献更大？书记说，凡是学生实名举报的，一律要立案调查。

第二天，果然有好几个学生被叫去谈话。现在多所高校的教师被学生举报导致换岗、下岗甚至开除公职。好多朋友发来微信叫我小心，注意保护好自己。看来，教师也是个高危职业。作为教师，讲解时总难免有些个人的见解和观点。照本宣科，又可能会被学生轰下讲坛。所有的教材，都要充实课外的内容，课堂才会生动有趣。但是，到底哪些话该说，哪些话不该说，心里真的没底呢！
