<!--

layout: post

title: 关于福建泉港6.97吨碳九泄露，补充几个信息

categories: Archive

date: 2018-11-08

tags: 泉港碳九泄漏

image_feature: "https://i.loli.net/2018/11/09/5be595afaa44f.jpg"

description: 所有人都应该有知情权。

-->

# 关于福建泉港6.97吨碳九泄露，补充几个信息
原文来自订阅号「为你写一个故事」：~~[关于福建泉港6.97吨碳九泄露，补充几个信息](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_4c87bae15e04_2018-11-08_2457480327_aR7ZXSWABb.y.tar.gz)~~

---

2018年11月4日，福建东港石油化工公司在福建泉港区作业时，因船舶与码头连接软管处出了问题，共造成6.97吨碳九泄露。

![](https://i.loli.net/2018/11/09/5be595afaa44f.jpg)

我是新闻发酵起来前就知道这件事了，有个福建的朋友一直在朋友圈说这件事，只是没想到这么严重，也没想到这么严重的事情没有几个媒体报道，官媒更是什么话都没说。

事情像上面那样，用官方的说法是“有待调查”，但我觉得所有人都应该有知情权。

补充一些查到信息：

### 1，碳九的危害

碳九是一种聚合混合物，是石油经过催化重整以及裂解后副产品中含有九个碳原子芳烃的馏分在酸性催化剂存在下聚合而得。

在工业上，它分两种。

一种是裂解碳九，它的状态和气味都和汽油差不多，但是危害却没有那么大。主要是可能腐蚀村民的捕鱼设备，可能被鱼群吃掉以后产生富集效应，被人食用后产生危害。

像图中这样浸泡在水中的泡沫可能会被腐蚀，造成更大危害。

![](https://i.loli.net/2018/11/09/5be595b515155.jpg)

但如果是经过重整后的碳九，危害就大得多了。

因为重整后的碳九中含有异丙苯，甲乙苯，三甲苯等含有苯基的物质，而绝大部分含有苯基的物质，都是**致癌物。**

2017年10月27日，世界卫生组织国际癌症研究机构公布的致癌物清单初步整理参考，苯在一类致癌物清单中。

![](https://i.loli.net/2018/11/09/5be595b97aea5.jpg)

特别是在海洋这样富含氯元素的环境中，在一系列很难估计的反应后，很可能会产生**二噁英。**

而二噁英是一种毒性极强的化合物，有极强的致癌性( 致大鼠肝癌剂量按体重计10μg/g)和极低剂量的环境内分泌干扰作用在内的多种毒性作用。

摘录百度的一段说法：

> 二噁英系一类剧毒物质，其毒性相当于人们熟知的剧毒物质氰化物的130倍、砒霜的900倍。大量的动物实验表明，很低浓度的二嚼英就对动物表现出致死效应。从职业暴露和工业事故受害者身上已得到一些二噁英对人体的毒性数据及临床表现，暴露在含有PCDD或PCDF的环境中，可引起皮肤痊疮、头痛、失聪、忧郁、失眠等症，并可能导致染色体损伤、心力衰竭、癌症等。有研究结果指出，二噁英还可能导致胎儿生长不良、男子精子数明显减少等，它侵人人体的途径包括饮食、空气吸入和皮肤接触。一些专家指出：人类暴露予含二噁英污染的环境中，可能引起男性生育能力丧失、不育症、女性青春期提前、胎儿及哺乳期婴儿疾患、免疫功能下降、智商降低、精神疾患等

所以这次泄露事件最后造成怎样的危害，还是要看泄露的碳九有没有经过重整。

但无论哪种碳九，清理起来都需要时间，很多时候就是清理不掉，只能等着风来等它们挥发。

但我看现在当地已经发布通告说海域已经清理干净，符合养殖要求了，大概泄露的是没经过重整的碳九，并且恰好最近风比较大吧。

![](https://i.loli.net/2018/11/09/5be595bb2678c.jpg)

### 2，当地人受到的影响

既然11月6日就发布报告称当地海域已经清理完毕，空气也正常，水质也正常，那当地居民生活应该不受影响才是。

但据新京报报道，11月6日，有部分渔民抢救渔具时身体不适住院，一渔民晕倒落水后被送进重症监护室，CT报告显示“考虑患有双肺炎症”：  

![](https://i.loli.net/2018/11/09/5be595bbac302.jpg)

11月7日，据当地老师反应，有不少学生开始出现身体不适的情况开始请假，有学生出现了呕吐的状况。

![](https://i.loli.net/2018/11/09/5be595bceeeed.jpg)

还有更多泉港人表示在当地会闻到恶臭，表示自己家人出现咳嗽不止的情况。  

更多人说这种恶臭其实在泄露前就有了，在建了化工厂之后一直都有，只是泄露以后味道变得更奇怪了。

一位从外地回来的泉港人说。

“我觉得很臭，但我妈妈觉得还好。”

“大概她已经闻习惯了吧。”

![](https://i.loli.net/2018/11/09/5be595bfae4e5.jpg)

怎么说呢，可能这次的污染真的没有那么重，但之所以呼声这么强烈，大概当地人对于改善环境，对于不想再受化工厂影响的心理，已经持续了一代人吧。

泄露只是一个导火索。

忍够了，不想再忍了。

### 3，泉港的事情，不是一天就能解决的

根据官方的说法，泉州市泉港区是中国能源之都，长寿之乡，但同时又是石油化工名城。

![](https://i.loli.net/2018/11/09/5be595c003e27.jpg)

以“泉港”，“长寿”为关键词进行搜索，可以搜到许多百岁老人的故事，很多媒体在探求当地的寿命为什么长，比如当地对老人的医疗保障做得很好，比如当地饮食习惯好，比如当地人信佛，比如当地人爱洗脚。

![](https://i.loli.net/2018/11/09/5be595c117896.jpg)

但在官方说法之外，本地论坛中对于当地癌症高发的抱怨也有很多：

![](https://i.loli.net/2018/11/09/5be595c24087a.jpg)

我知道可能不少人会想，反正自己也不住在这里，和自己无关。

但事实上泉港除了石油化工出名以外，也是全国最大的食盐生产基地，虽然食盐工业很难被直接影响，但我们每天吃盐的时候想到，心里不会觉得难受吗？

不管你们会不会，反正我会。

我们的媒体一直是被大城市控制，大城市影响的。

电视剧里的故事，除了发生在古代的，就是在北京上海的。每天我们在新闻上看到的，也大都是大城市的生活。就连自媒体，也多半是关于大城市生活的吐槽，感受。

就像是年初的时候，大城市有一位老人流感去世的文章刷屏，我不少生活在地方的朋友表示真的是挺矫情的，这不就是他们经常会经历的事情吗？

就像是每次首都一起霾，所有媒体就会开始刷屏，但事实是过去的这些年里，河北的空气污染比首都要严重的多，却很少有人关注。

可能是顺应呼喊出来的民意，可能是做决策的人也希望能有一个好环境，所以这些年，大城市的工业，产业，都在往周围迁移，仿佛大城市没有污染了，全中国就都没有污染了。

只是上海2400万人，北京2000万人，加上广州，深圳，成都，南京...就算把所有大城市都算上，顶破天也才2亿出头的人口吧。

但中国有足足13亿多的人口呢，其他人的诉求，其他人的呼吁和生活也很重要吧。

所以这件事，虽然不发生在北京，上海，可能说到底，也同你和我的生活没太大关系，但我还是希望你们能关注。

毕竟泉港有40万人口，这也是40万人的呼声。国内有同样呼声却不被听到的地区应该并不少，可能这也是中国所谓“沉默的大多数”吧。
