<!--

layout: post

title: 泉港：热搜的一天和“无声”的渔港

categories: Archive

date: 2018-11-09

tags: 泉港碳九泄漏

image_feature: "https://i.loli.net/2018/11/12/5be99e36621ce.jpg"

description: 泉港碳九泄漏事故已过去一周。

-->

# 泉港：热搜的一天和“无声”的渔港

原文来自订阅号「NGOCN君」：~~[泉港：热搜的一天和“无声”的渔港](https://mp.weixin.qq.com/s/-7VxGqC8JSCFdOrm_NmClg)~~

---

![](https://i.loli.net/2018/11/12/5be99e08b35c6.jpg)

**作者 \| 阿七、小田**

**资料搜集 \| 捞面、邹一灿**

11月8日傍晚到深夜，泉州市和泉港区的新闻办接连发出三篇通报，回应“碳九”泄漏事件，为泉港成为网络热搜的一天画上句号。

就在这天早上，当地环保局公告称，**大气指标已恢复正常，并持续改善向好。** 而村民肖妮（化名）则带着刚刚出生不久的孩子回婆家——泉州城区，她担心空气中迟迟没有散去的味道会伤害孩子。

**“有一点刺鼻，有点像煤气的味道，又有点像是汽油的味道。”** 另一个村民肖鹏（化名）这么描述当日“恢复正常”的空气。

## “无声”

五天前的4号凌晨，泉港一艘油轮在装船过程中，有6.97吨“碳九”泄漏——这是一种在石油提炼时获得的产物，易挥发，又分为裂解碳九与重整碳九，毒性不大但存在一定毒性，**在不同状态下对环境与人体的危害也不同。** 官方通报称，泄漏是船舶与码头连接的软管法兰垫片老化破损造成，这已初步认定为一起安全生产责任事故引发的环境污染事件。

碳九泄漏后，周围的水域都受到污染，渔户养殖的鱼类大量死亡，而挥发后的碳九，也严重影响了空气质量。4号当日12时，距离泄漏点最近的上西村，**空气中挥发性有机物VOCs监测结果达到14.9mg/m3，而企业厂界标准为不超过4mg/m3。**

不过，这起事件在事发之初并未引起关注。一名在泉州上学的学生告诉NGOCN，据其了解，**身边很多人直到6号才知道发生了泄漏。**

渔民肖鹏和好些当地人都有在网络发帖，讲述村里因碳九泄漏被污染的情况，但他看到有人在留言中评论称，村民大惊小怪。**“被别人说到我们好像没事找事一样。这些是真实发生的呀。”** 肖鹏告诉NGOCN，他觉得很生气。

直到11月7日晚上，一篇相关推文在网络被热传，此事才受到关注。其微信指数在8日上升超过1400%。

昨日开始，泉港污染的情况得到多家媒体报道，其中包括《人民日报》，但前述的推文已经被删除。此外，有网友质疑，**包括“泉港碳九”“泉港碳九泄漏事故”等话题在热搜榜从第二名一直掉到三十几名，但排名靠前的热搜话题，无论阅读量还是讨论人数都比泉港相关话题要低。**

## 通报数据不全，污染指数取低不取高，52人感觉身体不适，到院求医

资料显示，最早的通报由泉港区环保局在4号早上约11时发出，当日晚上便发新通报称，4号下午18时碳九泄露海域的清理工作已基本完成。

直至8号早上，网络热传泉港碳九泄漏的消息，当地环保局才再发出一份声明，其中公布了4号至7号的空气监测数据。

![](https://i.loli.net/2018/11/12/5be99e0e2cdaa.jpg)

## 8日泉港区环保局通报

但是，NGOCN对比8号晚上福建省生态环境厅通报的数据，发现事故发生当天即11月4号和11月5号，**泉港区环保局均无在通报提及当天空气中挥发性有机物VOCs监测最高值。**

此外，11月8号泄漏点附近三村的VOCs数值范围比11月7日高，但泉港区环保局却在其通报称空气**“持续改善向好”**。

不止是空气数据，**海水水质数据也存在“数据冲突”。**

泉港区当地广播电视台在6号的通报称，泉港区海水水质检测到石油类含量均符合**第一(二)类海水水质标准**。但是，泉州海洋环境监测预报中心检测数据显示，6日10时左右肖厝网箱养殖区海域石油类仅符合**第三类海水水质标准**；东港石化码头区海域石油类仅符合**第四类海水水质标准**；8日数据显示，肖厝码头监测点仍处于**第三类海水水质范围**。

即不管是空气质量和水质，**当地前期通报的数据都比更完整的监测数据要“优良”。**

![](https://i.loli.net/2018/11/12/5be99e1594ae0.jpg)

<figcaption>制图：阿七</figcaption>

此外还有一点值得注意，在之前的通报中，**泉港区环保局都只是把泄漏的物质称为“碳九”，而没有公布究竟是“裂解碳九”还是“重整碳九”。** 由于两种“碳九”对人体和环境的危害都不一样，这也成为外界关心的一个焦点。**直到8日，“裂解碳九”的名称才在泉州市政府的一份通报中出现。**

据当地人反映，污染问题已经直接影响到人们的身体健康。

肖鹏告诉NGOCN，肖厝村小学昨日正常上课，不少家长担心孩子受影响，特意为孩子请假。肖妮也表示，**有学生出现喉咙不适、咳嗽的情况。** 在当地人的群组里，流出一张照片：**一个班上有20多名学生戴着口罩。**

![](https://i.loli.net/2018/11/12/5be99e2256732.jpg)

<figcaption>图片由肖鹏提供</figcaption>

截至昨日下午17时，泉港区医院累计接诊的**疑似接触碳九泄漏的患者达到52人，其主要症状有头晕、恶心、呕吐、咽部不适。其中有10人留院观察**，包括一名曾在泄漏水域溺水，后出现吸入性肺炎的患者，据悉他已从重症监护病房转至普通病房。

## 村民：化工厂包围村子

## 泄漏致渔户损失惨重

泉港区属福建省泉州市下辖，在湄洲湾南岸，其天然良港被誉为“中国不多，世界少有”。正是这一优势使得它被规划成福建重要的石化港口。

统计显示，今年累计至八月，肖厝港区港口货物吞吐量累计有1301.71万吨，**而石油化工产业产值达到711.81亿元，其产值在当地整体规模以上工业产值中占比超过一半。**

同时，当地的泉港石化工业园区是全国九大石化基地之一，连续六年为中国化工园区20强。**但长期存在着“厂居混杂”的现象。**

2016年，当地推进石化工业区周边的绿化隔离带建设，试图实现“厂村分离”。资料显示，为此当地政府在2017年时进行拆迁，总拆迁量约553.7万㎡，拆迁涉及人口约5.27万人。

但肖鹏表示，**其所在的村子周围，在近五六年来多了不少炼油厂、化工企业，并能感觉到村里空气逐渐变差。**

肖妮也感觉化工厂在近年有增加的趋势，而且不时会出现刺鼻的气味，她说知道有人会打电话给环保局投诉，但没有用。

“那些化工企业把我们村子都包围住了。以前号称是长寿之乡，后面什么化工厂火电厂，现在政府说是能源之都，真是笑人。**现在我戏称是癌症之都。这几年多了很多癌症的人。”** 肖鹏说道。

![](https://i.loli.net/2018/11/12/5be99e2b82b39.jpg)

<figcaption>当地化工园的产业地图，图片来源自泉港区政府官网</figcaption>

在肖厝村附近就有众多化工企业，根据多个电子地图显示，泉港区有化工企业17家。

![](https://i.loli.net/2018/11/12/5be99e36621ce.jpg)

<figcaption>事故所在地周围的化工厂地图</figcaption>

**本次泄漏令渔户损失惨重。据从事渔业养殖的肖妮描述，11月4日之后，她家网箱中的鱼大量死亡，这几天陆陆续续漂浮上水面。**

她统计家里有80多个养殖网箱，每个网箱都有约2000多条鱼，在碳九泄漏后“都没有了”，预计损失有几百万元。

![](https://i.loli.net/2018/11/12/5be99e423af66.jpg)

<figcaption>受污染的海面，图片由受访者提供</figcaption>

肖鹏介绍，肖厝村目前从事渔业有近百户村民。福建省内不少地方的鱼供应都有来自他们村。11月4号，泉港区农林水局发布了《关于暂缓起捕、销售、使用辖区肖厝村海域水产品的紧急通知》，**称相关水产品能否食用待水产监测报告出来后再做决定。**

肖鹏与肖妮都表示，肖厝村的大多渔民每个月都需要交“会子钱”——即按照利息每个月偿还原先向较为富裕的渔业家庭的借资。肖鹏说，按照他家的借资，**他每个月还要还几万元，至少要持续四、五年。**

在11月7号白天，肖妮见到了镇上来做养殖户摸底调查的工作人员，他们在当地对渔业养殖户清点各户网箱。但对于赔偿的问题，肖妮得到的答案是“日后再解决”。

靠出海捕鱼为生的肖鹏，则更关心水质和日后生计的问题，他说：“哪怕政府赔偿肯定也不会很大，更重要的是政府要告诉我们海水有没有问题。如果有问题，我们后面都不用做了。”

昨晚发布的《泉州市政府新闻办通报福建东港石油化工实业有限公司码头化学品泄漏事件及处置情况》中，**只有一处提及对养殖户的赔偿，但没有明确的规划，** 通报写道：“启动养殖户受损情况评估，依法协调解决损失赔偿问题，切实维护群众合法权益。”

此外，通报统计出此次受影响的养殖户有152户，而针对水产品的管制，则需要**根据检测规程需连续三周（自11月4号起）检测无裂解碳九残留物，才可以解除。**

<figcaption>
关注环境污染，还可以看<br>
扫码订阅NGOCN精选邮件<br>
看到真实的世界
</figcaption>

![](https://i.loli.net/2018/11/12/5be99e43b13c7.jpg)

![](https://i.loli.net/2018/11/12/5be99e44da983.jpg)

<figcaption>如非特殊说明，公号文章内容均为NGOCN原创，转载请联系后台</figcaption>

[![](https://i.loli.net/2018/11/12/5be99e470792d.jpg)](https://archive.fo/ebsqg/197e1596b44ec8034e38d1d62d5faff48e7a778d)
