<!--

layout: post

title: 我住进了全世界最拥挤的群租房

categories: Archive

date: 2018-12-17

tags: 看守所经历

image_feature: "https://i.loli.net/2018/12/17/5c1791f25c78f.jpg"

description: 写给关心我的家人和朋友，写给每个故事的当事人，也写给至今仍身陷囹圄的朋友，希望终有一天你们能看到。

-->

# 我住进了全世界最拥挤的群租房

原文来自「释说辛语」：~~[我住进了全世界最拥挤的群租房](https://mp.weixin.qq.com/s/nlyS6xc8yLicP11-I-NAjw)~~

---

我的朋友小树曾经对我说，男人一辈子应该进一次看守所，去体会一种完全不同的生活，会对人生有新的认识。

过去的一个月，没有任何防备，我突然就“被”重新认识了人生。

2018年11月，我因涉嫌“虚开发票罪”，被关进了大连市看守所。

警方认为我在2015年收到的一张五十万普通发票，涉嫌虚增成本，偷税漏税。

尽管，在2015年，我公司净投入近两千万，没有任何必要通过增加五十万的支出来避税。而且这张发票是我正常付款后对方公司开出的，有合同有付款记录。

然而，在有罪推定的大环境下，我没有任何解释的余地。

于是，在我主动去公安机关说明情况的当天下午，五点，我被戴上手铐，押上囚车，送往大连市看守所，刑事拘留。

手铐带来的冰冷感，让我开始思考被打乱的计划—接下来的工作、第二天和朋友在杭州的约会、第三天在上海t-talk大会的演讲……

我以为，我只需要协助调查，不会超过三天。未曾想，到事实查清释放回家，我熬过了很多个三天。

进看守所之前，先被押到了一家医院，做全身的体检。抽血、CT、B超、心电图……说起来，我已经很多年没做过如此细致的体检了—官方认证身高1米77，体型偏胖，轻度脂肪肝，血脂血糖一切正常。

体检后，再次被押上囚车。同车还有一位李姓民营企业主，也涉嫌经济案件。三位押送的警察在路上聊着：“今天成果不错，又弄进去俩，一会儿咱们找个地方喝点小酒，庆祝一下！”

到看守所后，首先进入检查室，采集十只手指的指纹和手掌纹、手侧纹，然后采集DNA，采集工作完成后，开始体表检查—脱光全身衣服，众目睽睽之下转圈，让在场每个人看清身上有没有隐藏东西，以及有无严重外伤。

体表检查结束后，并不能立刻穿上衣服，因为衣服上的拉链、纽扣、商标等等要全部剪掉。我的牛仔裤和大衣，就这样在一个警察的手里被剪成了乞丐服。

警察把衣服裤子扔给我，随手又扔过来一根鞋带，勉强用来系上没有拉链和纽扣的裤子。

之后他上下打量了我一番，说：“把鞋和袜子全部扔掉。”

我：“啊？扔掉？扔到哪里？”

警察：“废话，扔垃圾桶里！”

就这样，那双陪着我穿越戈壁无人区、翻越龙门山断裂带的鞋子，自此和我永别了。

接着我被拉到了一个黑色的传送带上，光脚来回走了三十几米，采集走路时的步态。

我记得《碟中谍5》里，有一个警戒严密的地方，解锁靠的就是当事人的步态。没想到我们国家对犯罪嫌疑人的特征采集也达到如此程度了，不禁感叹，高科技在国家强力机关的普及程度真高。

之后，警察扔给我一双蓝色拖鞋和一个头套。加上我自己那身满是破洞的裤子和上衣，组成了我在看守所里的全部家当。

当时的我没有料到，最终，那双拖鞋，是我从看守所里带出来的唯一东西。

![](https://i.loli.net/2018/12/17/5c1791e4cd6a8.jpg)

至于头套，是个很有意思的物件，其实就是个黑色的布袋，挖了三个洞，露出眼睛和嘴巴，戴上活脱脱是个准备去银行抢钱的劫匪。

看守所里的在押人员，只要离开监室，无论是提审还是律师会见，都必须戴上头套，所以，看守所的走廊里，走来走去的仿佛都是随时准备去抢劫的恐怖分子。

![](https://i.loli.net/2018/12/17/5c1791e9e1e24.jpg)

负责押送的警察把戴着黑头套的我移交给了看守所的值班所长。在值班所长的带领下，我穿过安检机器，走过两道铁门。随着最后一道铁门在身后重重关上，我正式成为了看守所的在押嫌疑犯。

随后的日子让我渐渐明白，被铁门隔离在外的，不仅有自由，还有人格和尊严。

![](https://i.loli.net/2018/12/17/5c1791f25c78f.jpg)

走在看守所阴冷的走廊上，两侧的监室内传出镣铐的碰撞声、患病人犯的呻吟声，以及一些听不清的低语，我强忍住身体的颤抖，走在两位值班所长的中间，被押进了5监区1监室。

刚走进监室，我就被一个满脸凶相的人拦住，要我把手从铁门的栏杆伸出去，请所长把手铐打开，然后让我转过身，把头套摘下来，开始询问我的案情。

他的名字叫“大庆”，在监室内专门负责管理新入监的人犯。

我一边回答他的问题，一边打量四周，心渐渐沉到谷底。

那是一间不到25平米的屋子，两侧靠墙的位置各有一长一短两个大通铺，墙上有一排编号，作为铺位的记号。长的通铺上，标记着九个数字，短的通铺上有四个数字，也就是说，这个房间的核定人数是十三人。

而当时房间里住着二十四个人，我是第二十五个。

一间不到25平方米的屋子，塞进了25个大老爷们，吃喝拉撒睡，都在这间斗室之中。里面的空气，可想而知。

回答完大庆的问题后，我被命令把外裤内裤一起脱到脚踝，掀起上衣，在其余二十四个人面前转圈，然后，被命令光着屁股做蹲起。名曰：检查身体。

我闭着眼睛任人摆布，在心里默念着每一个我在乎的人的名字。

随后大庆指着墙上张贴的告示对我说：七天之内，要把监规背下来，如果背不下来，分到下面监室之后，天天都会有人收拾你。

因为我的眼镜框是金属材质，所以一开始就被警察扣下了。我费力眯缝着眼睛看了一会儿，仍然一个字都看不清，于是拜托他念一遍给我听。

他瞥了我一眼，然后一个字一个字念了出来。他一边念，我一边集中精神把他说的记下来。十二条监规，他用两分钟念完后说：这有什么用，谁有空每天给你念！

我说：不用，我已经背下来了。

他随便考了我几条，确认我都背了下来。靠在角落里的监室“老大”，突然说了一句：“新来这个，记性不错啊。给他一个馒头，几片洋葱。”

我当天一直没吃东西，着实也没什么胃口。但这貌似是监室老大释放出的一种善意，于是我就把馒头和几片洋葱囫囵吞枣吃了下去。

后来我才知道，在没有水果没有新鲜蔬菜的监室里，吃到几片新鲜洋葱的珍稀程度堪比在沙漠里吃到冰镇西瓜。

顺便提一下，墙上的告示分成两部分，一部分叫做“在押人员必须遵守规定”，另一部分叫做“在押人员享有权利”，分别都是十二条。据监所里的惯犯说，在南方的看守所里，在押人员需要背诵的是“权利”而不是“规定”，在东北则恰恰相反……

当时顺利背下监规的的我，并没有预料到，有一天我会代替“大庆”，成为在监所里培训新人、管理纪律的“领导”。

吃完馒头，口渴的厉害，四处看了看，没找到能喝水的地方，也不敢随便问，只好忍着。

坐在铺板上，我被告知了在监所里的各种生活细节，比如，每天早上九点十分之后才可以小便，下午四点半才可以大便，大小便都要举手报告，获得批准才可以进行。而且大小便有严格的姿势要求：小便的时候头朝外，大便的时候屁股朝外，朝向所有人。

所谓厕所，其实就是紧挨着短铺位的一个蹲坑，全监室的人都在这里大小便。

作为一个平时在公共厕所小便都要去隔间的人，完全无法想象在二十多个人面前如何按照规定姿势大小便，何况规定的时间和我的生物钟完全不同。

现在回想起来，不得不感叹，人真是适应性极强的动物，这些我曾经认为完全无法克服的困难，最后都一一适应了，甚至在离开看守所之后，我已经养成了习惯，就像《肖申克救赎》里的老布一样，上厕所前不举手汇报一下，就不能顺畅完成。

了解了作息要求之后，我得到了一件蓝色的马甲，上面写着一行编号：1863。这串数字就是我在看守所里的名字。我当时心里第一个念头是：可惜不是9527。

穿好马甲，就听铺板最后一排有人叫我的号码，我知道坐在那一排的都是“管理人员”，因为在那里坐着，后背可以靠在墙上，不会太累。

叫我的人，名字叫“小周”，和我同龄，负责给所有新入监人犯做笔录、安排每天的睡觉铺位以及站班人员，他话不多，冷着脸给我做完了笔录就自顾自开始看书。

严格来说，看守所监室内是不许看书的，甚至不可以有带字的纸，但是我在的监室管理相对人性化，监室“老大”也比较有办法，所以经常会有一些书籍送进来，不过大都是一些比较低端的玄幻小说、心灵鸡汤之类的，而小周在看的，竟然是《新概念英语第二册》，他的铺位下面，还露出了另外一本书的封面—当年明月的《明朝那些事儿》。

后来的日子里，我也获得了看书的权利，甚至给新入监人员做笔录也变成了我的专属权利，而沉默寡言的小周，后来和我成为了莫逆之交。有关他的故事，后面我会详细写出来。

5监区1监室，是一个过渡监室，也叫培训监室，新来的犯罪嫌疑人在这里最多只能住7天，学习如何在看守所里接受管教，之后就会被下放到普通监室。只有少数几个人能够留在这里，成为“管理者”。

当时监室内的二十五人里，超过五分之一的在押人员，是民营企业的老板，其中有两位甚至是全国知名的民营企业家。

都说中国的企业家要么在监狱里，要么在去监狱的路上，来到这里发现，此言不虚。

每天晚上七点，这些关在看守所里的民营企业家们，会被要求收看中央台的新闻，学习党对民营企业的好政策。

监室晚上的睡觉时间是九点半。两个通铺的长度，原本睡十三个人都很紧张，每一个铺位的宽度还不足我一个人平躺时的肩宽，现在实际的人数还要多一倍，把每个人都塞进去非常需要技巧，在看守所里，对此有一个专有名词“立刀睡”—每个人都侧着身子，腿伸的笔直，一个贴着一个，紧紧挨在一起。

这种睡法，是不可能翻身的，除非所有人同时以人浪的形式一起翻。曾经有一个晚上，我睡梦中奋力翻了个身，之后的半个晚上，我的身体就再也没有挨到被褥，因为被两侧的人凌空架了起来。

进了中国的看守所，你就会知道，《肖申克的救赎》、《越狱》里面的情节是不可能在中国发生的。连翻身都做不到，还想凿墙挖洞，幼稚！

第一天晚上，我睡在二号位，睡在我后面一号位的，是一位患阿兹海默症的老人（他的故事我会在以后的文章里单独写出来），睡在我前面的是一个毒贩，本身也是一个吸毒人员，身上都是吸食毒品引发的各种脓包。我们紧紧挨在一起，呼吸相闻，我的鼻尖距离他身上的脓包不足两公分，闻着二十五个人身上散发出来的不可言喻的味道，看着屋顶上大亮着的灯，这一切都让我的入睡变得无比困难。

第一个晚上，朦胧中只要听到外面的钥匙响动，我就会立刻惊醒，幻想是不是有人来接我出去，直到天色发亮，迷迷糊糊刚要睡去，监室里的喇叭响了，六点半，该起床了。

看守所内的生活极为有规律，每天九点半睡觉，六点半起床，中午还有一个半小时的午睡时间。其余时间除了上厕所外，都要在铺板上打坐，吃饭也是在铺板上以打坐的姿势完成。

我安慰自己：就当是来禅修了，每天吃素打坐，这要是在外面的话，一个星期的禅修得交不少钱呢……

监室大门的上方有一个电视，每天上午播抗日神剧，下午播一部叫《继父回家》的连续剧，看这种电视剧，真的是比任何体罚、刑求都残忍的虐待，我在看守所里唯一的愿望，就是这个电视剧的编剧和导演能够被抓进来，看看自己都拍了些什么玩意儿，体会一下我们这些在押人员的痛苦。

我在看守所吃的第一顿早饭，是馒头和咸到丧失人性的咸菜，当然，之后的每一顿早饭都是一样的，这也是看守所里的一个特点，365天就是1天，1天就是365天。我们会知道以后的日子里，每一个小时我们在做什么，每一顿饭我们会吃什么，不会有任何变化，不存在任何预期之外的可能性。未来变得没有意义，存在的只有当下。

吃完馒头咸菜之后，越发口渴，恰好这时候可以打水了，我看到两个脸盆从监室铁门下的开口处伸出去，打回来了满满两脸盆的饮用水。然后，负责打水的人拿出了一个碗，装满水，递给铺板上打坐的人犯。毒贩、窃贼、皮条客、杀人犯，所有人都用这一只碗喝水，一个人一个人接力传递。

传到我眼前的时候，我看着那只沾了无数人口水的碗，咽了咽唾沫说：我不渴。

上午九点半，开始放风。所谓的放风，其实就是走到监室的阳台上站一会儿，并没有什么活动空间，唯一的好处是可以呼吸一下新鲜空气。

不过经历了这第一次放风之后，我就开始担心以后每天的放风时间怎么熬过去，因为我没有鞋没有袜子，光着脚穿着满是破洞的裤子和衣服，在东北零下三四度的空气里，三五分钟之后就冻僵了。

不过当天正好下着雨夹雪，我张开嘴伸出舌头，希望能接到一点雨水，缓解一下口渴，可惜没什么效果。

那天下午，我又遭遇了一场提审。提审是一段不太美好的回忆，以至于之后的日子里，只要听到监室内的喇叭响，我就会起一身鸡皮疙瘩，害怕是又要提审我。

第三天，是个周六，在看守所里，周末是相对看管比较松的，监室内的“管理人员”可以打扑克，大家也可以交头接耳说话，略微轻松一些。当时的我，因为缺水，坐在铺板上不和任何人说话，口渴到耳鸣，早饭的咸菜自然是不吃了，馒头也减少到了半个，想喝水的念头几乎占据了我的全部大脑，就这样慢慢又熬过了一天。

第四天，坐在铺板上，我颤抖着举起手：报告，我想喝水。

端起那只碗，大口喝着水，自尊被击得粉碎。

喝完水，脑子清醒了很多，盘算了一下，已经过去三天了，没有任何积极的消息传来，相信在外面的亲人朋友已经尽力了，看来这件事没我想的那么简单。我在与世隔绝的看守所里，只有两个选择，要么尽量让自己过得好一些，要么让自己过得很惨。毫无疑问，选择只有一个，那就是让自己在这里活下来，而且要尽量活得好。

于是，从那天开始，一直到我以“管理员”的身份离开，我学会了如何在看守所里生存，如何管理新入监的犯罪嫌疑人，如何用大米做缝衣针、做挖耳勺，也曾陪死刑犯度过他人生的最后一晚，还在监室里交到了很好的朋友，甚至积累了将近一百个不同身份的犯罪嫌疑人的故事，开启了一段属于我自己的《监狱风云》。

这些故事，我会在今后的几天里一一写出来，写给关心我的家人和朋友，写给每个故事的当事人，也写给至今仍身陷囹圄的朋友，希望终有一天你们能看到。
