<!--

layout: post

title: 孟女士事件的全景式回顾，为你剖析另一面

categories: Archive

date: 2018-12-18

tags: 孟晚舟

image_feature: "https://i.loli.net/2018/12/24/5c20f5b51fcd5.jpg"

description: 无奈大多数国人，缺乏信息搜集和调研的科学方法，被大多数自媒体文章，煽动了民族情绪，被民间舆论所裹挟，巴不得发起运动，将美国和加拿大从地球上抹除。

-->

# 孟女士事件的全景式回顾，为你剖析另一面

原文来自「明哥在路上」：~~[孟女士事件的全景式回顾，为你剖析另一面](https://mp.weixin.qq.com/s/4GZ8_uiqA1wGsdEP7e7LXg)~~

---

这几天大家都知道了，中国优秀的企业之一，核心高管人员女CFO，被加拿大政府在机场拘留后，召开了保释听证会，现在温哥华的家中被保释，在有限定的范围进行活动。现在事件越来越清晰。

我们曾经发布两篇文章，试图让大家暂时放下民族情绪，回顾历史，冷静头脑，目的是为了找到拯救孟女士的真正方法。

2018-12-12：另一面镜子：大众被美国罚款300亿美元时，德国人义愤填膺了吗？

2018-12-17：从历史看，加拿大是对中国、对华为，最友好的西方国家

无奈大多数国人，缺乏信息搜集和调研的科学方法，被大多数自媒体文章，煽动了民族情绪，被民间舆论所裹挟，巴不得发起运动，将美国和加拿大从地球上抹除。

但是我们的观点是，这无济于事。要想找到拯救孟女士的正确方法，我们要先知道，美国为何要调查孟女士，加拿大为何要拘留她。

## 01

要梳理清楚事情的来龙去脉，我们得先从汇丰银行入手。

![](https://i.loli.net/2018/12/24/5c20f5b51fcd5.jpg)

事情还得从8年前说起。

2010年，美国联邦储备委员会和货币监理局在调查中发现，汇丰银行存在着“未经报告的洗钱或为恐怖主义融资的重大可能”。

美国参议院常设调查小组委员会，于2年后的2012年的7月份发布报告，列举了汇丰的七宗罪，指控汇丰银行墨西哥分行和美国分行没有遵守反洗钱法。一些员工伪造交易纪录，导致汇丰墨西哥分行沦为贩毒集团的帮凶。仅在2007年至2008年一年间，从墨西哥流入美国的现金就高达70亿美元。

汇丰银行反洗钱部门前主管也在离职前透露说，墨西哥境内大约六至七成毒枭的黑钱是经汇丰银行洗白的。2012年下半年，汇丰银行的首席合规官戴维·巴格利，在出席美国参议院听证会时承认，汇丰银行沦为一些贩毒团伙和恐怖组织洗钱的工具，并宣布引咎辞职。

**这件事情是怎么解决的呢？**

2012年12月11日，汇丰银行宣布，已就美国政府的反洗钱调查同美国政府达成了一揽子和解协议，其中包括同美国司法部达成的一个为期五年的“暂缓起诉协议”。

根据协议，汇丰银行缴纳19.21亿美元和解金，创下了美国历史上洗钱案的最高和解金额。

同时，承认违反了美国的《银行保密法》、《对敌贸易法》和其他一些旨在防止洗钱的美国法律。在今后5年里，将有一位独立监察员对汇丰在执行美国防止洗钱相关法律方面的情况进行监督，并定期给出评估报告。

是的，有一位监察员，常驻汇丰银行，监督他们如何执行防止洗钱的法律法规。这一点，和6年后，美国派驻一位监察员，进入中兴通讯公司，一模一样。

一朝被蛇咬，十年怕井绳。汇丰银行从此开始杯弓蛇影，风声鹤唳。在合规的道路上，宁可错杀一千，不可放过一个。

有一天，汇丰银行发现了有一家香港公司星通（SkyCom Tech）和伊朗国内的账户有美元交易往来。继续查询到公司信息，发现这家公司是华为的子公司，董事会秘书就是孟女士，并且星通员工所用的邮箱都是华为员工官方对外的邮箱，后缀一律为@huawei.com。

于是，汇丰银行一边礼节性地邀请当时的星通公司的董事会秘书孟女士前来解释，一边开始收集所谓的证据，报告给美国的检察机关。

这是事情的开端。

## 02

![](https://i.loli.net/2018/12/24/5c20f5b921dc1.jpg)

首先，美方检察机关不相信孟女士的解释，他们认为星通公司就是华为的白手套公司，这违反了当时美方和华为签订设备出口时候的协议，触犯了美国多部出口管制法案，证据确凿。

那什么是出口管制法案呢？

法案包括了三部：《出口管理条例》、《国际军火交易条例》、《国际紧急经济权力法案》。

所有参与原产于美国的商品、软件、技术和服务交易的个人和实体必须密切关注和遵守美国制裁与出口管制法律。一旦违反，将导致非常严厉的刑事或民事惩罚。根据出口管制法案，任何公司向古巴、伊朗、叙利亚、朝鲜和苏丹五大禁运国直接或间接出口管制产品都必须申请出口许可证。

如果违反管制法规，当事公司有可能受到三个严重处罚：

1、高额民事罚款；

2、高管被判入狱；

3、公司被列入黑名单，一定时期内不能购买美国产品。

大多数情况下，以第1项和第3项处罚为准。

2012年，汇丰银行因为纵容墨西哥贩毒集团的洗钱，缴纳19.21亿美元和解金。

2014年，法国巴黎银行（BNP）为苏丹等黑名单国家转移资金，被罚89亿美元。

2018年，中兴通讯公司被指控与伊朗电信机构合作业务，被罚款10亿美元并加4亿美元保证金。

只有极少数性质恶劣的公司或者个人，才会施加第2项处罚。

2013年，得克萨斯州西区法院判处美国公民乔尔·斯通（Joel Stone）入狱24个月。罪名是把军级激光瞄准具非法出口到美国的紧邻友邦加拿大。

**是的，你没看错，美国公民，出口管制设备到盟国加拿大，都要入狱。**

2014年7月，兰迪·鲍勃（Randy Barber）和共犯约翰·塔利（John Talley）在佛罗里达州中区法院受审，罪名是违反《国际紧急经济权力法》和《伊朗交易法规》（Iranian Transaction Regulations），向伊朗出口和转出口先进计算机设备并提供信息技术支持。2人分别被判处60月、30个月的刑期。

但是问题又来了，即使美国检察机关认为，星通公司确实是华为的子公司，是同一套人马，那和针对中兴通信一样，对它施加行政罚款就可以了，为何上升到刑事引渡阶段呢？

**原因就在于，美方针对孟女士的理由，不是简单的违反出口管理法案，而是在和汇丰银行解释的过程中，涉嫌金融欺骗，误导合规检查，欺骗金融机构和检查机关。**

## 03

美国人的法律，或者说游戏规则是这样的。

他要制裁一个国家，并不关心其他国家或者公司，和伊朗有什么贸易往来。但是一种情况除外，如果对方购买了产自美国的民用商品、设备、军用技术产品等受到管制的商品，就要和美方签订协议，遵守美国的出口管制法案。

如果真的有哪家公司，买了美国的设备，签订协议之后，又通过白手套公司、中介公司，转手卖给伊朗，说真的，美国也没什么法子来处罚你，顶多就是向美国国内的公司限制出口到这家公司，让它上黑名单，再也不做生意往来。如果对方还想做生意，那就缴纳行政罚款。

**因此，理论上来说，无论是中兴通信、还是华为，都可以不遵守美方要求，绝不妥协，但是，从此以后再也不能进口美国公司的芯片、处理器、内存、操作系统等亟需的产品了。这种代价，没有任何一家中国公司能够承受的了。**因此，中兴只能乖乖缴纳罚款，并要求美方不将其列入禁止交易的名单。

如果在调查的过程中，涉嫌违规的公司予以配合，那最终的结局，最坏也就是行政罚款，没有任何高管会触及刑事指控。

孟女士事件，不同寻常之处就在于，在调查过程中，涉嫌用虚假陈述，误导汇丰银行和监督员，触及了金融欺骗罪，面临美方检查机构的刑事指控。

在美国，欺骗金融机构，是联邦重罪，刑期可达30年。

![](https://i.loli.net/2018/12/24/5c20f5bc7db49.jpg)

所以，同样违反出口管制法案，中兴公司过于浅显，事情没做全套，一下子就承认了，所以只是行政处罚，逃过了一劫，而孟女士，可能是基于对自己的过分自信，反倒危及了刑事指控。

## 04

根据《加美引渡条约》第二条第三款，加拿大向美国引渡人员的要件是：被申请人所涉罪行在加拿大国内法和美国国内法中都可能获得一年有期徒刑以上的刑罚。

所以，从美方的角度看来，这个刑事指控的级别足够了，达到了和任何签订了双边引渡协议的国家进行引渡的标准了。所以美方向加拿大发起了拘留孟晚舟的诉求。

那加拿大为什么要答应美国的要求呢？

因为视法律、契约为立国之本，这是他们国家的价值底线。

![](https://i.loli.net/2018/12/24/5c20f5bf46dc1.jpg)

2008年的另一个案件，更能说明问题。法国司法机关以涉及恐怖主义行为为理由，向加拿大司法机关要求引渡一位加拿大公民：哈桑·迪亚布。双方拉锯了几年，主持听证的加拿大法官罗伯特·马兰吉无奈地表示，虽然申请引渡哈桑的法国政府指控哈桑参与恐怖袭击的证据令人费解，在公平审判的情况下不太可能将他定罪，但因为1999年引渡法的规定，自己只能通过法国的引渡请求。法国把这个加拿大公民关了3年，最后也觉得证据不足，于是并没有起诉他，在2018年1月份干脆直接撤案，把人放回了加拿大。

这个案子在加拿大社会引起了巨大的争议，司法界质疑引渡法是否合理，引渡条件是否过于宽松。但是法律即使有缺陷，也是法律，在一个法治国家，必须坚决执行，除非在此之前，国会投票修改了法律。

所以，站在加拿大司法机关的立场来看，对孟晚舟拘留、保释听证，完全是法治下流程的一部分。

可能是因为对美国和加拿大法律的了解，以及调查的深入，孟晚舟从2017年3月份开始，就不再踏足美国的领土了，哪怕她的儿子依然在美国波士顿念大学。

## 05

那这有没有可能是美国总统特朗普的阴谋呢？理论上，他完全可以借由此事，来给中美经贸摩擦，获得更多的筹码。

明哥认为，可能性非常之小，几无可能。

凡是这么想的，都是对美国政治制度和司法体系，完全不了解的人。

为什么？因为美国三权分立。总统对司法部、检察官个体，几乎没有权力。

**相反，总统非常畏惧检察官。**

![](https://i.loli.net/2018/12/24/5c20f5c355d62.jpg)

2018年8月21日，特朗普的前私人律师，科恩，向纽约州联邦法院自首，对税务欺诈、银行贷款欺诈和竞选捐款超标等指控认罪。柯恩的涉案金额超过2000万美金（约合1.3亿元人民币）。

负责调查此事的检察官就是：穆勒（Robert Mueller）。穆勒对特朗普涉嫌通俄门的调查，越来越深入，让特朗普不胜其烦。但是麻烦一个接着一个。

2018年11月，该检察官准备了一份长达80页的对科恩的起诉书，其中详尽描述了特朗普在指导向色情女性支付封口费方面所起的作用，涉嫌违反竞选财务法。

在这种情况下，总统怎么可能去干预任何一个独立检察官的工作，授人以柄呢？他是嫌自己身上的麻烦不够多吗？

至于有国内媒体引用路透社的新闻说，特朗普自己表态将会干预孟晚舟事件，我们看下英文原文，到底是怎么回事。

> _Trump told Reuters he would intevene in the U.S. Justice Department's case against Meng if it would serve  national security interests or help close a trade deal with China._

这段话中，最关键的就是 _would_ 这个单词，它的意思是：也许会考虑、可能，语气非常之弱，没有肯定的意思在内。并且，司法部 这个词语，并不是干预的宾语。

所以这明显是中文媒体的错误理解，以中文的语境和文化，去理解美国的司法文化了。

## 06

我们洋洋洒洒这么一大篇，究竟想表达什么意思呢？

首先，孟女士事件，就是一家公司的合规问题，导致的个别高管被美方认为涉嫌金融欺骗的事件。它不应该上升为中国和西方国家全面对抗的信号，更不应该号召国内企业朝着闭关锁国、在全产业链上完全自主的路线去努力。进一步扩大开放，在核心领域掌握自主权，和西方、全球社会融合更深，互相依赖，才是我们的正确方向。

其次，挽救孟女士的最好办法，就是聘请美国最强大的律师团，积极准备材料证据，在真的被引渡到美国法院之后，审判期间争取为当事人辩护不存在金融欺骗，或者并非有意欺骗，免于刑事处罚，或者减轻处罚。

第三，我们在上一篇文章中说到，从历史来看，加拿大，是对中国、对华为公司，最为友好的西方国家，她坚持自己独特的价值观和法治底线，我们没有必要诉诸于民族情绪去抵制加拿大，毕竟，现在是我国经济需要依赖于加拿大，而不是反过来。

第四，多一点理性，多一点客观，学会和这个世界对话。我们希望朋友多多的，敌人少少的。

最后，祝福孟女士能够平安归来。
