<!--

layout: post

title: 年轻人迷信“知识付费”=老年人买权健？

categories: Archive

date: 2019-01-02

tags: 知识付费

image_feature: "https://i.loli.net/2019/01/04/5c2f7804bbbcd.jpg"

description: “知识付费”和保健品做的，就是兜售这把手术刀，收割智商税。

-->

# 年轻人迷信“知识付费”=老年人买权健？

原文来自腾讯大家 ~~[年轻人迷信“知识付费”=老年人买权健？](http://dajia.qq.com/original/category/sxy20190102.html)~~

---

在小鲜肉霸屏中国人跨年娱乐之时，几位网络大V不甘寂寞，也开始了跨年演讲。很快，这两位老师的演讲被人指出犯了不少小错误，比如某一位自称援引了巴菲特的一句话，“没有一个人可以靠做空自己的祖国成功”，就被证实为子虚乌有。

![演讲现场](https://i.loli.net/2019/01/04/5c2f7804bbbcd.jpg "演讲现场")

<figcaption>演讲现场</figcaption>

不过，这听起来政治正确呀，高端人士们不屑于去团购U型锁，但这话，不但会让过去的一年里，被股市大跌、金融P2P和裁员恐慌等坏消息困扰的小散们获得价值感，也会赋能2019年，让乐观“做多”者重新精神抖擞。**而这，正是知识付费生意成功的要诀所在。**

**以激发群体恐慌感吸引流量，以满足安全感和尊贵感促成交易，知识付费的商业模式跟权健做保健品大体一致。**我见过太多听过几节网课的人，就能对中国互联网未来十年的走向如数家珍。

我也刚刚看到媒体对赵作海投身权健4年的采访，赵的媳妇李素兰对着镜头说，质疑权健的人都害了红眼病，羡慕嫉妒恨，权健当然是科学有效的，因为“最好的医院是厨房，最好的医生是自己”。

![赵作海李素兰夫妇](https://i.loli.net/2019/01/04/5c2f7807ee25e.jpg "赵作海李素兰夫妇")

<figcaption>赵作海李素兰夫妇</figcaption>

我很熟悉李素兰，有了中医理论和保健品文案加持，我相信她连癌症患者都敢“调理”。没有人会闯进外科手术室，一脚踢开医生，夺掉手术刀为病人开膛破肚。而在手术室外的世界，有太多人都坚信，他们手里攥着一把足以解剖世界的手术刀，无论是国际局势，还是隔壁老王的糖尿病，都在谈笑间庖丁解牛。

**“知识付费”和保健品做的，就是兜售这把手术刀，收割智商税**。这两行早成了红海生意，要想做好，还非得下一番苦功夫不可。

首先，**你得把现实足够简化，善于发明名言警句**。如果你想到一句话足够霸道有力，但又不便自领版权，那就说是特朗普和巴菲特说的，反正这俩老兄每天总要说些什么。即使被人拆穿，你的粉丝也大可以说，“这话是不是巴菲特说的，很重要吗？”

在保健品推销员口中，人体脱胎于大自然，又密切互动，但凡阴阳虚实寒热酸碱之类的反义词，都可以用来附会人体的各种症候，在“自然绿色就是好”的圭臬之下，人类现代医学几百年的科研成果都被架空，柳叶刀不如小针刀，青霉素不如酵素，每个人都成为自己的医生，这种逻辑可以赋予老年人的力量感，足以抵制衰病死亡带来的恐慌无力。

泛化到“知识付费”领域，所有付费学员被系统恭维为上进好学的精英，他们身处的商业潮流虽然波诡云谲，但只要报上一两门课，你就会发现即使BAT这种体量企业的成功，都可以用一页A4纸来总结。至于未来的大势和风口，恐怕连半页纸都用不到。

**极简的知识体系，为的是匹配速成的学习心态。**在英语教辅承诺三个月考托福，妇产医院鼓吹十分钟无痛流产的今天，速成是畅销的必须。这跟保健品一样，如果你告诉别人只有上满10个课时，才能成为你的下线，那你肯定一个人都哄骗不到。

“知识付费”和保健品能成功的第二个关键，还因为无论是保健品的“疗效”，还是网络课时的“学习成果”，都**没有外在的量化指标****，全凭当事人空口白牙**。赵作海的血压最高飙到200多，也不吃降压药，以为喝权健的果汁饮料就能确保平安。学过网课的人，也很少有人会坦承自己交了智商税。

![权健保健饮料](https://i.loli.net/2019/01/04/5c2f780c76e3b.jpg "权健保健饮料")

<figcaption>权健保健饮料</figcaption>

从本质上来说，保健品和网课都相当于某种精神产品。脱离失控感和生老病死，在任何年代都是人类的刚需。人类文明也正是建立在满足这些刚需的基础上，只不过有人信了苏格拉底，有人从了妖魔鬼怪。两群人相看两厌，能做到在朋友圈里拉黑彼此，一别两宽，已足够礼貌了。

所以，劝阻父母豪购保健品和保健器械的年轻人，往往会被老人质疑没有足够理解和爱他们。你要是劝同事和同行不要迷信“知识付费”，难免也会被对方怀疑，“这货是不是见不得我比他（她）强？”

保健品和“知识付费”要想成为产业，还必须**搭建社群**，继而通过成套的仪式认证和精神催眠，强化学员们的自我认知和集体认同。这将促成更多交易，也会不断加固收割者所需要的那种价值观，到最后，收割者都不需要出面洗白，被收割者都会主动视非议者为寇仇。

![典型的金字塔式层压传销图例](https://i.loli.net/2019/01/04/5c2f780fbcc1b.jpg "典型的金字塔式层压传销图例")

<figcaption>典型的金字塔式层压传销图例</figcaption>

两年前，我曾在一次中年男人的饭局上，遇到两位付费课的学员举杯相认，亲热得如同他乡遇故知。这点与锤子手机的铁粉颇为相似。我也曾亲历数次传销现场，满脑子发财梦的男女们亲如兄弟姐妹，嘘寒问暖解衣推食，可谓无所不用其极。

移动互联时代，人类与世界与他人的连接，都完全可以通过一块手机屏幕完成，“群体性孤独”日益加剧，信息过剩，知识的碎片化，也颠覆了传统的学习模式，人们一来要追求上文中的速成术，对集体力量和权威的崇拜，也让他们渴望缝补散沙化的人脉，从碎片化的世界中汲取知识和资源。

保健品传销时，也不会告诉你要想赚钱会有多艰难，你吃了一肚子产品赔光家产，只是因为你还不够努力，做得还不够久。“知识付费”想卖得更多，也必须每一秒都灌输“知识改变命运”这句无害的废话，更避免将名言警句引入到现实语境中加以对照。

**在这两个场子里，灌输永远比说服重要。**甚或，灌输便是最好的说服。区别就在于，保健品推销和传销早期，甚至会付费请你参会。在“知识付费”领域，你最多可以扫个二维码享受一次打折。等你深陷泥潭，花的钱越多，就越倾向于认为，你没有白白花钱。

**人类最大的无知，是不愿意承认自己无知。在掌控大脑之前，太多人急于掌控世界。**要想摆脱这些，靠“人间不值得”的假佛系可不行，那不过是另一种智商税。

版权声明

本文系腾讯《大家》独家稿件，未经授权，不得转载，否则将追究法律责任。

文章内容纯属作者个人观点，不代表平台观点。

关注《大家》微信ipress，每日阅读精选文章。
