<!--

layout: post

title: 实验室爆炸之后 | 谷雨

categories: Archive

date: 2019-01-03

tags: 北交大实验室爆炸

image_feature: "https://i.loli.net/2019/01/04/5c2eb36c08ef4.jpg"

description: 我们希望，人们绝对不能仅仅认为，是学生的失误导致了实验的事故。

-->

# 实验室爆炸之后 | 谷雨


![](https://i.loli.net/2019/01/04/5c2eb36c08ef4.jpg)

<figcaption>△ 图片 \| 刘静（东方IC）</figcaption>

编辑 \| 金赫

2018年12月26日，隔着新年的期待和寄托，一个仿佛有些遥远的日子。此后的傍晚，那幢黑色碳化的半扇楼之下的篮球场上，少了一个29岁的男孩，他之前从硕士转到博士，压力和兴奋之余，经常来这里打球，释放一些东西；那个31岁的女生，从不愿意被叫做“女博士”，她被公认为这个工科大学的时尚风景，会和朋友家人讨论流行趋势，玩笑着抱怨自己怎么就穿不出风格来；还有那个听相声入睡的女生，最近心情有点丧，请朋友推荐喜剧电影。

这所大学的校园里，时间依旧流淌，痕迹被慢慢覆盖。毕业和考试迫在眉睫，他们本应在匆忙的人流之中，从课程表的一个格子奔向另一个格子，从教学楼到食堂再到寝室，像这样度过一天又一天，太阳升起，复又落下。时间向前，未来浮现。

正是从这些无比平凡的时光里，这份感知显得格外清晰而凛冽：三条年轻的生命，在那一刻突然离开了。北京交通大学微信公号当晚发布的通稿，大致勾勒出悲剧的过程：“12月26日上午9:30左右，东校区环境工程实验室进行垃圾渗滤液污水处理试验时发生爆炸，引发火灾。3名参与实验的研究生不幸遇难。”

![](https://i.loli.net/2019/01/04/5c2eb37e5cc99.jpg)

<figcaption>△ 发生爆炸的2号楼实验室。图片 \| 蔡付亮（东方IC）</figcaption>

事发的实验楼和学生寝室、居民楼均只有一两条街之隔，很多人看到了事故的碎片，比如窗户里隐现的暗红色；说不清具体几声的爆炸，三声或者五声；还有模糊无法辨识的喊叫，是一个男孩的声音。随即，一切没入火光。

一个在楼下小花园目睹事故全貌的学生记得，震惊把他的脚步牢牢钉在那儿，一团一团巨大的黑烟从窗口迸出，悬浮在校园上空，接近零下10度的北风呼啸，也吹不散。

两个小时，消防车扑灭最后一丝明火；当晚，无数慌乱的问询之后，消息最终确认。很多学生来到小花园，久久伫立，放下鲜花，看到余烬随寒风从窗口簌簌飘落，像晚冬的雪，换上哀悼的黑色；第三天，蓝色隔离板封住了实验楼连带小花园，以及里面被摧残的、正待调查的一切。而另外一些东西，并未深藏在里面，它不仅仅关乎一个被很多人焦灼期盼的结果，还有思念、伤痛、困惑，甚至戒备和恐惧。它们像飘不散的霾，笼罩在单纯的校园里。

![](https://i.loli.net/2019/01/04/5c2eb37e99d58.jpg)

**快乐过也迷茫过，青年博士的青春**

26日上午8点左右，几个学生在学苑食堂门口见过小辉。似乎穿着深色的棉衣，没有说话。在北京最冷的季节，人们就会这样，匆匆忙忙地擦身而过，留不下印象。那时小辉大概正走向实验楼。这段回忆对他们来说，是不敢深想的事情。

之前长久的日子里，他们就是人海中，从所有人身边经过的普通人。小辉眉清目秀，因为白皙和浓眉大眼，偶尔被调侃为“辉姐”而不是“辉哥”。在朋友印象中，这个理工男生有着文科生的某些特质，经常抒情和励志，性格中夹杂着快乐和伤感。

一个同学翻出小辉写过的一篇关于友谊的文章，里面有这样一句话：“纷纷扬扬的岁月，咫尺年华的过往，我们曾为谁驻足，而又为谁在流浪。”

2010年，他高考落榜，哭了一场，然后接受了命运，被调剂到山东一所根本不想去的大学。从此填满生活的是考研，考研。

他每天六点半起床，拼命学习，拿过一等奖学金，英语竞赛二等奖。他参加了结构设计大赛和挑战杯，进了省赛：一个学霸标准的进阶路径。也有挫折，比如学生会竞选失败。整个大一，他放弃了所有其他竞选，陷在郁闷和反省中，念叨自己是温室里的花朵，经受风雨竟一蹶不振。

2014年，小辉考上北京交通大学的研究生，圆了这个耿耿于怀的梦。压力只有自己知道。考前几天，他受不了折磨，扔下书本，约人打台球去了。2016年，他从硕士转到博士，晒出录取通知书，配上一句完全符合他风格的宣言：“等我毕不了业的时候，记得给我一巴掌。”

履历之外，更多细节只有朋友们知道，这个在青春轨迹上快速奔跑的男孩，是一个清晰而鲜活的人。比如，小辉有一些哲学的思考方式，喜欢分析自己，总觉得自己性格里有“与世俗格格不入的东西”“高傲，难以被征服”。他看李开复《做最好的自己》，曾说那些技巧不够真实，但对里面一句话的感受切肤之深：“当全世界都对的时候，你再对也是错。”这个困惑围绕他很久很久，直到结束。

![](https://i.loli.net/2019/01/04/5c2eb388450f1.jpg)

<figcaption>△ 北京交通大学逸夫楼 图片 \| 刘嘉烨（视觉中国）</figcaption>

一个稚嫩、没经过社会的年轻人，慢慢从现实的棱角里，体会情商的重要，觉得自己总是背负“莫须有的罪名”，也曾为一些事情上的懦弱追悔莫及。不是所有同龄人都能够体察如此敏感的内心世界，有的朋友觉得他悲观，在他抒发情绪的时候这样劝告他：生活就是这样的，你会适应。

挂着90后的尾巴，而立之年迫在眉睫。尤其是生活在北京，小辉也一直被压力萦绕。他羡慕老家同龄人的房子和车，“谁不想有自己的房子，自己的车，可是要到什么时候才能得到？”他也纠结于父母的期望，不愿意让他们失望，并为此激起奋斗决心，尽管他是一个在学业上披荆斩棘的青年博士，已经是一个足够让父母骄傲的孩子了。

这是只能用于形容青春岁月的迷惘。每个人以自己的习惯适应，以及释放。对小辉来说，运动是一种方式。2018年4月，10公里线马，小辉用了52分钟，他还计划着要去跑半马。还有打篮球，实验楼正对着篮球场，那是熟悉的挥洒汗水的场景，在最后的画面里陪伴着他。

![](https://i.loli.net/2019/01/04/5c2eb38981104.jpg)

**某种潜在的哭泣，慢慢凝固**

小辉没有走出那个实验室，最终的残酷信息，和他的名字相连。没有人能分辨出来，那一声模糊的、男生嗓音的呼喊是不是他。在那个瞬间里，小辉的课题组同学，两个女生，甚至来不及留下一丝声音。

一切都结束了，包括所有并肩作战的晨昏。在人们的回忆里，勤奋是三个学生共同的特质。用一个同专业学生的话讲，你不需要用例子来证明一个博士多么努力。这是一个科研无利可图的年代，能读到博士，就意味着这个人“超级努力”，而且是“最单纯最坚决的那种努力方式”。

比小辉看起来还坎坷，小亦（化名）从大专一步一步走到北交大，再考上博士。毕业同年，她自修了本科学历，然后自学硕士的一些课程。在家里静下心学习很难，小亦选择搬去在保定上大学的朋友那里，借用大学的学习气氛，开启“醒了，起床，奋斗”的模式——这是她曾经自我激励的话语。小亦的同龄亲戚李雅（化名）记得，有一次两个人聊天。她说风凉话：“你这个小丫头，真是顺风顺水，想要什么就能得到什么。”

小亦顶回来：“你们没看到我受苦的日子是什么。”在李雅的记忆里，那几乎是小亦唯一一次向家人流露出压力。

“她是一个极其乐观的人，没有负面情绪。”李雅说。

一个在实验楼和小亦经常照面的学生也记得，小亦平时总是带着笑容，在最简单的接触里，比如递过来一个试管和烧杯之类的，她也会用她的笑容，传递出来一种温暖和举重若轻。

那个学生2018年毕业。前不久，他请大家在附近的火锅店吃告别饭，小亦也去了，祝福他顺利。那是他们最后一次见面，她还是微笑着，就是属于她的样子，热情而美丽。

至今，那个学生没有去现场看一看，即使回校办事，他也回避着那幢楼。他说，很难描述事故后的心情，根本就消化不了，好像有一颗沉重的东西，尖锐地卡在喉咙里。

“小亦和我们所有人都不一样。”另一个亲属说，“这个孩子又单纯又臭美。”关键是，她没有任何复杂的心思，人很晴朗，直来直去，别人说什么就是什么。她有时候觉得小亦傻，但知道那是校园才能保鲜的美好时光。她觉得这种环境特别适合小亦，单纯是一条，而且她爱学习，也适合科研，学习对她似乎不是负担。但小亦一直不怎么喜欢“女博士”这个称谓，家人这么叫她，她多半反弹回去：“去去去去去。”

无论如何，一个独生女儿，读到博士，马上就毕业了。“你可以想……你想也能想到。”李雅说了半句话，就说不下去了。而小亦的父母和其他家人，这些天一直住在校园附近的宾馆里。三个学生的家人都一样，他们被分开安置，等待一个结果。

![](https://i.loli.net/2019/01/04/5c2eb39418295.jpg)

<figcaption>△ 2018年12月26日上午，发生爆炸的2号楼实验室。当日13时左右，火势已被控制。图片 \| 刘静（东方IC）</figcaption>

出事的第二天，李雅一个人去了实验楼。天都黑了，她没看到鲜花，实际上在那一刻，别的东西根本不存在，她脑子里几乎一片空白，只有一个念头反复折磨：爆炸的时候，孩子痛不痛苦？但她从没有开口问过小亦的同学，寻求靠近专业的某些答案。怎么问出口呢？至今，她都不敢看关于这件事的任何新闻，因为“一搜索就能看见着火的楼”。

两件礼物，一个未来，是小亦再也收不到的东西了。就在25日夜里，李雅刚刚飞抵北京时还告诉小亦，给她买了礼物，等见面给她。另一个亲戚在日本旅游，这一路，她和小亦一直在聊旅途中好玩的事，直到出事的前一天。她也给小亦买了手办，只是还没告诉她。

这是一个大家族，她们间什么话都说，什么事都想着对方。一起串亲戚，一起唱KTV。她们还一起去现场看苏炳添的比赛。那一次，中国拿到一枚银牌。李雅说，小亦和她都喜欢比赛这类场合的氛围。小亦说，北京再办世锦赛，她还要去看。

亲戚，以及同学，很多人都记得，小亦说过好多次，快毕业了，以后想当个老师。听说过的人都觉得，她这么可爱，肯定是一个招人喜欢的老师。一个同学想象小亦站在讲台上的样子，戴着粉红色的、毛茸茸的耳套，说着一些搞笑的话，“她自己就是个大孩子。”同学这么说，语速越来越慢，某种潜在的哭泣，慢慢凝固。

![](https://i.loli.net/2019/01/04/5c2eb395544e8.jpg)

**事故中最痛的地方**

这或许是这次事故感受最痛的部分，家人们坚信，它根本不该发生。“我们希望，人们绝对不能仅仅认为，是学生的失误导致了实验的事故。”给小亦带礼物的李雅坦言，虽然并没有建立回顾事件的心理防御，但这是她接受采访的初衷。

这个痛苦来源于事发后家人找到的截图。此前，这三名学生在微信群里讨论过实验室有过量且保存不当的危险物品，包括“40袋水泥，30桶镁粉，28袋磷酸钠，还有8桶催化剂，6桶磷酸”。就在事发前一天，他们拨打过海淀区环保局和北京市环保局的电话，以附近居民的身份，试图举报。

小亦的家属确认了截图的存在。以及，小亦生前曾有过零碎的抱怨：在实验室里，一身镁粉，赶快解决吧，天天的怎么着呢。

“孩子太好了，也太乖了，对家里从来都是报喜不报忧。”李雅说，因为是和化学有关的专业，家人都问过小亦，在学校做实验危不危险。小亦一般会说，做实验嘛，那肯定是有危险的了。家人就会劝她多戴口罩，不要怕麻烦。他们依稀知道，小亦的实验和污水有关，而污水里可能有细菌。在长久的时间里，那是所有家人的想象能够触及的，关于“危险”的唯一边界。

一个和三名死者都相识的学生，谨慎地表达了他的疑虑：“在我的经验里，学生举报自己的老师，是一件不符合想象的事情。”而且，以他的了解，读博士，尤其是从硕士转到博士，意味着把大把时光主动交给一个导师，在他看来，那意味着信任和崇仰，他也模糊记得，在昔日交谈的碎片里，学生并没有提到过，与导师或是学校，存在那种程度的不信任。“我觉得不正常。”

另一方面，他也承认，北京交通大学的环境实验室比他的本科母校——一个偏居内地的非一本院校，装修之前还要简陋许多。

李雅对这句话的回应同样谨慎：“我不认同，但我现在没办法评判，可能会影响后续。”另一个家属说，事发当天，导师没有出现，“其他的我不敢多说”。舆论场也是课堂，在各方面复杂的声响中，家属也在学着依靠法律，慢慢释放信息。“适当的时候，我们会统一向媒体发布这些东西，现在一切都还没有结果。”

这是一条迄今最接近的信息：12月28日，北京市非紧急救助服务中心向《南方都市报》的记者作出首次回应，25日，事故前一天，他们确实接到一条投诉，指向出事的实验室。内容是：“不知道在干什么，散发的异味特别大，而且散发的时间点不固定。周围都是小区，气味严重影响到居民健康与环境。”

至少，在此时此刻，无论事故归责，还是道德评判，都没有结果，一切深藏在隔离板之内。隔离板之外，原本宽敞的小花园，被挤成一个狭长的通道，大部分学生只能绕行，仿佛绕过一个不可触碰的伤痕。关于逝去的同学，也关于挚爱的母校，关于“不实信息”从未如此铺天盖地，以及他们这些天的孤独，无力和愤怒。

![](https://i.loli.net/2019/01/04/5c2eb39dd5861.jpg)

<figcaption>△ 2018年12月27日，北交大师生在校园内摆放鲜花，悼念事故遇难者。图片 \| 刘静（东方IC）</figcaption>

家人的感受是相似的。“我们只有一张嘴，网上有多少张嘴？”静下来的时候，李雅会看那些挂在新闻后面的回复，一些东西会轻易刺痛她。尤其是，总有人轻描淡写地说，这本来就是高风险的专业和实验。她想回复，却不敢清晰地解释，经常陷入循环一般的疲惫和惶恐。身边的朋友看不下去，有时会替她怼回去一些话。无论如何，眼下最重要的是，孩子离开了，但孩子不应该白白离开。接下来的奔波和交涉，是一条漫长的路。

走出被悲剧和凛冬衬托成一片萧瑟的校园，是西直门的繁华商圈。圣诞的彩灯，和元旦的红纸，按照时间运转的既定程序上映。三名学生的家人暂时安顿的旅馆，也在这条街上，这些天，他们往往深夜才归。人类的悲欢并不相通，这个世界永远繁华而吵闹。

（本文由腾讯新闻出品。未经允许禁止转载。）

![](https://i.loli.net/2019/01/04/5c2eb39f19000.jpg)

运营 \| 张琳悦 

校对 \| 阿犁

统筹 \| 王波

![](https://i.loli.net/2019/01/04/5c2eb3a48eaa7.jpg)
