<!--

layout: post

title: 被忽略的小城：孩子一出生就在打过期疫苗

categories: Archive

date: 2019-01-11

tags: 金湖过期疫苗

image_feature: "https://i.loli.net/2019/01/14/5c3c96f368568.jpg"

description: 当天亮时，孩子用稚嫩的声音喊我们一声爸妈时，那逃不过的问题疫苗，就是我们最大耻辱。

-->

# 被忽略的小城：孩子一出生就在打过期疫苗

原文来自公众号「民记」：[被忽略的小城：孩子一出生就在打过期疫苗](https://mp.weixin.qq.com/s/S0Y4l8FcZwMNIK9o_HaRqQ)

已被限制分享

---

![](https://i.loli.net/2019/01/14/5c3c96f368568.jpg)

作为父母，也许最大的痛苦不在于生活本已艰辛，而在于活着没有尊严。

当天亮时，孩子用稚嫩的声音喊我们一声爸妈时，那逃不过的问题疫苗，就是我们最大耻辱。

* * *

民记第109篇推送

“爸爸，妈妈，阿姨给我打针时是不是不看的（日期）”。

1月10日夜里7点左右，我攥着孩子的疫苗接种证到了金湖黎城防保所。这是最早被发现为当地儿童注射过期脊髓灰质炎减毒活疫苗的接种站。我在防保所的门口遇见了一位6、7岁左右的小姑娘，她拉着爸妈的手走在大人中间。她的问话没有人回答，因为她的爸妈正忙于争论为何过期疫苗会用到孩子身上。而问题的另一个层面是，没有人能够回答小姑娘的问题；或者有人能够回答但恐惧于回答。

这也是我百思不得其解的问题，而很多家长与我一样，所有的争论最后都画上了一个问号。

我从一个好心的家长手中得到了9个疫苗受害群的二维码，按照时间从2009年排到了2017年。除此之外，还有更多的群，没有固定的形式，也互不相识，多数人只是觉得此刻“孤立无援”。

我的车停在远离防保所的另一个路口，夜里7点，临近防保所的道路早已超过了它本身的承载能力，只有进来的车，没有出去的车，这样的情形直到我离开的1月11日0:10分也丝毫未见缓解。

**没有答案，所以无比恐慌。**

![](https://i.loli.net/2019/01/14/5c3c96f42df2d.jpg)

**我朋友的遭遇**

官方承认的过期疫苗是1月7日被家长曝光的口服脊髓灰质炎减毒活疫苗。而事实上这支过期疫苗只是揭开了金湖过期疫苗的冰山一角。事情发生后，很多家长都开始了自查，这其中也包括我身边的朋友。

1月10日中午，我的一位前同事给我发来一条很无奈的信息，内容只有一句话加上一张截图。截图是从防保所打印出来的接种记录，在整个接种记录里，2针乙肝（酵母）、1针乙脑（减毒）、1针麻风分别指向一个事实：均已过期。她孩子的接种日期是在2013年的4月、5月和12月。这其中过期最严重的是1针乙肝疫苗，该疫苗的批号显示为201109017/1，生产企业为兰州生物，有效期截止2013年3月6日，而朋友孩子的接种日期却是2013年的12月23日，疫苗过期超过9个月。

朋友在自己的社交圈里无奈地写道：孩子从一出生就在被打过期疫苗。

![](https://i.loli.net/2019/01/14/5c3c96f4c1b88.jpg)

与我这位同事一样，我在防保所也遇上了刚刚查询结束的另外两位朋友阿亚与阿玉（均为化名）。阿玉的孩子今年7岁，8针疫苗无一不是过期，而这其中乙肝疫苗与麻风疫苗赫然在列，而阿亚的情形丝毫没有比阿玉稍好。

我没有看到他们的愤怒，也没有看到他们的伤心，他们在对我笑，那种笑是我见过最无奈的表情。

我问自己：我的孩子躲过了假疫苗（事实上我也不知道是否真的躲过了），这一次又能否再躲过。我打开待查询的接种证，那一栏没有批号的疫苗恰恰也是麻风疫苗。

就在我排队查询批号的同时，同事从她所在的受害者群里给我发来一些截图。每张截图都是一个不同的受害家庭，有人说孩子出生打的第一针就过期了半年的疫苗；还有人说连自费的疫苗也过期了一年半；更有一位网民叫“哈喽贝比XX”的网友吐槽称，儿子在南京出生，在南京打的第一针竟然也是过期疫苗。

我在黎城防保所待了5个多小时，在这期间，我所在的四个疫苗受害者群里不间断地在上传疫苗过期的信息。

还有更多人与我一样，没有得到疫苗批号，除了等，别无选择。

![](https://i.loli.net/2019/01/14/5c3c96f5bef6e.jpg)

**失真的政府与舆论**

到1月11日凌晨，金湖过期疫苗事件已经过去了3天。我们能见到唯一官方发布的数据就是已经被舆论纷纷转载的：江苏金湖145名儿童接种过期疫苗。与这则信息同期发布的还有另外一部分内容，即“多名责任人被免职”。大概的信息如下：

1月10日凌晨，金湖县卫计委发布处理通报，县卫生计生委党委于1月8日晚研究决定：对责任单位黎城卫生院、县疾控中心责令改正，给予警告；对疾控中心分管副主任杨万琴、疾控一科主持工作的副科长韩伟、黎城卫生院主持工作的副院长刘志兵给予免职处理；对黎城卫生院疫苗管理员、接种人员、县疾控中心疾控一科工作人员给予立案调查；其他相关责任人县纪委监委已介入调查处理。

截止到9日下午4点，确定全县共计145名儿童接种了过期脊灰疫苗。脊灰疫苗预防脊髓灰质炎，俗称“小儿麻痹症”。疫苗厂家为北京北生研生物制品有限公司，批号为201612158，有效期为2018年12月11日，该批次疫苗系2017年5月9日由淮安市疾控中心配送至金湖县疾控中心。（原文转载）

**在这份公开报道里，金湖县卫计委引用未公布姓名的“省市专家”向市民告知称：口服过期脊髓灰质炎减毒活疫苗后，疫苗本身不会对人体造成伤害，疫苗效价会降低，影响接种效果，开展补种即可。**

这是我们在疫苗问题出现后，最常收到的回复，正如我们平时告诉孩子“1+1=2”，这就是对的，不要问为什么。

![](https://i.loli.net/2019/01/14/5c3c96f6ace6d.jpg)

按照常理，像如此恶劣的事件发生后，作为金湖最权威的政府部门官网理应对此事向全县市民有所表态，或者通过官方渠道发布足够的权威信息以规避谣言。而事实上直到1月11日凌晨2:15，当我打开金湖县人民政府官网时，没有任何显著位置对这次过期疫苗事件做任何回应或者表态。**其最显著的一条信息只是：市考核组考评我县2018年高质量跨越发展综合目标完成情况。**

作为官方发布的微博平台@金湖发布，最近一条信息也停留在这样一句看似很诗意的表达：金湖今天下雪了。时间是1月9日10：52，距离过期疫苗事件已经过去两天。

![](https://i.loli.net/2019/01/14/5c3c96f75fa34.jpg)

在黎城防保所内，有一间很小的会议室，会议室被临时改成了一个疫苗咨询处。咨询处内有8位工作人员一刻不停地在登记遇到疫苗问题的市民信息。一张可以填满17个家庭信息的表格片刻功夫就被更换，而在他们各自的手腕下，早已压着厚厚一叠已经填满信息的表格。这里面牵涉的时间很多，而我能了解的是2013年的相比更多一些。没有官方动态发布的信息，所以对于这些，普通的市民无从知晓。

![](https://i.loli.net/2019/01/14/5c3c96f98feb8.jpg)

![](https://i.loli.net/2019/01/14/5c3c96fb885f1.jpg)

**我在防保所的5个多小时里，至少听到了这样几个传闻：其一，现在查到的批号完全不可信，因为后台都被更改；其二，有媒体来金湖，都被公关了；其三，查不到批号的疫苗肯定就是有问题的疫苗。**

对于其一的传言，在疫苗咨询处填写信息的大姐是这样跟我分享的：在防保所调出了接种记录，明明接种的是乙肝疫苗，查询后却是狂犬病疫苗。这件事究竟是真是假，我不知道，至少我在咨询处填写信息的半个小时里，周围的人都在以此作为谈资。如果这个信息是错误的，只有一个原因，这位家长的查询方式有问题。

![](https://i.loli.net/2019/01/14/5c3c96fc64abd.jpg)

我在防保所的第一感受是工作人员少到令我惊讶。没有人指引市民如何去查询批号，没有人指导市民如何利用批号查询疫苗有效期，再具体到一点人性化的政府服务，即便现场有人排队2、3个小时，也没有见到现场有饮水的设置。我在现场为十多位无处求助的家长介绍了几种查询办法后，我才坚信我对那位大姐的猜测可能是对的。但那又有什么用，因为谣言早就开始传播，并且是裂变而失真的传播。

所有的恐惧、猜疑、不安，甚至可能产生的躁动，都源自未知。很显然，本该担责动态发布市民告知的县政府最终却成了这一切的始作俑者。

![](https://i.loli.net/2019/01/14/5c3c96fd50b08.jpg)

回到舆论的一面，事件过去3天后，市民能看到最新的信息均止于一条千篇一律的报道：江苏金湖145名儿童接种过期疫苗，多名责任人被免职。稍有改动者只是将标题中的免职人员数量标记出来。

**1月11日凌晨，当我疲惫而归时，我这样问自己：金湖是不是被遗忘或者忽略了。**

当然，很庆幸的是当地一家论坛会有一些安抚市民的信息发出。这其中就包括一条金湖县人民政府1月10日发布的“关于黎城卫生院疫苗事件相关问题的答复”。这其中讲到了三点：其一，公布了2018年12月12日至2019年1月7日接种过期口服脊髓灰质炎减毒活疫苗的儿童体检方式；其二，因接种疫苗产生不适的儿童可在县医院免费就诊，并落实责任；其三，对过往儿童接种疫苗有疑问的家长公布了咨询方式。

信息显示，发布的时间是1月10日，这一天早已有众多家长确定了往期疫苗同样批量存在过期现象，而这样的登记也不在少数。只是在金湖的官方发布中，恐慌的家长再一次没有看见当下的情形究竟是怎样的。这是一份没有诚意的答复，并且是一份迟来的没有诚意的答复。

![](https://i.loli.net/2019/01/14/5c3c9705a3873.jpg)

**消失的批号**

中国经营网1月10日发布《中国经营报》的一篇报道引用了一位疫苗专家陶黎纳的一段采访，采访内容称：

疫苗专家陶黎纳认为，儿童接种这一批次过期疫苗不会造成严重影响。在2016年山东疫苗非法经营案中，查封的疫苗普遍过期几个月，且没有储存在合适温度下，但检测结果均是合格的。因此陶黎纳认为，如果对金湖疫苗案件中这批次疫苗进行检测，结果应该也是合格的。

陶黎纳评价，这次事件虽不至于造成严重后果，但可谓一次“低级错误”。陶黎纳指出，疫苗有效期只要在系统里设定好即可，是很容易解决的问题。另外脊灰疫苗是免费疫苗，过期就报废，重新领取疫苗就可以，没有必要留存已经过期的疫苗。（原文转载）

![](https://i.loli.net/2019/01/14/5c3c9706a0829.jpg)

陶专家将这次事件总结为一次“低级错误”，也提出了一种假设金湖这次的过期疫苗检测结果也应该是合格的。作这样的假设是需要勇气的，我只能如此评价。

金湖接种疫苗在资料填写中存在问题，并非一朝一夕的事。1月10日，我在5个小时内接触到的所有人几乎都遇到这样的问题，疫苗接种信息栏只有接种时间和医生的姓名。在“疫苗批号”、“生产厂家”一栏一律都是空白。而这些空白的选项，在最后调取记录时，再次遭遇一片空白的尴尬。

大家不断地涌进窄小的咨询处，拥挤着登记自己的信息，然后按照要求一一复印自己的资料，最后就是漫长的等待。

![](https://i.loli.net/2019/01/14/5c3c970762662.jpg)

在澎湃新闻的一篇报道中，金湖官方对过期疫苗事件回应了12个字：管理混乱、工作失职、监管失灵。而报道也公开指出一则事实：此次过期疫苗事件的曝光单位其实早已出现疫苗填写混乱、与系统出入库账本记录不符等等问题，但均未及时整改。

按照这样的说法，错误一直都有，只是没有改正，而是无限放大。

**有人无所谓，有人在努力**

临近1月11日凌晨，我决定不再纠结这件事，因为毫无意义。当我离开时，现场一位年长的工作人员跟我说：放心吧，没有批号的疫苗一定能查出来。这是我在5个多小时里听到的唯一一句暖心的话。像是一种鼓励，也是一次挽救，他至少在现场挽救了我或者更多人选择信任的信心。

我看到他眼圈很红，也有理由相信，他已经在这个岗位上连续工作了很久。我从内心还是萌生了不舍，甚至是心痛，他的年纪看上去完全可以做孩子的爷爷。当我想继续跟他聊两句时，一群人又围到了他的身边。

![](https://i.loli.net/2019/01/14/5c3c9708466e8.jpg)

我转身离开，在距离这位工作人员不足10步的被割开的办公区里，多位警察团在一起，歪斜着身子坐着。有人捧着手机面露笑容的闲聊，有人在那泰然自若捧着保温杯。在他们对面还有继续等待结果的家长，他们或是焦急的咨询，或是趴在椅子上一丝不苟地核对疫苗批号。如果他们也露出一丝笑意，那就是躲过一劫；如果他们站起身，面无表情，或者歇斯底里地大吼一声，那又是一种结果。

![](https://i.loli.net/2019/01/14/5c3c970948bed.jpg)

![](https://i.loli.net/2019/01/14/5c3c970a470fb.jpg)

如果这一夜，官方仅有的回复稍稍安抚了民心，那这一夜最不安的就是那样一群家长。他们手里握着接种证，折腾了数小时，最终败在了一串消失的“疫苗批号”上。

**我在5个多小时里，看到了民众的平静，也许正是这样的原因，一些人才有得清闲。对受害者而言，诉求似乎是很直接的：1.过期的疫苗为何会反复用在孩子身上，监管缺失在哪里？2.过期疫苗对孩子健康有没有副作用？3.过期疫苗对健康的影响有没有潜伏期，在影响健康和诱发疾病上？**

这样的答复不能只是几个专家口头的夸夸其谈，必须有供市民存证的正式公文。因为今时今日，早已不是一种疫苗过期，或者一个时间段的疫苗过期。对待市民，不能一次体检，一句补种就草草了事，而是要让市民信服，并选择重新信任。

1月11日凌晨0:09，当我走出黎城防保所时，依旧有人匆匆赶来，也有人无奈离开，而各个群里关于疫苗的讨论也片刻没有停止。

![](https://i.loli.net/2019/01/14/5c3c970b3fc50.jpg)

当回到家里时，我快两岁的儿子依旧没有睡，妻子有些先入为主地说“他还在等你”。对我来说，无论发生什么，生活还需要继续。而我需要继续的是，明天按时上班，并在下班后为儿子续订这个月的奶粉。对大多数人而言，我们都是一样，永远都要负重前行。作为父母，也许最大的痛苦不在于生活本已艰辛，而在于活着没有尊严。

当天亮时，孩子用稚嫩的声音喊我们一声爸妈时，那逃不过的问题疫苗，就是我们最大耻辱。

![](https://i.loli.net/2019/01/14/5c3c970c1ee32.jpg)

* * *

活在民间

离民间最近

![](https://i.loli.net/2019/01/14/5c3c970c6fb18.jpg)
