<!--

layout: post

title: 陈天庸：我为什么离开？

categories: Archive

date: 2019-01-13

tags: 陈天庸

image_feature: "https://i.loli.net/2019/01/15/5c3ddb09de1c1.jpg"

description: 一位普通的上海商人，与普同的商人不同的是，他一直思考这个国家的未来……

-->

# 陈天庸：我为什么离开？

原文来自公众号「好声量」：~~[陈天庸：我为什么离开？](https://mp.weixin.qq.com/s/fO64vGkjNIV4SOKfKYVBSg)~~

---

![](https://i.loli.net/2019/01/15/5c3ddb09de1c1.jpg)

> **陈天庸**
>
> 一位普通的上海商人，与普同的商人不同的是，他一直思考这个国家的未来……

不久前一位生意人离开了中国，去了欧洲。

这位有家国情怀的生意人在飞机上写下了一篇很大文章。现在就可以公开的部分与网友们分享：

1､事关国运的首要问题还是经济。经济事关每一个人福祉，惰政、蠢政与恶政的不良后果，最终会通过经济问题显现出来。

美国民众日用品主要依赖发展中国家，目前大部分仍靠中国提供，近年内难被完全替代，美国政府得罪不起选民，双方必会见好就收。

2､中国外资正以整个产业链相关企业群体外迁的规模逃离。广东胶鞋家具等多个行业外资企业大量搬迁出境。三星、富士康、优衣裤、无印良品大幅减少中国工厂，耐克、阿迪达斯此前已将生产工厂转到越南。

3､内资企业有条件的也在设法外迁。企业从谋划迁移到实际搬迁，至少需两三年，因此2019年起的今后三年，企业外迁潮会一年比一年猛，其后果将比目前能预想到的更严重。

4､美方关税制裁尚未大规模实施，目前并未真正导致中国企业外销成本大幅上升。

5､导致企业外迁是因为中国的综合成本过高，首先是制度成本高，加上中国民族民粹主义泛滥，导致外企对中国未来预期不佳，安全感丧失。

产业外迁对人口众多的发展中国家后果是致命的。青壮劳动力无法贮存，人老了就成为社会负担。

香港自上世纪八十年代开始产业外迁，到现在几乎没有了制造业，目前香港金融服务业走向衰退，社会便弥漫绝望气氛。台湾企业外迁程度比香港稍轻，也已导致台湾工人几乎二十年没加工资，年轻人起薪一直停留在台币22K。台湾每届候选人都喊拼经济，都没有起色。

6､制造业企业搬迁是件伤筋动骨的事，因此产业一旦转移就不可能回来。中国外资企业产出占中国GDP四分之一以上，加上带动的相关产业，外资企业影响中国40%GDP，50%左右进出口额(可参照中国商务部《中国外商投资报告》，数据为2017年度统计数据)。再加上内资私营企业也已开始大量停产倒闭，今后三五年内，产业外迁将导致中国增加上亿失业人口。其中能够“回乡创业”的主要是五十岁以上的农民工，农村无法提供与城市类似的就业、工资与生活环境，青壮农民工大多数不会忍受农村的贫穷枯燥，农民工城里出生的二代，更是无法接受农村的生活环境。大批青壮农民工与城里出生的农二代，有城留不下，有村回不去……

7､贫穷失业是培养民族与民粹主义的温床，中产以上阶层都将成为民粹靶子。

8､中国经济能否搞好?取决于2019年中国能不能发生颠覆性的制度改变，大幅降低民营企业综合成本。

9､中国企业的成本高在哪里?能否降低?找准病因才能对症下药。

中国社保占工资比例近40%，这其实就是所得税，是企业的沉重负担。但中国除北上广深外的大多数地区，通常默许企业只按工人数量的30%左右交社保。

10､流行的谬误认为投资、出口与消费是拉动经济的三驾马车，其实只有私企投资才是拉动经济的唯一动力，出口与消费是有效投资的结果，而非与投资并列的发展动力。中国高税收严重影响企业增加积累扩大生产，很不利于经济发展，减税是必要的。

11､我自己经营企业，平时与企业家朋友相从较密，我总结民企老板面临的外部困难，普遍来说，约20%来自于重税，20%来自于干预用工自由的劳动法规与社保负担，还有60%左右，来自于官员以检查、整顿、罚款、责令整改、环评标准过高、强制限产、责令停业、拆违、赶人、限制经营范围、限制外来人口子女入学、购房等等各种限制与折腾带来的麻烦，让企业动辄得咎。税收与社保虽不合理，但只要规则清晰，企业还有个明确预期，可以部分规避或提前分散风险负担。唯有政府官员随心所欲的权力之手干预企业经营，以及官吏以执法为名的寻租滋事，如苍蝇防不胜防，最令企业经营者心力交瘁。应对这类骚扰的时间与精力，是企业经营者更大的成本。但由于这种成本难量化、难表述、难避免，学者与主政者常回避这类问题，视而不见。

官员权力寻租与蛮横折腾企业带来的负担与损失，虽危害更甚于高税收与高社保，但当下想预防与避免，基本无望。

陈有西律师多年前写的《中国企业家都在通往监狱的路上》一文，道出了中国企业经营者的辛酸，至今仍不断被转发。

12､此外政府垄断土地导致高房价，垄断上游产业控制基础原料与燃料等价格，也是中国企业成本上升的重要因素，房价是劳动者的生活成本，也即是用工企业的人工成本，员工工资起码得能够维持其衣食住行。税费水电油气排污路费红包上游原材料等，市场各项成本是环环相加传递的，成本链条上任何一环的成本，也都是另一环的成本。

13､外资企业与外来订单仍必大量转移到他国，中国的制造业实际产出将在今后五年内萎缩近半。

有人认为凭中国内需市场也可以大体维持现有经济规模，称中国即使少了对美国的出口，也只影响GDP几个百分点(读者注:只影响几个百分点的评估，似乎只是静态评估而忽视了经济体的自我传导)。无知之论。设想一个村里没了外出打工收入，各户将只能自耕自织自给自足，结果必是百业凋敝，也许只剩下一个水磨坊。打工收入是村里其他各业兴旺的前提与基础。外贸收入是人民币发钞之锚，而且有了稳定的外贸收入，才能带动配套产业与服务业等百业兴旺。现代金融与服务业，通常可将外贸收入通过信用放大与服务业传递，将经济GDP扩张数倍以上，中国经济目前年80万多亿人民币的GDP，约一半是靠每年2万多亿美元的外贸收入直接与间接拉动的。外贸收入才是推动中国经济多米诺的第一张牌。没有外贸收入，中国有效内需也将大幅减少——付得起钱的需求才是有效需求，没有基础收入，哪来有效内需?如果闭关锁国，中国会逐渐退化回到小农经济，经济大幅度萎缩，社会退步，被世界文明社会抛弃。

14､要降低中国企业成本，首先必须大幅降低中国的制度成本。要维持中国经济规模，必须维持外贸规模，要维持外贸规模，首先必须留住外资企业。

15､国家税务总局2018年11月27日发布的《重大税收违法失信案件信息公布办法》，规定欠税超10万元就上黑名单，经营者将被阻止出境、买房等(将纳税信用评价结果通报相关部门，建议在经营、投融资、取得政府供应土地、进出口、出入境、注册新公司、工程招投标、政府采购、获得荣誉、安全许可、生产许可、从业任职资格、资质审核等方面予以限制或禁止;)。

16､2019年1月1日起施行的《中国人民银行关于非银行支付机构开展大额交易报告工作有关要求的通知》当日单笔或者累计交易人民币5万元以上，或转账人民币20万元以上(含20万元)，就将被列入大额可疑交易进行监控。

17､对2019年短期经济形势，许多人持审慎乐观。我对短期也不乐观，对长期更悲观。前几天央妈降准1%，据称可释放出15000万亿人民币。经济滑坡时中国政府必按老套路继续大规模放水刺激经济，继续扩大公共投资以稳就业稳增长，但没有效益的投资就是消灭财富，许多政府低效项目建成后收益不够付利息，还须赔巨额运行与维护成本，成为全民负担。

**中国社会缺的不是钱，是挣钱机会。中国民企海外投资渠道被外汇管制政策堵死，国内有利可图的行业被国企垄断，民企各项成本太高，普遍不挣钱，这才是中国经济的病因所在。**

18､当前5600万退伍军人已成维稳对象，此前他们曾是维稳者。3000多万事业编制人员将是第二批被维稳对象，财政已无力长期供养他们，但他们中许多人已丧失自食其力的能力。待到经济下滑导致政府财政汲取严重不足时，协警与城管等部门中大批临时工将首先被裁，侥幸保住泥饭碗的，也只能拿微薄工资干脏活苦活，食之无味弃之可惜。

19､中国资源贫乏人口老化，历年各种社会矛盾不断累积，社会原子化，缺乏士绅阶层，缺乏宗教信仰，社会一旦出点毛病，必如负载过重的大货车坡道后滑，却没有刹车。

20､仍放不下家国情怀，倏忽间我已年过半百，世界还有多少未知值得探索，远方有多少风景值得拥抱。造物主创造我们，是为了让我们享受生命、爱与安宁，不是为了让我们互相仇视、怨恨、互害。如果你在故国不能舒心如意，只能尝试去迁徙，去寻找，人类的历史就是迁徙史，天涯何处无芳草。

我已能从飞机上俯瞰地中海的粼粼波光，我知道此刻中原大地正白雪皑皑寒风凛冽，而此时地中海沿岸恰是暖风和煦花开正妍。欧罗巴是上帝垂顾的地方，地理位置上，马耳他恰是地中海的“海心”，地中海数千年波澜壮阔的历史，凝结成马耳他这个天主教小国的详和安宁，这里是基督教从中东传播到欧洲的第一站，仅半个新加坡大的欧洲小岛国，七千年文明历史赋予她丰富内涵，蓝色海洋文明孕育了她的智慧与文化，英吉利帝国150多年的殖民统治带给她宪政法治与悦耳英语，地中海的蔚蓝衬映着马耳他当地特有石材砌成的历史建筑，色彩明亮而柔和。我正要降落到她的怀里。

朋友们，以后欢迎你来马耳他找我游玩，地中海是维纳斯的故乡，永远波光潋滟风姿绰约，地中海美食与宜人气候世界闻名。人生几何，欢迎你抽空来地中海，与我把酒临风，纵论天下。我已先到一步，我在地中海马耳他岛，等待你来。

注:我在香港飞马耳他的航班上，用手机写的此文草稿。现在我已到马耳他共和国，居住下来了。中国春节前夕，马耳他温暖如春。

我们马来西亚的诺亚方舟也备好了，我与朋友们买的吉隆坡几十套房屋大部分已经由运营Airbnb的公司经营管理，平时短租为主，随时可自用与接待朋友。但马来西亚国家的第二家园十年居留计划暂停了，估计马来西亚政府要重新评估第二家园居留计划了。我的十年签已近到期，如何续展待复。马来西亚是非移民国家，第二家园也只是十年居留许可。现在全世界都在逐渐对中国人关上移民大门，发达国家中目前只有地中海周边几个国家还在以较低门槛接纳移民，我选择再办个马耳他共和国永居，方便到欧洲其他申根国旅行。地中海温暖舒适，马耳他是英语国家，存25万欧元就可获得永居权，手续最便捷。一位野夫兄原大理山水间小区的邻居，现已移居马耳他，在马耳他一家律师事务所兼职做翻译，帮我申请了马耳他永居手续，免了我移民公司收取的中介费，帮我直接与马耳他共和国移民律师沟通，更便捷高效。我在文后给打个广告，表达谢意。马耳他还开放小孩留学家长陪读。要办马耳他移民与留学的，我的朋友们可免中介费，帮助您快捷高效地与马耳他移民律师事务所及学校对接，办理移民与留学手续。
