<!--

layout: post

title: 一个学校的消失和一个校长的淡出，一切好像没有发生一样|2018故事⑩

categories: Archive

date: 2019-01-13

tags: 打工子弟学校

image_feature: "https://i.loli.net/2019/01/15/5c3dd19223572.jpg"

description: 2018年8月，这个已经改名为黄庄学校的北京规模最大的打工子弟学校黄了。

-->

# 一个学校的消失和一个校长的淡出，一切好像没有发生一样|2018故事⑩

原文来自「好奇心日报」：~~[一个学校的消失和一个校长的淡出，一切好像没有发生一样\|2018故事⑩](https://qdaily.com/articles/60230.html)~~

---

![e44f01976cb6c6982660932d9923b2cf5af19472](https://i.loli.net/2019/01/15/5c3dd4874876e.png)

**很多事情都是如此。**

**“记录普通人的行动和日常生活，”沃尔特·哈林顿说，“在我们的行当里，这种记录太少了。这种故事记录人在生活里寻觅意义和目的时的行为、动机、感情、信仰、态度、不满、希望、恐惧、成就和渴望。它们帮助人理解自己在世界里的位置。”**

**他曾经写过一个故事，“这家人的十几岁的男孩两年前自杀了。我努力向他们解释我想写的那种故事，探究要达到的深度。父亲听了许久，最后说，「这么说，你想知道我在安静房间里祈祷时心里想什么。」”**

**哈林顿说，最简单的形式就是：人怎么生活，他们看重什么价值？**

**我们每个人的生活组成了这个世界。**

**「2018故事」是《好奇心日报》的新栏目。**

愿意听陈恩显说话的人越来越少了。

陈恩显如今早上八九点才起床，下午在家看书、写东西和看电视，晚上还是看电视。相比于过去早上要5点起床，在学校里忙活一天，陈校长如今清闲得无聊。

“反正这几个月吧，这件事可能越来越淡出了大家视野，好像没有发生一样。这挺可怕的。这么大一个事情，过去了就淡忘了。”

56岁的陈恩显是河南息县临河乡张寨村人，个子不高，瘦，鬓角发白，讲话带点口音。

1998年8月陈恩显创建北京市石景山区流动儿童学校。

2018年8月，这个已经改名为黄庄学校的北京规模最大的打工子弟学校黄了。

![](https://i.loli.net/2019/01/15/5c3dd19223572.jpg)

<figcaption>黄庄学校，来自：陈恩显</figcaption>

### 1.

这所学校是陈恩显的骄傲。

在他创办和参与的近20所民办学校中，这是时间最久也是发展最好的一个。占地面积1.2万平方米，校舍建筑面积8900平方米，设有幼儿部、小学部和初中部，教职工120多人，在校生1800余人，从这里毕业的学生粗略算下来有上万人了。

骄傲还来自于它获得过的荣誉和支持。

石景山区政府曾经为了这个民办打工子弟学校提供过几百万元的支持；有一个NBA中国捐建的操场；中国宋庆龄基金会为它捐献过设备物资；2011年，黄庄学校上了国务院立项的《中国国家形象宣传片》，成为中国对外宣传自己“繁荣发展、民主进步、文明开放、和平和谐”的一个例子；2017年，因为解决了数万名流动儿童的上学问题，被人民日报社主管主办的《民生周刊》评选为“2017民生示范工程”……

这让黄庄学校看起来像是一个主流社会颇为认可的学校。

陈校长在这一段时间里也被评上过“全国百名优秀校长”；他和同乡、行知学校校长易本耀曾代表打工子弟学校去国务院向领导汇报情况；他还是北京民办教育协会打工子弟学校委员会的负责人之一；还加入了中国民主建国会……

有那么几年，民建石景山区工委科教支部副主任陈恩显校长看起来也像是一位成功人士。

但是，8月10日，一学期的课结束之后33天，黄庄学校大门被封了。

![](https://i.loli.net/2019/01/15/5c3dd1937b1bc.jpg)

<figcaption>陈恩显参加论坛，2017年，来自：陈恩显</figcaption>

### 2.

房东不想再租给他了。

跟很多突然停掉的生意的说法一样。

进一步的解释是，民办学校办学许可证到期。

石景山区教育委员会和黄庄学校的土地出租方北京金都园林有限责任公司——也是封住大门的机构——说，黄庄学校被强制关停的原因是它的民办学校办学许可证到期且不再拥有土地使用权。

陈恩显的说法是这样：黄庄学校的办学许可证到期时间是2018年3月。当时，他曾向石景山区教委申请办学许可证年审，希望换发新证。按照惯例，年审合格后，黄庄学校的办学许可证可以续期3年。但是，石景山区教委那时没有给他发新证，只是在原许可证有效期限处手写将办学许可证延期到2018年8月。

“当时我们没有多想，我也曾经问过人，办事人员给我说，金都园林公司要拆迁，如果不拆迁，我们再给你办。”

[中共石景山区教育工作委员会副书记孟云在接受财新网采访时否认了陈恩显的说法](http://china.caixin.com/2018-08-16/101315487.html)，称“黄庄学校在办学许可证到期后并未向主管部门申领新的办学许可证，主管部门出于不影响学校正常教学的目的，按照正常教学周期将其办学资质延期到8月”。

关于土地使用权，金都园林认为，黄庄学校有转租与违规建设等违约行为，所以才提前解除原定2025年到期的租赁合同。转租指的是黄庄学校和北京大公馆合作建设双方的职工宿舍楼，其中一、二层由学校使用；违建指的是黄庄学校对原有几十间厂房和大棚的改造，以及新建了60间教室和部分教学用房。

陈恩显不认同金都园林的说法，称黄庄学校在2007年已经和北京市园林局绿化处西南郊苗圃（金都园林前身）签订协议，同意其转租部分土地。至于违建，他承认其中只有部分房子具有房产证。不过他称，问题是金都园林也没有按照合同规定协助黄庄学校办理所需的相关手续。

陈恩显猜测，金都园林可能是出于利益的考量才选择提前终止合同。

黄庄学校所在地13年前才1万多1亩，每年总租金不到20万，而现在周边土地租金已经上涨到1亩8万左右。

“它把学校拆了以后，随便盖栋楼，一年几百万、上千万租金很容易。这边一般的租房，租金每平米每天2元以上。”

黄庄学校正式关停日期是2018年8月13日。

关停41天前，黄庄学校举办了20周年校庆，教育部原副部长郭永福、全国工商联原主席王志国等人都有参加。

关停10天前，石景山区教委和金都园林告知陈恩显，黄庄学校将被关停。

关停6天前，黄庄学校内出现关停和分流的告示。

关停4天前，金都园林发布通告称，将从8月10日起收回土地，并限制人员进入，适时强制断水断电，要求学校相关人员搬离。而且，金都园林将给予配合搬离者一次性搬离奖励，教师与学生均为每人2000元。

关停3天前，金都园林在学校大门处焊了铁门，将学校封锁。

关停2天后，金都园林又在校门口张贴了给黄庄学校住户的一封信，告知8月24日将停水停电，已领取搬离奖励的住户8月19日前搬离学校，其他在校住户最晚于8月24日搬离。

![](https://i.loli.net/2019/01/15/5c3dd194b8388.jpg)

<figcaption>黄庄学校，来自：陈恩显</figcaption>

### 3.

学校停了以后，陈恩显去过三次学校。第一次是8月20日，他想拿些东西，发现后面跟了一趟保安；第二次是8月25日，有媒体希望拍些照片，他是躺在汽车后备箱里进去的；第三次是原本应该开学的9月1日，也是他最后一次进学校。“不看还舒服一些，一看就更难受”，他的“脑子发热了，想向社会呼吁，引起社会重视”“心里特别难受，控制不了自己”——抗议，写了血书，“救救黄庄学校”……这一次保安发现并控制了他，报了警，在派出所里待到晚上8点才回家。

那一段时间也是媒体采访最多的时候。有10多家媒体在那20来天里找到他采访，但最后发出来的并没有那么多。

9月之后，就没有人找他了。

### 4.

1998年，河南息县第二高级中学历史老师陈恩显到北京探亲访友。

北京一个多月，陈恩显观感如下：

老家在北京打工的人很多，但是孩子在北京上学很难；田间地头和旧货市场里常看到一群群无学可上的孩子；参观同乡易本耀夫妇创办的行知打工子弟学校时，看到学校因无力扩大校舍拒收了300多名学生……

在那之前，他曾经停薪留职在广州一所贵族学校当过1年半的老师。广州的贵族学校学生一年交六七万学费；农民工子女要去北京的公办学校，一年得交六七千赞助费，许多家庭都交不起。

自称读书人的陈恩显觉得读书改变命运，觉得来北京办一所学校是个机会。

那时，陈恩显在县城有套学校分的40多平方米的房子，儿子在县城上学，妻子也有安稳的工作，在县城一所小学当老师。三口之家的“小日子过得很舒服”，犯不着冒丢工作的风险去北京创办学校。

“我的优点、缺点就是比较犟，认准的事情就要干。家属反对，反对也不行。我找个借口，走出来了。我都不回去了，她也拿我没办法。当时校长说，你要出去，就开除我。开除就开除，所以当时脑子一热，不管了。”陈恩显回忆。

于是，他背着家里，辞了职务，带上几千块钱，前往北京办打工子弟学校。

考虑到生源，陈恩显把学校选址在外地人的聚集地之一——北京四环外的黄庄村。在八宝山农工商公司戴姓经理的帮助下，陈恩显租到了办学场地。场地是一个废弃院子，房屋面积200多平方米，一年租金大约2万。他把房子改成了4间教室，招了4个老师，亲戚负责做饭，石景山区流动儿童学校——后来的黄庄学校，就这样成立了。

![](https://i.loli.net/2019/01/15/5c3dd1962812f.jpg)

<figcaption>黄庄学校办学初期时的陈恩显，1999年，来自：陈恩显</figcaption>

### 5.

在20年的北京办学历史中，这一次黄庄学校有幸运的一面。

1800余名学生和120多名教职工被分流。

陈恩显称，只有一半的学生成功被安置。这个数据和石景山区教委2018年8月14日发布的分流安置登记人数924人，相差不大。他估计，流失的900多个孩子要么回老家，要么自己找学校。

12月初，他专程回老家调研过一次，发现近期流动人口从大城市把流动儿童送回老家当留守儿童的确越来越多。“老家的公办学校进去很难，地方上农村的民办学校基本爆满”，所以朋友在劝他“回家办一所留守儿童学校”，肯定不缺生源。

相比其他打工子弟学校的关停，陈恩显觉得，黄庄学校是最独特和幸运的。因为学校的老师拿到了补偿，一年补一个月工资（老师一个月的工资约5000多块钱），而且基本都能得到安置。“这是全北京市唯一的。”

幸运是与上一次相比。发生在2006年前后的集中清理，陈恩显光是在石景山区就损失了两个学校。

2005年9月，北京市教委下发《关于加强流动人口自办学校管理工作的通知》，明确“扶持一批，审批一批、淘汰一批”的政策思路，各区大量打工子弟学校被取缔。陈恩显的学校也不例外。当时，他在石景山区创办了3所学校，学生人数达5000人左右，但2006年，黄庄南校和科阳希望学校均被关停，只剩唯一一所黄庄学校。

“那时的心情也难受，但是没办法，至少还有黄庄学校。而这次我心里更加不舒服，更加难受在哪呢？办学条件那么好，政府、社会支持那么多，学生那么多，国际国内影响都有的一个学校，它怎么可以轻而易举地关停。”

陈恩显的另一层担心，虽然老师得到了安置，但这种安置只是临时性的——“就签两年合同”——“它是临时过渡，不是长期要办下去的，不再招新学生了。随着学生减少，老师自然就被淘汰了。”

他最近还听说，安置学校里没有北京学籍的学生，可能均要被劝返回学籍所在地学校上学了。此前，黄庄学校1800余名学生中只有1/6有北京学籍。担心又加重了。

陈恩显自己目前没有拿到任何补偿。如果拿到了，他希望用这笔补偿重建黄庄学校。所以这几个月的时间，他一方面在休息，另一方面也去北京周边考察。因为他知道，想在北京建打工子弟学校太困难了，应该去新的流动人口聚集地办学。具体来说，现在很多流动人口聚集在北京和河北的交界带。他想在河北的固安、燕郊、涿州等地重建黄庄学校，恢复社会组织之前的援建项目。

很多亲戚朋友都劝陈恩显不要再纠结这件事，不要再接受媒体采访。“政府说怎么办就怎么办吧，赔你一点是一点，不赔就算了，你也有吃有穿了，干脆啥都别干了。”

陈恩显把重建学校当成后半生的一个“最大诉求”。杠在这里了。

![](https://i.loli.net/2019/01/15/5c3dd19792381.jpg)

<figcaption>黄庄学校办学初期时的学生，来自：陈恩显</figcaption>

### 6.

“这一次，有的领导也对我说，你太犟了。实际上，这是个认理的问题。我认一个啥理？流动儿童上学太难，需要建立学校。现在流动儿童，包括留守儿童越来越多，这终究不是个好事。现在一些因素加剧这个东西，可以说是对低收入群体的不公平。我觉得农民工子女教育的不公平是最大的不公平。”

作为20年打工子弟学校的创建者，陈恩显校长得出这结论很正常。

1998年3月，国家教委和公安部颁布《流动儿童就学暂行办法》，允许流动儿童进入民办学校以及专门招收流动儿童的简易学校接受教育，并提出“简易学校的设立条件可酌情放宽”。

1998年8月，陈恩显的学校成立，第一学期就招到了150多名学生，每人每学期300元；1999年9月，学生800人；2002年9月，1600人，增设初中部；2003年3月，2000人左右，11月又增设了幼儿部；2005年9月，黄庄学校的学生到了3100人，那时就已经成了北京规模最大的打工子弟学校。

经过两年低潮，2008年，打工子弟学校重新得到发展空间。那一年，国务院提出随迁子女入学应以“流入地为主，公办为主”，应批准办学条件合格的学校获得合法办学资质。

第二年，黄庄学校获得了办学许可证，又开始迅速发展。

那被陈恩显称为人生中最高兴的时候。“我记得审批以后，我立即把学校领导、亲戚朋友请到一起，一桌人大喝一场。疯狂，都喝醉了。”

陈恩显很愿意回顾这样的巅峰时刻。

“一是政府的支持。2009年后，政府给我们拨款，修房子，捐桌椅板凳，支持很大；第二，社会支持很大；再加上我们自身的努力。黄庄学校的办学水平和硬件设施远远超过我们家乡普通的公办学校。”

“北京好人多”，陈恩显会提到没有戴经理的帮助，就没有最初的办学场地；石景山区教委一些领导的宽容，躲过了2006年的整顿，后来还给了办学许可证；办幼儿园第一天，有个50多岁的李姓当地人送来一车玩具给学生……

陈恩显也有足够的时间总结自己——相比一些文盲校长，他是老师出身，比较擅长管理教学；相比一些赚了钱就装进口袋的校长，他更愿意把盈利的钱再投进办学中，改善办学条件、扩大规模，形成规模效益。

……

现在，当然都停了下来。

![](https://i.loli.net/2019/01/15/5c3dd19a52d58.jpg)

<figcaption>黄庄学校的学生，来自：陈恩显</figcaption>

### 7.

看电视的无聊生活之外，陈恩显就是给各个上级管理部门写信反映情况，希望引起对流动儿童教育问题的重视。

写信有的时候是管用的。

2017年，北京提出全市要拆除4000万平方米以上的违法建筑。8月，金都园林告诉陈恩显，为了疏解非首都功能和拆除违建，要收回黄庄学校租赁的土地。

“他们甚至把推土机开到大门口，要把大门推掉。”陈恩显回忆。

那一次，经过媒体报道和给上级部门写信等多种方式，学校最终得以幸存。

“我们也感到渡过难关了。没想到，2018 年8月份出现这一幕。”

这一次，写出的信大都又回到石景山区。

石景山区教委等机构已经跟他谈了五六次，但双方各执一词，谁也无法说服对方。“他们有他们的理由。唉，这个理由谁来评判呢？我们很绝望。”

现在，陈恩显常常感到自己的渺小，觉得自己说话起不了什么作用。

### 8.

20年里，校长陈恩显的职业角色、民建成员的社会角色，与20年前的高中历史老师不可同日而语了。

20年的办学也提高了陈恩显的经济地位，使其“不愁吃不愁穿”。他的亲戚、朋友，还有家人，也都加入到打工子弟学校的办学中来，改善了生活。他的大姐陈玉英在北京通州区办了新未来实验学校、妻姐万素萍在北京海淀区办了永丰实验学校等。

“你如果把我们当成逐利者，我们也不反对，肯定要赚钱，不可能一点钱不赚，也赚了钱。但是，我们赚的钱主要还是为了投资办学。咱们这么低的收费，解决那么多孩子的上学问题，公益性应该还是大于盈利性。”

陈恩显称，办学过程中，比较难的是达到上级各个部门的要求。“哪个部门来检查，你都得赶紧去应付。部门多了，公安、城管、卫生、消防、教委……人家领导来检查，你得改进。房子的安全，你得考虑。”

他最忙的时候是假期，因为正好可以利用这段时间修缮、添置、维修、规划学校的房子。

“老师的工资问题，家长减免学费啊，平常有啥困难都找我。我好说话。我自认为我是心地善良，有时候见不得人家困难。一说困难，我就签字。”但是，他也承认，自己“平时不发脾气，一发脾气控制不了自己”。

回看20年来北京打工子弟学校的兴衰历程，陈恩显觉得，“北京发展得快，拆迁太厉害了，是一个主要因素。说穿了，最根本的因素还是政策。政策要是宽松，政府支持，拆迁可以解决，换地方就行。像广东比较支持学校，干几十年都有可能，发展得比较好，而在北京办学校，变化太大。”

黄庄学校被关停后，陈恩显在北京只剩一所在通州和人合办的打工子弟学校，其余学校都在20年打工子弟学校兴衰的历程中先后消亡，常营实验学校、马各庄实验学校、东坝实验学校、莘庄实验学校……

“北京关停打工子弟学校都是统一的借口——存在安全隐患；房子不合格、违章违建；非法、没有办学证。反正我被关停学校多了，也就三种情况。”他说。

![](https://i.loli.net/2019/01/15/5c3dd19b66f1b.jpg)

### 9.

闲下来的陈恩显看书写文章，现在可以把陆铭的一些观点挂在嘴边。

“一个国家的持续发展，未来永远在今天的儿童那里，中国要实现从人口大国向人力资源大国的转变，6000多万留守儿童和城市里3000多万流动儿童，就是一个庞大的潜在的人力资源。如果这1亿人口能够在今天得到良好的教育，那么，他们就是中国未来实现现代化和跨越中等收入陷阱的重要人力资源，如果他们不能得到良好的教育，那么就会成为社会的负担和隐患……”

[这段话出自陆铭为《风中的蒲公英：中国流动儿童生存报告》一书所写的序言](https://zhuanlan.zhihu.com/p/45128050)。陆铭是《大国大城》的作者，上海交通大学经济学院特聘教授，他对大城市的学术观点与如今政界主流城市发展观念颇多不同。

“我从农村到北京来，办打工子弟学校，获得了很多。如果在这种情况下，我不出来说点话，感觉良心上过不去。我虽然是一个普通人，但也有点忧国忧民的情怀。看到如此大的群体——流动人口、流动儿童、留守儿童所处的状态，心里很不是滋味，感到悲痛。流动人口子女教育问题如果得不到解决，不但影响到孩子的一生，也影响到家庭，甚至对国家的发展也极为不利。我记得一个法国电视台记者说过一句话，多一所打工子弟学校，未来就少一所监狱。”

陈恩显现在把自己的微信名改成“良心”。

法国人显然不大会说出“打工子弟学校”这种概念，这句话有人认为出自维克多·雨果——“多一所学校，未来就少一所监狱”。

题图为办学初期的黄庄学校学生，长题图为办学初期的陈恩显，来自：陈恩显
