<!--

layout: post

title: 百度替代指南，帮你用上更好的搜索引擎

categories: Archive

date: 2019-01-25

tags: 百度替代指南

description: 打破信息不对称。

-->

# 百度替代指南，帮你用上更好的搜索引擎

~~[被删](https://mp.weixin.qq.com/s/FAMIdjt9zGdSp4v9U9Guww)~~ 重发，原文来自「eBooksPlan」：[百度替代指南，帮你用上更好的搜索引擎](https://mp.weixin.qq.com/s/qAEy4IrTEp_d1bQOndWOwA)

---

今天使用维基百科查询关键词「社会主义核心价值观」，终于把这个概念弄明白了。2014年2月12日《人民日报》头版予以刊登。 国家领导人多次提及社会主义核心价值观，强调社会主义在中国社会的领导性、积极性与先进性。具体内容如下：

**国家层面：富强、民主、文明、和谐**

**社会层面：自由、平等、公正、法治**

**公民个人层面：爱国、敬业、诚信、友善**

感谢维基百科，感谢让我知道维基百科的百度，感谢百度让知道了以下搜索引擎，让我可以更加客观地认识这个世界。

**始于百度，陷于技术，忠于事实！🙏🙏🏻🙏🏾**

罗列如下，希望可以帮助到大家。

### Wikipedia

Wikipedia.org 是网络百科全书项目，特点是自由内容、自由编辑。当前是全球网络上最大且最受大众欢迎的参考工具书，名列全球十大最受欢迎的网站。许多学术上的内容由于有大量志愿者在维护，内容时常更新，加之良好的内容管理机制，具有很高的权威性。维基一下，你就知道！

🔗 <https://zh.wikipedia.org>

![](https://i.loli.net/2019/01/27/5c4d0e5d1b778.jpg)

### Rambler.ru

Rambler.ru 是俄罗斯门户网站，也是俄罗斯三大门户网站之一 。 这个网站的搜索引擎是最先进的搜索引擎提供支持。网页搜索右下角显示技术驱动方。

🔗 <https://nova.rambler.ru>

  ![](https://i.loli.net/2019/01/27/5c4d0e5d6e7e6.jpg)

### Bird.so

Bird.so 关于技术问题的搜索结果来自众多搜索引擎的聚合；经过测试，优先展示最佳搜索结果，在大部分关键字的展示结果十分优质。笔者指定搜索引擎 caup.cn

🔗 <http://bird.so>

![](https://i.loli.net/2019/01/27/5c4d0e5dd3c4e.jpg)

### Yahoo

雅虎的搜索结果对比百度和国内版的 Bing，搜索结果准确，排名靠谱。

🔗 <https://sg.search.yahoo.com>

![](https://i.loli.net/2019/01/27/5c4d0e5e597ab.jpg)

### Qwant

来自法国的搜索引擎，2013年才问世，目前搜索界面提供13种语言入口，搜索的国家达到46个国家,专为在华外国人提供搜索服务。所以，我们目前还能使用Qwant。

Qwant 的信仰是：隐私与中立。

**“我们只为您检索信息，但不收集你的信息，也不会根据您的搜索推送广告。”**

🔗 <https://www.qwant.com>

![](https://i.loli.net/2019/01/27/5c4d0e5ebbd34.jpg)

### SemanticScholar

Semantic Scholar 是由微软联合创始人 Paul Allen 做的免费学术搜索引擎，其检索结果来自于期刊、学术会议资料或者是学术机构的文献。这个搜索引擎用上了机器学习的技术，希望减少个人的检索论文的时间。对于人们来说，Semantic Scholar 看上去最大的用处是有更多信息筛选的角度，包括论文的影响力，媒体报道、作者等，另外它直接提供图表预览，能方便使用者省下更多筛选的工作。

🔗 <https://www.semanticscholar.org>

![](https://i.loli.net/2019/01/27/5c4d0e5f7e313.jpg)

### MEZW

经过几个简单的关键字搜索，发现 MEZW 搜索结果与最先进的搜索引擎相比并无太大差异。优点：全球访问迅速，界面简洁。

MEZW 搜索服务可以汇集国内外网页的搜索结果，登录帐号，更可自定义的屏蔽掉不希望展示在搜索结果中的网站。

🔗 <https://so.mezw.com>

![](https://i.loli.net/2019/01/27/5c4d0e5fe1321.jpg)

### Avira

Avira 是世界著名的杀毒软件，中文名：小红伞，来自德国。 搜索引擎基于 ASK，安全可靠。

🔗 <https://search.avira.com>

![](https://i.loli.net/2019/01/27/5c4d0e604e47e.jpg)

### Ecosia

Ecosia 是一个基于 Bing 和 Yahoo 的绿色搜索引擎，通过自身算法优化整合 Bing 和 Yahoo 的搜索结果，展示最优的结果。**因为搜索引擎背后是许多的高能耗服务器，用户每点击一次付费广告链接，他们就会将至少 80% 的剩余所得公益捐献，目前正关注植树，以支持他们拯救亚马逊雨林的工作。**

🔗 <https://www.ecosia.org>

![](https://i.loli.net/2019/01/27/5c4d0e60e087b.jpg)

### DuckDuckGo

DuckDuckGo 着重在传统搜索引擎的基础上引入各大 Web 2.0 网站（如维基百科）的内容，主张维护用户的隐私权，并承诺不监控、不记录用户的搜索内容。据说比 Google 还要好用，成为了许多信息洁癖者的首选。

🔗 <https://duckduckgo.com>

![](https://i.loli.net/2019/01/27/5c4d0e684124c.jpg)

1989 年，英国科学家蒂姆·伯纳斯·李（Tim Berners-Lee）定义了万维网——简单说就是网页，每个网页有超链接，网页之间通过超链接连接。伯纳斯·李教授所提出的是一个极其平等的概念，所有人或者组织都能有自己的网站、自己的域名、之间通过链接彼此相连。好的搜索引擎可以做到这一点，比如某大 V 口中的微信搜索。

![](https://i.loli.net/2019/01/27/5c4d0e68c5d0e.jpg)

希望科技真的可以让生活更美好！

如果觉得本文还不错并且可以帮助到其他人，请分享给需要的朋友吧。🙏  

**后台回复「****加群****」加入我们的读者群**

![](https://i.loli.net/2019/01/27/5c4d0e69db9ed.jpg)

**长按关注**

**eBooksPlan 公众号**
