<!--

layout: post

title: 豆瓣9.7分的这本书，最近似乎被举报了

categories: Archive

date: 2019-01-26

tags: 宪法学导论

image_feature: "https://i.loli.net/2019/01/28/5c4ee9188dfef.jpg"

description: 某政法大学K教授密折举报宪法学教材，谓之宣传西方价值观，并将教材分为一二三等予以不同程度清洗；举报信将主流宪法学者（都是熟人和朋友）一网打尽。

-->

# 豆瓣9.7分的这本书，最近似乎被举报了

原文来自「自知读书」：~~[豆瓣9.7分的这本书，最近似乎被举报了](https://mp.weixin.qq.com/s/0fOWpF7JF_6yyr8dnN44HQ)~~

---

你好，我是柳建树。

欢迎来到自知读书，一起学习自由的知识。

**这是自知读书推荐的第13本书**

▼文章的音频版，由我讲述▼

### 1. 引子

近日，朋友圈好几个人在转这张截图。

![](https://i.loli.net/2019/01/28/5c4ee917d6fcb.jpg)

转发的人透露：大学，指的是中国政法大学；教授，指的是柯华庆教授：被举报的教材，包括张千帆的《宪法学导论》、林来梵的《宪法学讲义》。

中国政法大学，这正是我的母校啊！我很清楚，那里有很多学术好、人格好的老师，也有不少混吃等死的官僚和沽名钓誉的江湖骗子。但真有这样荒唐的事情吗？我还不敢贸然相信。

被举报的《宪法学导论》正是十多年前我的宪法老师推荐的教科书之一，是学生们公认的最好的宪法书。

![](https://i.loli.net/2019/01/28/5c4ee9188dfef.jpg)

<figcaption>（《宪法学导论》第三版，2014）</figcaption>

说来惭愧，我当时虽然知道这本书好，但因为它比别的教材明显厚很多——大开本，足足六七百页——所以我没有选它，而是选择了一本更薄、期末考试时更实用的教材。为了自己这个选择，我隐隐怀着愧疚，所以一直还记得这本教材，想着什么时候有机会——而自己也知道那几乎是不可能的——再把它找出来读读呢。不料，这本教材竟然被举报了！

到底是怎么回事？我要去求证下。

### 2. 求证

首先，截图来自微博，去查，原消息删除了。原因未知。

继续搜索，看到一则新闻《高校調查憲法學教材 學者否認告密》，来自星岛日报（http://t.cn/E5WP5G6）。新闻很短，但细节颇耐人寻味。我不禁反复读了好几遍。把两段重点内容摘录如下。

> 昨日本报从社交媒体联络到了柯华庆教授，他本不愿意直接响应，只说了一句「让子弹飞一会儿」。但记者问道微博上有众多关于他的举报传闻后，他回应称「我没有举报！」并反问道「我会举报这种层次的教授吗？」「你不了解中国政治吗？！」
>
> 本报再追问，「所以举报事件是他人无中生有？」，他回应称：「明眼人一看就知道呀！这些人不是宪法学者，只是以宪法之名干革命之事，真正的宪法学者都信仰本国宪法！」

柯华庆教授总共说了几句话。我看了又看，觉得意味深长。

> “让子弹飞一会儿。”

能够气定神闲地说“让子弹飞”，一般是扣动扳机的人，而不是被瞄准的人。那么，是柯教授扣动的扳机？扣动扳机的另有其人？或者，这只是个普通的比喻？

> “我没有举报！”

这话说得敞亮！没有举报就太好了。我就说嘛，正常人不会做这种伤天害理的事的。

> “我会举报这种层次的教授吗？”

等等，这又是什么意思？结合下文，“这种层次”似乎指的是层次不高的教授。所以，柯教授是那种特有气节的人？像是庄子写的凤凰，“非梧桐不栖，非练实不食，非醴泉不饮”，柯教授也是“非层次高的人不举报”？

> “你不了解中国政治吗？！”

就是因为了解点儿中国政治，才怀疑您举报的呀。

> “明眼人一看就知道呀！”

晚辈愚鲁，还请您明明白白地指教。

> “这些人不是宪法学者，只是以宪法之名干革命之事，真正的宪法学者都信仰本国宪法！”

这最后一句话犀利了！有种图穷匕见的意思。

张千帆、林来梵，这都是成名已久的宪法专家。即便他们的学术成就可以争论，但人家好歹也是宪法学者呀。为什么柯华庆教授说他们不是宪法学者呢？因为他们“以宪法之名干革命之事”，因为他们不“信仰本国宪法”。说白了，他们是反革命分子，是反动派，是敌人！既然是敌人，那么举报一下，不也未尝不可吗？

看了几遍，我终于有点理解柯华庆教授的思路了：如果没举报，那是我清高；如果举报了，也是尽了公民的责任。

那么，您到底举报没有呢？您说没有，我很愿意相信，但又不太敢相信——因为我有一点儿“了解中国政治”。

### 3. 马工程

搜索柯华庆教授的时候，我还偶然发现本月初的一份文件：

![](https://i.loli.net/2019/01/28/5c4ee91a41d0c.jpg)

文件中提到（红框是我加的）：

![](https://i.loli.net/2019/01/28/5c4ee91c1bf99.jpg)

文件的内容很简单：全国所有高校要把正在用的宪法教科书报告上来。

这个时间点上的这份文件，是巧合还是偶然？平白无故的，为什么摸底呢？而且还“务求全覆盖、无遗漏”。您这一摸，还真让人心里没底啊。

另外，这些资料要提交给谁呢？

![](https://i.loli.net/2019/01/28/5c4ee91d5ccac.jpg)

这个“马工程”是什么？名字怎么这么奇怪？查了一下才知道，原来是自己孤陋寡闻了。

> 马克思主义理论研究和建设工程（简称“马工程”）是巩固马克思主义在意识形态领域指导地位的基础工程，一项重大的理论创新工程。……
>
> “马工程”项目自2004年4月起正式启动，至今已近15年。其重要建设目标之一，就是有目的、有组织、有计划地编写139种基本覆盖高校思想政治理论课和马克思主义理论、哲学、政治学、法学、社会学、经济学、文学、历史学、新闻学、教育学、管理学、艺术学等哲学社会科学主要学科专业的基础理论课程和专业主干课程教材，逐步形成具有中国特色、中国风格、中国气派的哲学社会科学教材体系。

（摘自《认识一下什么是“马工程”教材 》。http://www.sohu.com/a/243973380\_479698）

呵，“中国特色、中国风格、中国气派”，了不起！失敬失敬！赶紧去瞻仰一下。

到豆瓣找到了马工程编写的《宪法学》。封面古朴端庄，大概连PS都不用，用Windows图画板设计就足够了。

![](https://i.loli.net/2019/01/28/5c4ee91f0f55e.jpg)

没有评分，因为评价人数不足。继续往下看。总共有八条短评。请体会一下。

![](https://i.loli.net/2019/01/28/5c4ee92192e84.jpg)

豆瓣的评价或许太偏颇了。毕竟都是文艺青年，怕是没有领会到马克思主义的玄妙。再去看看知乎的高票回答吧。

![](https://i.loli.net/2019/01/28/5c4ee92410c77.jpg)

哦？堂堂“中国气派”，怎么沦为垃圾了？不可能吧？知乎如今也是良莠不齐，并不足信。又搜索一番，找到一个博客。（http://article.chinalawinfo.com/Space/SpaceIndex.aspx?AuthorId=74172）

博主是北京农学院的法学讲师。他花费了整整一年时间，把马工程编辑的《行政法与行政诉讼法学》教材从头到尾每一章都点评了一番，写了24篇文章，累计33万字！题目叫做《挑战“马工程”——揭批<行政法与行政诉讼法学>》。

看这题目，大概就知道他的态度了。随便点开一篇，看到这些句子：

> “这一定义，颇为不妥。”
>
> “这是一个相当奇葩的观点。”
>
> “我有点儿晕！”
>
> “这明显是法盲的节奏！！！”
>
> “难道这就是真实的‘马工程’吗？？？ 至少我不敢相信、不能相信、不愿相信。”

看到这里，大家恐怕对马工程教材的质量，也大体心中有数了。如果你是个严谨的人，还不想对这套教材做出武断的评价，那么请你去搜狗搜索关键词：“马工程教材 质量”。那时，你会看到96%的人还搜索了“马工程教材 恶心”、“马工程教材吐槽”、“马工程教材很烂啊”等关键词。

![](https://i.loli.net/2019/01/28/5c4ee925622b1.jpg)

说回开头的那份文件。  

马工程教材处摸底宪法教材，这是要做什么？我们无从得知。如果是要吸取各家教材的优点，提高新版教材质量，那我们当然要欢迎、鼓励。知错能改，善莫大焉。放下屠刀，立地成佛。如果这个摸底是为了剪除异己、强制征订，那么，中国的法学和社会科学教育就令人担忧了。

目前，已经有一些学院已经强制使用马工程教材。例如，就在一个月前，江苏师范大学规定：

> 凡有‘马克思主义理论研究和建设工程重点教材’的**必须选用。**

（《关于规范马工程重点教材统一使用暨做好2018-2019学年第二学期本科教材选用征订工作的通知》<http://jwc.xznu.edu.cn/ec/55/c10414a257109/page.htm>）

都包括哪些教材呢？我详细看了看，上面提到的那本《宪法学》赫然在列。也就是说，这本评价如此之差的教材，如今已经是该学院的指定教科书。可怜的学生们！

要是有不服管的老师拒绝用这本书怎么办？领导上深谋远虑，早就料到会有这种情况。文件规定：

> 订购未列入教学计划的课程的教材，将追究有关当事人的责任。

与此对比，滁州学院似乎没有那么凶：

> 如因特殊原因拒不使用“马工程”重点教材的学院，请以书面形式，列出原因，由院长签字同意和院部盖章后，上报教务处，以备省教育厅检查。

（见《关于我校统一使用“马工程”重点教材的通知》 http://jwc.chzu.edu.cn/2017/1128/c3683a160524/page.htm）

只是我想问：有几个院长愿意签字？有几个院部同意盖章？您是逗我玩儿吧？

类似的强制征订已经有不少。搜索关键词“马工程教材 征订”，你会看到更多。不过，除非你体质很好，否则我不建议你这样做。我翻看了两三页，已经出现头皮发麻、额头发汗、后背发凉等症状。

49年以后，中国法学、社会科学先天发育不良。自80年代以来，好不容易有些发展。虽然整体水平依然很差，但终究有些认真做事的人，各门学科都好歹有了一点积累。假以时日，年青一代终能有所作为。不料，马工程横空出世，犹如晴天霹雳。按这个节奏，中国大学文科教育的水准，恐怕要一夜回到66年。想到这里，我不仅后背发凉，而且双腿发抖。

### 4. 张千帆和他的《宪法学导论》

说了半天马工程教材，我们需要放松一下头脑，看一看美好的事物，比如张千帆老师的这本《宪法学导论》。这本书2004年出版，至今已经修订三次。我们先看看豆瓣评分。

![](https://i.loli.net/2019/01/28/5c4ee927ab0b3.jpg)

三版的评分分别是：9.4、9.0、9.7分。

对于中国的教科书的质量，我们每个人都心里有数。一本教科书能得到这个分数，应该说是世所罕见了。

更加罕见的是张千帆老师这个人。

![](https://i.loli.net/2019/01/28/5c4ee9379119d.jpg)

张千帆老师1964年出生，16岁就考上南京大学物理系，毕业时年仅20岁。1984年，他通过李政道博士主持的中美联合培养项目赴美留学。1989年，他在卡内基-梅隆大学获得物理学博士。那年他才只有25岁。

博士期间，他的兴趣逐渐从科学转向人文。我猜想，他的心路历程，或许和在日本学医的鲁迅相似。他们都关心中国，而这种关心让他们的兴趣逐渐从器物转向制度与人心。

1992年，张千帆弃理从文，前往马里兰大学攻读法学。法学院学费高昂，他无力负担，没能获得学位。所以在他的简历上，这段经历只写着“研修法律”。1995年，他到德州大学攻读政府学，4年后获博士学位。距离他上一次获得博士学位，已经过去了10年。

毕业时，他已经在美国生活了15年。他终于还是选择回国，先后在南京大学、北京大学任教，出版书籍、论文、评论文章无数。回国五年后，他写成这部《宪法学导论》。

![](https://i.loli.net/2019/01/28/5c4ee93811e2f.jpg)

为了写这篇文章，我把这本十多年前就应该读而没有读的书，终于读了一百多页。一边读着，一边感觉神清气爽，精力健旺。为什么会这样呢？

首先，这本书的内容太实用了。什么？一本宪法教科书，既不是升职指南，又并非理财技巧，它怎么会实用呢？这里面可能存在一个非常普遍的误解。我们往往以为，宪法是所有法律中，最没有用的一部。的确，日常生活中，我们常常接触的是合同法、物权法、婚姻法，但很少听说宪法。这是为什么呢？不是因为宪法没用，而是因为我们还没用宪法。

每部法律都要解决一个核心问题。宪法针对的核心问题，一言以蔽之，就是政府和个人的关系。这包括两个方面：政府如何运转；个人有哪些权利。这些问题对我们每个人的生活影响太大了。比如，在中国，政府一减税，我们的年终奖就减少；政府一增税，我们的年终奖就更少。那么，我们难道不该问一问：是谁决定的税率？需要怎样的流程？而且，税收被用去了哪里？谁来监督？这些内容，难道不是我们每个人都应该知道的吗？这些就是宪法要解决的问题。

只是呢，在我们的社会，往往政府的权力实实在在，个人的权利虚无缥缈，所以探讨两者的关系，听起来像是空谈，宪法也沦为一纸空文。但是我的想法恰好相反：越是在这样的情况下，我们越是应该学习宪法。毕竟，只有知道了理想与不足，我们才更清楚该如何改变。从这个角度讲，这本书实在太实用了。

这本书的第二点好处是，它极其平实。它不仅为法学专业人士而写，更是写给每一个关心公共生活的人。我甚至觉得，它应该代替高中政治课本，成为我们每一个人的常识。

它没有老气横秋的意识形态说教，没有装神弄鬼的理论堆砌，它像一道缓坡，铺着理性的台阶，让人走起来不累。看几个历史典故（案例），听一点茶余闲谈（评注），谈笑间，读者就走到了坡顶，视野豁然开朗，饱览周边风物。

这本书的第三个好处是，它其实也颇有深度。印第安纳大学法学院博士候选人“三斤”这样评价：“书中很多地方出现了国内法学著作中极其少见的以哲学、逻辑学思维论证问题真伪的精彩文字！本书中对于西方宪政思想的介绍相当全面且细致，相比之下国内现有的宪法教科书在此方面几乎为空白。”（引自<https://book.douban.com/review/1044440/>）

总之，不论你是否是法学专业人士，这本书的独特趣味，只要翻上几页，就能立刻有所体会。在中国的法学教科书中，说这本书鹤立鸡群，并不为过。

这本书，我要推荐给所有18岁以上的中国人。如果你关注宪政、法治、权利、自由这样话题，那你更会觉得津津有味，受益匪浅。

真是一本难得的好书啊！

### 5. 被封杀了？

这么好的书，赶紧买一本收藏吧。

当当：不再销售。

![](https://i.loli.net/2019/01/28/5c4ee938c68de.jpg)

京东：只有二手书。售价是定价的两倍。

![](https://i.loli.net/2019/01/28/5c4ee93986581.jpg)

亚马逊：纸质书不卖了，连图片也删了。Kindle版倒是还在出售。

![](https://i.loli.net/2019/01/28/5c4ee93ace05c.jpg)

淘宝：一手书没有，有二手，有盗印。（图略）

（呃，一经对比，各个电商平台显出了自己的特色。）

这本书原本应该销量不小，如今竟难以买到了。这令人悲哀。

柯华庆教授，您真的没有举报吗？

不过，或许这个问题已经不那么重要。在我们这个年代，愿意举报的人很多。倒下一个，还有来者。因为那有权封禁者，在时刻鼓励着。

怎么办呢？  

一本这么好的书，不该被埋没——即便在这个国家。  

所以，我决定再做一期音频节目，讲讲这本书最精华的内容。

可是，这本书是教科书，需要花一个学期才能学完，一期节目又能讲些什么呢？我想虽然时间有限，但它最核心的内容——政府与个人的关系——还是可以讲清楚的。

为了做这期节目，我想先把这本书认真读完，这还需要些时间。如果你有兴趣，请关注自知读书公众号，关注后续发布。

与此同时，如果你想找来这本书看看。请在公众号后台回复：“宪法”或是“张千帆”。我会告诉你怎么找到这本书。

感谢你来到自知，一起学习自由的知识。

我是小树。我们下次见。
