<!--

layout: post

title: 张千帆：就宪法论宪法并不“敏感”，学科应有一定的政治中立性

categories: Archive

date: 2019-01-31

tags: 宪法学导论

image_feature: "https://i.loli.net/2019/02/01/5c53f5d9d1347.gif"

description: 宪法第35条规定了言论出版自由，出版和教学不应该受到政治干预。

-->

# 张千帆：就宪法论宪法并不“敏感”，学科应有一定的政治中立性

原文来自「NGOCN」：~~[张千帆：就宪法论宪法并不“敏感”，学科应有一定的政治中立性](https://mp.weixin.qq.com/s/3pR3Cy8BVtlnAOwcjUYZHg)~~

---

![038ef5c8dc83a831c5d8100d856936dcb4cf4156](https://i.loli.net/2019/02/01/5c53f5d9d1347.gif)

**作者 I 阿岛、捞面**

1月初，国家教材委员会办公室下发了一份《关于开展高校宪法学教材全面摸底工作的通知》，**通知要求各高校对学生正在使用的宪法学教材进行全面摸底**，并于1月15日前将统计情况上交到教育部教材局。该通知的联系地址则是教育部教材局马工程（编注：马工程即“马克思主义理论研究和建设工程”）教材处，落款时间为1月3日。该通知在部分高校教务网站及地方教育部门官网可以公开查阅。

![](https://i.loli.net/2019/02/01/5c53f412432bc.jpg)

![](https://i.loli.net/2019/02/01/5c53f41317deb.jpg)

<figcaption>图片截图自：浙江省嘉兴学院教务处通知文件</figcaption>

同时有传闻称，中国政法大学柯华庆教授举报多名宪法学者参与编撰的宪法学教材“吹捧西方”，港媒《星岛日报》采访柯华庆时，他否认曾作此举报。据柯华庆微博介绍，他是“共同自由理论和党导立宪制提出者”。

网传被举报的教材包括北京大学法学院教授、宪法学学者张千帆编撰的《宪法学导论：原理与应用》。**目前，该书疑似遭遇下架。** NGOCN在1月31日搜索京东、当当、亚马逊中国的平台上，均无此书的自营产品，新华书店网上书城也无此书。张千帆本人向NGOCN表示，他也估计此书是被下架了。

国家教材委员会的这一通知也引起对“马工程”教材的热议。“马工程”全称为“马克思主义理论研究和建设工程”，是一套涉及马克思主义哲学、政治经济学、政治学、社会学、法学等哲学社会科学的高等教育教材。**“马工程”编撰工作启动于2004年，据2013年教育部、中共中央宣传部联合通知，“为巩固马克思主义在哲学社会科学领域的指导地位”，各高校哲学社会科学相关专业要求统一使用“马工程”重点教材。**

**截至2018年11月，中宣部组织编写教材已出版26种，规划共出版43种；教育部组织编写教材已出版31种，规划共出版96种。** 其中包括专本科、硕士、博士阶段的教材。但NGOCN发现，有不少使用“马工程”教材的学生在社交网络平台表示该工程教材质量存在问题，清华大学社会学系郭于华教授也曾撰文批评“马工程”版的《社会学概论》“以搞政治运动的方式搞社会学”，并指出教材中的诸多错乱谬误。

**近日，NGOCN联系到宪法学学者张千帆，谈谈他对近日宪法学教材热议话题的看法：**

**NGOCN：近期有一份“关于高校宪法学教材全面摸底”的通知在高校教务网上挂出，你主要教授宪法学相关课程，对此你有收到学校的相关通知吗？**

张千帆：对，这个通知是后来披露出来的。我们没有直接收到，但确实有这么回事。这类通知应该是改革四十年来第一次。

**NGOCN：近期网络流传 “柯华庆教授举报宪法学教材”一事，那这件事情你有了解到它的真实性吗？**

张千帆：我也只是听说。告密天然就是秘密的，我们没法了解。

**NGOCN：网传的这一事件，是否影响到你的教学科研工作？**

张千帆：目前没有。

**NGOCN：网传说举报的原因是“宣扬西方思想、鼓吹西方制度”，你认为这样的评价或者指责，对于你编写的教材来说，是否事实存在呢？**

张千帆：这是无稽之谈，上纲上线，闭关锁国的封闭思维。各国宪法肯定有自己的“特色”，但某些制度是人类文明发展的共同成果，不同国家和制度可以相互借鉴。中国现行宪法也借鉴了很多世界文明的成果，比如说中国传统上没有议会、没有选举，也没有言论出版自由、宗教信仰自由……但是为什么这些都在1982年宪法当中呢？就是因为我们借鉴了先进文明的制度。也许某些制度来自西方，这有什么关系呢？就和西兰花来自西方一样，你觉得好就引进。**如果宪政文明对人类是好的，我们也是人类，那么对我们自己也是好的，为什么不能借鉴呢？**

所以不是我在宣扬什么西方文化，而是我们自己的宪法本身就已经融入了世界先进的文明。我们所倡导的不是什么“西方文明”，不是美利坚合众国宪法，也不是法兰西共和国宪法，而是我们自己的现行宪法当中明确规定了的那些东西。这是我为什么说，我的教科书每一句都是有宪法依据的。**那些反宪政的人，反的其实是我们自己的宪法。**

中国宪法学不能闭门造车，不研究其它国家的宪法，因为中国是开放的，中国宪法也是开放的；其它国家有好的宪法制度，我们就要学习借鉴。不能片面地死抓住“中国特色”，就排斥世界的先进文明。既然人类是同一个命运共同体，人类先进文明是共享的，我们不应该置身其外。关起门来闭关锁国，最后吃亏的是我们自己。

**NGOCN：但据说你编著的宪法学教材被下架了。**

张千帆：对，这是确实的，**就是被下架了，很可能我的其他书也被下架了。**到中关村图书大厦查，显示都已经“售完”，估计是下架。

**NGOCN：据你了解，教材下架这事在学界内部有什么讨论吗？大家反应怎么样？**

张千帆：在我们这个圈子里面，当然对告密和禁书这种做法是非常鄙视的，因为教材好不好不应该是由某一个机构来说了算，应该由大家来讨论。哪些方面说得对或不对，说得好或不好，都应该有自由公开的讨论。**即便书中有错误，禁书显然不是消除错误言论的办法。没有讨论之前，你怎么知道这个言论是错的呢？**

**NGOCN：那现在还有一个叫“马工程”的教材，你有了解过吗？**

张千帆：没有参与，了解不多。

**NGOCN：教育部有规定说：只要是“马工程”已出版的教材，开设的课程都要优先使用？你所授课的科目中，目前会用到“马工程”的教材吗？**

张千帆：应该是有这个要求。

**NGOCN：你曾在2014年法律出版社版本的宪法学教材的前言中指出，“中国宪法学发展的一个最大障碍是它过分从属于现实政治“，同时认为宪法学者应该尽量超越一些地来做学术。这些看法在今天会有所改变吗？**

张千帆：一样的，宪法学作为一门学科不应该政治化，政治化的话就没有了知识了，政治化和知识是不相容的，如果政治化了，你就只有宣传口号了，**所以说任何学科都要保持一定的政治中立性。**

**NGOCN：那从现在统一使用教材的要求看来，你会认为这会是现实政治对法学的一个介入吗？**

张千帆：还是回归中国自己的宪法，**宪法第35条规定了言论出版自由，出版和教学不应该受到政治干预。**

**NGOCN：宪法学还有宪政原理，在你主要从事研究的这些领域，这几年研究、教学工作的整体环境氛围会有所改变吗？**

张千帆：那以后就不知道了，中国整体环境都存在很大的变数。

**NGOCN：在课堂教学、研究议题、研究成果发表或者著作出版方面会有一些要求吗？自由的空间或者议题研究公开的学术讨论。**

张千帆：现在宪法是一个“敏感”话题，我看基本上没有什么公开的学术讨论，好像都很害怕。

**NGOCN：作为一个高校教师，你也说到宪法的讨论现在会是一个敏感的议题，你会怎样突破这些限制，给学生教授更全面的法学知识？**

张千帆：我觉得法学是一门理论学科，就法论法就可以，包括教宪法，就宪法论宪法就可以，本身就不受干预，当然我们这个政治环境不好，很多老师的话还是有恐惧心理的，**不敢放开来教，这本身是不应该发生的一种情况。**

**NGOCN：你的话还是会不顾忌这些条条框框，会就宪法论宪法地教课？**

张千帆：**原则上，宪法本身是怎么样的，我们就应该怎么样去讲它。**当然，环境不好，每个人都会有自己的顾虑，都会有些条条框框，至少措辞方面要温和些，这些也是在所难免的。我只能说，自己会尽量把宪法课上好。

**扫码订阅NGOCN精选邮件**

**看到真实的世界**

![](https://i.loli.net/2019/02/01/5c53f41499b5d.jpg)

<figcaption>**还可以添加小编微信：ngocn03，永不失联**</figcaption>

![](https://i.loli.net/2019/02/01/5c53f414eb62c.jpg)

**版权声明：如非特殊说明，公号文章内容均为NGOCN原创，转载请联系后台**

![1206fa6821dcd6c4ce92e920607838a122820b30](https://i.loli.net/2019/02/01/5c53f5efae6b4.gif)
