<!--

layout: post

title: 互联网冲击下，市场化媒体大批死去，党报则复活了|政见CNPolitics

categories: Archive

date: 2019-02-12

tags: 互联网媒体

image_feature: "https://i.loli.net/2019/02/13/5c64165b236b5.jpg"

description: 互联网“杀死”传统媒体，这是一个全球性的现象。

-->

# 互联网冲击下，市场化媒体大批死去，党报则复活了|政见CNPolitics

原文来自「政见CNPolitics.org」：~~[互联网冲击下，市场化媒体大批死去，党报则复活了](https://mp.weixin.qq.com/s/KniX7P5ETn8w43WXNzWW6Q)~~

作者：方可成

政见CNPolitics网站：<http://cnpolitics.org/2019/02/chinese-newspaper-groups-in-the-digital-era/>

---

![](https://i.loli.net/2019/02/13/5c64165b236b5.jpg)

互联网“杀死”传统媒体，这是一个全球性的现象。尤其是近年来智能手机和社交媒体的普及，更使得报纸杂志的发行量和广告额都出现“断崖式下跌”。中国报纸的广告收入从2012年的410亿元急剧缩水至2016年的102亿元，短短四年间跌去了大约四分之三。这个比例和美国报业的衰败程度相当，但要来得更加突然和剧烈——美国报纸的广告收入从2000年到2016年跌去了82%。

传统媒体在中国的衰落，有一个独特的特征：大批衰败甚至停刊的都是市场化媒体，而党报非但没有停刊，反而普遍出现了收入增长的情况。

中山大学传播与设计学院的王海燕教授和香港浸会大学新闻系的Colin Sparks教授最近在学术期刊《Journal of Communication》上发表论文，详细分析了这一变化。他们的研究是基于对6家省级报业集团的104位高管和记者的深度访谈而完成的。

### 不再硬气的市场化报纸

在中国，传统媒体大多以“报业集团”的形式出现，一个报业集团往往是围绕一份党报发展起来的，同时拥有至少一家市场化媒体。例如，南方报业传媒集团是围绕党报《南方日报》发展起来的，旗下拥有《南方周末》《南方都市报》等全国知名的市场化媒体。无论是党报，还是市场化报纸，它们都是国有媒体，但是市场化媒体一般拥有更大的报道空间，是出品调查报道的主力军，而党报则更多充当喉舌作用。

市场化媒体不仅在内容上更有突破性和吸引力，而且在商业上也颇为成功。从1990年代到2010年左右，有影响力的市场化媒体可以获得丰厚的广告收入，编辑记者的薪酬水平也较高。然而，这一切在2012年之后发生了剧烈的变化。

一个内地省份的报业集团主编回忆说：1997年，报业集团的一份都市报（市场化报纸）创刊，只花了一两年就实现了盈利，广告像流水一样涌入，每年的广告额高达三亿、四亿、五亿、六亿……而同一家集团的党报，同期收入只有两三千万，二者存在天壤之别。

与丰沛的广告收入并存的，是相对较大的报道空间。这位主编回忆：当时集团的社长帮他们抵挡了各种试图影响报道内容的力量，让他们拥有了相当大的报道自主权。“当时的都市报，用一个词来说，就是‘硬气’！”

两位研究者分析说，尽管市场化媒体并不真正享有完全的独立自主，但它们在商业上的成功确实成为他们抵抗政治压力的重要砝码。

然而，随着新媒体的冲击，市场化媒体的广告收入从2012年开始急跌，它们在新闻报道上也就不再“硬气”。一家市场化报纸的资深编辑回忆说，十几年前，当他们的报纸在商业上非常成功的时候，政府官员都是以商量的语气和他们说话：“能不能暂停一下这组批评报道，明年再做？”而现在，指令则是命令式的：“不准做！如果做了，就处罚！没有商量余地。”

### 党报在互联网时代为何能够“复活”

与市场化媒体的衰落同时发生的，是党报从一个相对影响力较小、收入较低的位置上“复活”。同样是面临互联网的冲击，为什么党报可以保住甚至增加自己的收入？

两位研究者发现，这是因为党报拥有了多种新的收入来源。

第一，各地政府为党报提供了直接的财政补贴。例如，《广州日报》在2016年一年就获得了3.5亿元补贴。这些补贴往往用于支持党报的新媒体项目，以实现“占领互联网舆论阵地”的目的。

第二，地方政府在党报上投放了不少推广政绩的形象广告。在反腐高压态势之下，地方官员不敢把钱贪进自己的口袋，于是选择把钱花在党报广告上，以期有利于自己的仕途。

第三，同样是因为反腐高压态势，此前一些在官场内建立关系的非正式途径被堵上了，官员们需要更多通过阅读党报来了解政策风向，因此他们不会抛弃党报。

第四，地方官员通过增订党报的形式，展现自己的政治意识过硬。这使得很多党报的发行量不降反升。

第五，党报的领导层主动和地方官员接触，承诺会对该地区进行更多正面报道。作为交换，地方政府需要在党报上投放更多形象广告。

当然，市场化媒体也在开辟新的收入来源。一些报纸越来越强调“副业”，例如充当房地产中介，或者让运报纸的卡车来运送水果，这些项目使得做报纸本身越来越不受重视。另外，一些报纸转向提供市民服务，而这些服务大多是和政府机构合作的，这也使得媒体和政府之间的关系越来越近，批判性色彩越来越淡。

### 重新思考政府和市场的关系

总体来说，我们可以看到，当初中国市场化媒体的兴盛和硬气，很大程度上得益于它们在商业上的成功；而如今它们的衰落和被驯服，又和它们不再赚钱是直接相关的。

两位研究者认为，这一案例有助于我们重新思考政府和市场的关系。此前很多人认为，政府和市场是对立的力量。例如，有人觉得，在威权国家，只有市场才能帮助媒体冲破政府的管制；也有人认为，在欧美国家，必须依靠政府的监管才能遏制住市场带来的诸多丑恶现象。

但是，我们能够从今天中国新闻业的处境中看到：市场并没有成为和政府力量对立的砝码，反而促进了媒体管制的加强。它们并非对立的两级，而是成为了同伙。

两位研究者总结说：在分析政府和市场的关系时，必须考虑具体的情境，而不是直接套用一些大而化之的理论进行预设。

**本文系网易新闻·网易号“各有态度”特色内容。**

#### 参考文献

* Wang, Haiyan, and Colin Sparks. “Chinese Newspaper Groups in the Digital Era: The Resurgence of the Party Press.” Journal of Communication69, no. 1 (2019): 94-119.
