<!--

layout: post

title: 公安部令：重点人口管理规定

categories: Archive

date: 2019-02-13

tags: 维稳

description: 重点人口是指有危害国家安全或社会治安嫌疑，由公安机关重点管理的人员。

-->

# 公安部令：重点人口管理规定

原文来自「今日政法」：~~[公安部令：重点人口管理规定](https://mp.weixin.qq.com/s/fsCh9SoLhVK4_-tZuu72nA)~~

---

第一条 为预防、发现、打击违法犯罪括动，教育、管理、挽救有违法犯罪行为的人员，维护社会治安，特制定本规定。

第二条 重点人口是指有危害国家安全或社会治安嫌疑，由公安机关重点管理的人员。

重点人口管理为公安机关内部掌握的基础工作，严禁对外泄露。"重点人口"为公安机关内部用语，严禁对外使用。

第三条 有下列行为嫌疑的人员应当列为重点人口：

（一）有危害国家安全活动嫌疑的：

1、有从事颠覆国家政权、分裂国家、投敌叛变、叛逃等活动嫌疑的；

2、有参与动乱、骚乱、暴乱或者其他破 坏活动，危害国家安全和社会稳定嫌疑的；

3、有组织、参加敌对组织嫌疑，或者有 组织、参加其他危害国家安全和稳定的组织活动嫌疑，或者与这些组织有联系嫌疑的；

4、有参加邪教、会道门活动或者利用宗教进行非法活动嫌疑的；

5、有故意破坏民族团结，抗拒国家法律 实施等宣传煽动活动嫌疑的；

6、有从事间谍或者窃取、刺探、收买、 非法提供国家秘密或者情报嫌疑的；


7、有其他危害国家安全活动嫌疑的。

（二）有严重刑事犯罪活动嫌疑的：

1、有杀人、强奸、伤害、拐卖妇女儿童 等侵犯公民人身权利嫌疑的；

2、有抢劫、盗窃、诈骗等侵犯公私财物 嫌疑的；

3、有放火、爆炸、投毒，非法制造、买卖、运输、储存或盗窃、抢夺枪支、弹药、爆炸物品等危害公共安全活动嫌疑的；

4、有走私、贩卖、运输、制造毒品嫌疑的；

认有参与境外黑社会组织的渗透活动或者参加境内黑社会性旗的组织及犯罪团伙嫌疑的；

6、有伪造、变造货币、国库券及有价证券或者出售、购买、伪造、变造的货币等破坏金融管理秩序活动嫌疑的；

7、有使用诈骗方法非法集资贷款或者进行金融票据、信用证、搐用卡、保险诈骗等金融诈骗活动嫌疑的；

8、有经常聚众赌博或者聚赌抽头嫌疑的；

9、有组织、强迫、引诱、容留、介绍卖淫活动嫌疑的；

10、有其他严重刑事犯罪活动嫌疑的。

第四条 下列人员应当列入重点人口管理：

（一）因矛盾纠纷激化，有闹事行凶报复苗头、可能铤而走险的。

（二）因故意违法犯罪被刑满释放，解除劳动教养不满五年的。

第五条 重点人口的列管与撤管，由公安派出所责任区民警逐人整理列管（撤管）材料；填写《列管（撤管）重点人口呈报表》或者《派出所工作对象信息登记表》，经公安派出所领导集体审核后报县（市）公安局或者城市公安分局审批。

对有危害国家安全活动嫌疑的重点人口的列管与撤管，经公安派出所领导集体审核后，由县（市）公安局或者城市公安分局核报地市公安处、局审批。

第六条 公安派出所负责重点人口日常管理工作，户政 （治安）部门负责业务指导工作，有关业务部门应当协助做好重点人口管理工作。

第七条 重点人口管理以现住地公安派出所管理为主。企业事业单位内部重点人口由现住地公安派出所管理。

第八条 公安派出所责任区民芒应当通过人口调查、特种行业和公共复杂场所治安管理、案件查处、群众举报、档案材料清理、情况信息通报、治安耳目提供等工作及时发现和列管重点人口。

第九条 重点人口管理实行专门工作与群众路线相结合的方针。要紧密依靠群众，严格掌握政策，深入调查研究，根据不同对象，采取相应的工作方法。

（一）谰查了解。公安派出所责任区民警应当深入辖区开展调查，澄清重点人口底数，熟悉每个重点人口的身份情况、别名、绰号和体貌特征以及主要问题、经济状况、交往人员、活动场所等基本情况，掌握重点人口的现实表现，及时发现新的列管对象。

（二）查证核实。对有现行违法犯罪活动嫌疑和转递的各种信息材料，应当调查核实。对需要侦查的重要线索应当按有关规定及时通报侦查部门；对不够打击处理的应当做好材料积累工作；经查证核实嫌疑被排除的，所列人员情况发生变化或者经考察确已悔改的，应当撤管。

（三）重点控制。对有重大现实危害的嫌疑人员，公安派出所责任区民警应当采取公开和秘密相结合的方法，落实管控措施，及时掌握动态，严密控制。

（四）积极疏导。对因矛盾纠纷激化可能键而走险的，公安派出所应当依靠基层治保、调解组织协同其亲属共同进行教育疏导，及时缓解矛盾，

（五）帮助教育。对25岁以下有轻微违法犯罪行为的青少年和刑满释放、解除劳动教养不满五年的人员，要贯彻"教育、感化、挽救"的方针，依靠社会各方面力量，建立帮教工作小组「采取多种形式进行法制教育，促使他们向好的方面转化，减少重新违法犯罪。

第十条 重点人口管理工作要健全工作制度，实行规范化管理。

（一）通报协查制度。现住地公安派出所在暂住人口管理中发现和列管的重点人口，应当向其户口所在地公安派出所通报、了解掌握重点人口的基本情况；对人户分离或者暂住的重点人口，户口所在地公安派出所应当了解掌握其去向，及时将列管依据等主要情况书面通报给现住地公安派出所。

（二）材料转递制度。政保、经保、治安、刑侦、边防、出入境管理、文保等业务部门以及公安派出所在查处各类案件时，应当将可能涉及重点人口的信息材料及时转递到涉案人员的现住地或者户口所在地公安派出所。

（三）清理考察制度。对重点人口情况应当定期进行清理检查，准确掌握动态变化情况；对需要变更类别、撤管的人员，应当及时办理审批手续。

（四）档案管理制度。对列管的重点人口应当逐人建立档案，列管依据、审批材料、考察材料以及照片、指纹、笔迹等材料应当齐全。户口迁移的，应当将档案转递到迁入地公安机关管理；撤销管理和已经死亡的重点人口的档案，应当长期保管。

重点人口档案只供公安机关内部参考便用，不得对外提供。

第十一条 对重点人口管理工作要进行考核评比，并作为考核公安派出所及责任区民警工作的重点指标之一。派出所的考核由县（市）公安局、城市公安分局进行，责任区民警的考核由派出所进行。

考核的主要内容是重点人口管理工作在发现、预防、打击刑事犯罪活动中发挥的作用和效果，对涉案成员案前管控情况进行检查，看是否漏管失控；对发生刑事案件后能否主动提供案件线索进行检查，看发现、打击犯罪的作用；对重点人口中的帮教对象转变情况进行检查，看帮教工作的效果。

第十二条 对在重点人口管理工作中主动、及时提供案件线索的公安派出所及贡任区民警，应当给予表彰奖励，成绩特别突出的，应当给予嘉奖记功。对因疏于管理而不能提供线索的，应当给予通报批评；对属于工作失职造成严重后果的，应当给予行政纪律处分。

第十三条 各省、自治区、直辖市公安厅、局可以根据本规定，结合当地实际制定实施办法。

第十四条 本规定自发布之日起实施。过去涉及重点人口管理工作的文件与本规定相抵触的，以本规定为准；一九八五年公安部印发的《重点人口管理工作规定》同时废止。
