<!--

layout: post

title: 李南央：爸爸李锐究竟是怎样的人？

categories: Archive

date: 2019-02-16

tags: 李锐

image_feature: "https://i.loli.net/2019/02/22/5c6ffaeaa58ee.jpg"

description: 父亲是作为一个有独立见解的、有骨气的知识分子而成名的。

-->

# 李南央：爸爸李锐究竟是怎样的人？

原文来自「路以」：~~[李南央：爸爸李锐究竟是怎样的人？](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_e92cdea837e5_2019-02-16_2247484764_RzXijCVtkJ.y.tar.gz)~~

---

父亲现在也算是名人了。一位美国驻北京大使馆的官员说，他知道的第一个中国当代知识分子就是李锐，读的第一本中文书就是《庐山会议实录》。

父亲是作为一个有独立见解的、有骨气的知识分子而成名的。他的那些在共产党里的经历，做过高岗、陈云，毛泽东的秘书；做过水利电力部副部长，国家能源委员会副主任；中央组织部常务副部长、中央委员、中顾委委员只不过使他这个人更具传奇色彩，使他的知识更特殊。没有多少人看重李锐，谈及李锐，是因为他曾经当过共产党多大的官。人们谈及的是李锐其人。我为有这样一个父亲而感到自豪。

![](https://i.loli.net/2019/02/22/5c6ffaeaa58ee.jpg)

<figcaption>李南央与父亲李锐</figcaption>

我这辈子活到现在，和父亲在一起的时候少得可怜。小时候2岁进幼儿园，7岁进小学，都是住校，两个星期回家一次。父亲很少在家，因此对父亲的印象极其淡薄。他1959年出事，我连他当毛主席秘书这回事都不知道。爸爸、妈妈带我去中南海小礼堂看京剧，见到毛主席和赫鲁晓夫，我也不知道那是因为爸爸的工作，我们才有此殊荣。以为戏票是爸爸买的，正巧赶上毛主席和苏联朋友也来看戏，我的幸福完全是偶然的幸运。

我9岁时，爸爸被发配去了北大荒劳改。后来回到北京，住在水电部的单身宿舍8号楼，我们与母亲住在后边的9号楼。虽然只有百米之隔，却似有万里之遥，母亲通常是不准我们去8号楼的。偶尔父亲用电炉子烧些清墩甲鱼类的好菜，偷偷让家里的老阿姨传话给我和哥哥，我们就去爸爸那里“蹭”一顿饭。爸爸只有一个电炉子，所以只有米饭和炖汤吃。爸爸也没有吃饭的桌子，他有一个三屉桌，但是那上面总是堆满了书籍、纸张，没法当饭桌用。爸爸总是用一张小方凳当饭桌，我们就坐在矮板凳上围“桌”而餐。

我从来就没有想过问问爸爸，他到底出了什么事，犯了什么错误，为什么妈妈要跟他离婚。既然妈妈说爸爸犯了大错误，而且爸爸也没有工作可做，又被送去北大荒劳改了一段，那妈妈的话是不会错的，理儿一定是在妈妈那一边。

那时侯犯错误的人很多，所以我对爸爸能够犯错误并不奇怪。作为少先队员是要划清界限的，但是怎么划清界限又不懂。爸爸捎话让去吃饭，直觉地感到，若不去，爸爸会伤心的。就这么懵懵懂懂，似乎和爸爸成了“酒肉朋友”。

从感情上说，尽管和妈妈在一起的时候多，很少见到爸爸，爸爸也很少过问我的生活和学习，但是其实和爸爸是近的，因为爸爸实在是比妈妈和善许多。现在回亿，还真想不起爸爸给过我什麽正面的革命教育。只有三件事，显然是让我受到了“深刻教育”，至今记忆犹新。妈妈后来老骂我小李锐，说我爸爸喜欢我的小聪明，不给我好影响。我也常常以这三件事在心里替妈妈做佐证，认为妈妈骂得也不无道理。

第一件事发生在我在燃料工业东郊小学上学住校时。那时两个星期回家一次，每次回家都要把成绩册带给家长，让家长看后签字，再带回学校交给老师。有一次我的一门功课得了2分，这在我可是从没有过的坏事，真地不敢让妈妈看到这个2分。成绩册揣在书包里带回家，看到妈妈那天不知因为什么气色不好，没敢拿出来，又原封不动地带回学校。

可是没有家长签字，老师那一关过不去。情急之中，就模仿妈妈的字体在家长签字一拦签上“范元甄”三个字，居然蒙混过关。到了学期末，是无论如何躲不过去了。放假第一件事，妈妈就是查看期末成绩和操行评语。心里打着鼓，递上了成绩册，希望妈妈看不出破绽。没想到妈妈终于还是看到了那个2分“咦，什麽时候有过一个2分？我怎么不记得看到过？”再往下看，“咦，我签过字，怎么会不记得呢？”

妈妈抬头看了我一眼，这一眼就看出我的心虚。仔细辨认，不禁勃然大怒，“你竟敢冒充我的签字？”爸爸坐在沙发上妈妈的身边，也生气地说：“什麽，冒充妈妈的签字，这还了得！让我看看。”

拿过一看，爸爸哈哈大笑：“真像，这孩子学得还真像。不仔细看，还真发现不了。嗯，这孩子聪明，真聪明！”妈妈更生气了，“你还夸她聪明，这是耍小聪明！最要不得的坏品德。李锐你就是爱耍小聪明……”

爸爸一看势头不对，妈妈要转移目标，赶紧唬下脸来，“得了2分要让家长知道，瞒了一时，不可能永远瞒下去。记得那本书《小苍蝇是怎样变成大象》的吗？以后不能再这样了，记住没有？”那是本苏联儿童读物，讲的是一个孩子开始犯了一点小错，不敢承认，谎话越编越大，最后酿成大错。是妈妈为了教育我改掉爱撒谎的毛病专门买的。

我那时虽然不很明确地认识，孩子爱撒谎，其实是大人的教育方法有问题。只是心里知道自己不是个坏孩子，可是要改掉撒谎的毛病几乎是不可能的。但是我还是赶紧点头，“记住了。”妈妈还要发作，我赶紧溜之大吉。我后来把这段故事讲给女儿听，连她都说：“外公也太出圈了。”是呀，爸爸真是个非常出圈的人。

![](https://i.loli.net/2019/02/22/5c6ffaf1dfe03.jpg)

<figcaption>作者和母亲范元甄</figcaption>

另两件事，是在爸爸从北大荒回到北京，在京赋闲的那段时间。虽然离了婚，妈妈还是认为爸爸有在文化上教育我们的义务。爸爸会定时被妈妈叫到我们住的9号楼，为我们看作文、日记，修改文字。爸爸确实也只做文字上的修改，从不对文章的立意和观点进行评述。

但是有两次例外。一次是一篇歌颂党的领导的作文。记得有这样一段文字：“要不是有党的英明领导，三年自然灾害，苏修逼债，我们国家不可能没有死一个人……”爸爸放下我的作文本，问我“你怎么知道我们国家没有死一个人呢？”问问题的语气显然让我感到他是在说：“我们国家死了人”。

我小眼一瞪，脖子一梗：“老师和报纸上都是这麽说的！……”后半截咽了回去，那时还不敢“造”爸爸的“反”，但是眼睛是明明白白地告诉了他：“你怎麽这么反动，敢认为三年自然灾害我们国家死了人！难怪你犯错误。”爸爸一句话也没再说，轻轻叹了声气，继续看下去了。我哪里知道爸爸不是“认为”死了人，是他自己在北大荒亲眼看见死了人，他自己的命就差点丢在那里。

另一次是看我的日记。我记着：“今天天气真热，本想买根5分钱的冰棍，可是想到雷锋叔叔勤俭节约的精神，就没有买。我要向雷锋叔叔学习。”爸爸问：“不吃冰棍就是学习雷锋了？”那口气是有点讽刺。“那当然，我们学习雷锋就是要从身边一点一滴的小事做起。”我张嘴就来，仰着头颇有向他挑战的味道。爸爸又沉默了。

多少多少年以后，回想起这两件事，方才悟出，父亲是在试图用他的思想影响我。想用他见到的事实让我了解学校以外的现实社会是什麽样子，今后才不会彻底地幻灭。他想让我有自己的思想，用自己的头脑思考问题，不要人云亦云。人的品格实在不是不吃冰棍就能变得崇高的。但是都被我决绝的回答吓回去了。

他大概意识到自己根本无法与庞大的国家宣传机器抗争。看到自己的女儿被党的宣传所蒙蔽，所奴化，他难过吗？还是根本放弃了努力，认为：“还是让自己的女儿随潮流而动吧，这样对她的前程好，否则这个世界上只无谓多了一个小李锐，于事何补？”

这些事不知父亲会不会记得，但是我记得很清楚，而且在文革后期，就是他仅有的那两次尝试，使我想到他，使我心中升起强烈的愿望，要找到他。我觉得他一定知道很多我不知道的事情，他一定有很多我不知道的真知灼见，他一定会告诉我中国是怎么了，毛主席是怎么了。

爸爸这种“出圈”的个性可以说是江山易改本性难移。12年的流放、贬逐，8年的单间囚禁，没有让他“改头换面，重新做人”。1979年放了出来，中央正式给他平反结论之前，允他回湖南老家省亲。我与我的先生悌忠陪老头同行。悌忠出身普通工人家庭，循规蹈矩，对于共产党的高级干部有一种“高山仰止”的感觉。

一日陪父亲去长沙的一家内部书店，那个年头能进内部书店可是一件了不得的事情，连雨果的《悲惨世界》都只有内部书店有得卖，更不要说那些如《第三帝国的兴亡》《你到底要什么》《落角》这样洛阳纸贵的书了。悌忠是一介草民，我，几天前还是“狗崽子”的一介贱民，进了书店真是惶惶然、恍恍然。摸着那些过去可望而不可及的书籍，犹如近神灵一般，大气都不敢出，在书架、放书的书桌前留恋往返。

父亲一眼看到《第三帝国的兴亡》，立即抓在手中：“这套书我要了。”守在一旁的服务员走过来，看了看书名，说：“对不起，这套书已经让别人预定了，明天来拿。您要是要，我们可以再为您订一套，您以后来取。”老头子无奈地放下书，又去别的书桌转悠。挑够书之后，又返回到那个书桌前，抚摩着那套书，恋恋不忍释手。悌忠抱着老头子和我们自己挑好的书跟在身边。

老头环顾左右，见服务员在招呼别的客人，悄悄碰了碰悌忠的胳膊，使了个眼神：“拿走！”悌忠一时没有理解老头的意思，“什么？”老头又用眼睛指了指那套书，“拿到付款台。”悌忠这才恍然大悟，明白老头的意思是要蒙混过关：里边的服务员知道这套书已订出，收款台的人可不一定知情。心里说：“蹲了20年牢，怎么刚放出来就如此胆大妄为，要让人抓住呢？”

但是岳丈老大人的话是不能违背的，赶紧拿起那套书，放在其他的书底下，匆匆去付钱。付清款，赶紧让收款员把书用纸包了，这样就看不出内中是什么书了。老头又悠悠地挑了几本其它的书，交了钱，走出书店，悌忠的脊梁已汗透了。上了车，父亲哈哈大笑：“好！悌忠，干得漂亮！”

悌忠自然高兴通过岳丈大人的考验，但是对老头儿的我行我素，并不敢苟同，更何况十冬腊月出过汗可是透心凉。悌忠算是领悟到老头为何会有20年牢狱之灾的一二：“办事太出圈！”不过自此老头子在他心目中成了实实在在的岳丈大人，一个也有小毛病的普通人，而不再是那位总有几分距离感的“高干”。

后来悌忠与我父亲在同一个系统工作，去云南出差，云南省电管局的同志告诉他：“你那个老丈人可真是厉害，复出后第一次来云南就是个下马威。”那时局领导汇报工作，都是照稿宣读，怕犯政治错误。刚读了个开头：“我们云南电管局在水电部党委领导下，这几年……”

老头子就不耐烦了：“能不能不说这些套话，说点儿实质性的问题？”那位局领导当时就楞了，不知如何是好。嗫嚅两下又开始从头念起：‘我们云南电管局在水电部党委领导下，这几年……”老头这下可火了，把手一伸，“停、停、停！我是副部长，党组成员，你归谁领导我还不知道，还用你告诉我？如果除了这些话你不会说别的，就不用讲了！”好家伙！那位领导那叫下不来台！

![](https://i.loli.net/2019/02/22/5c6ffafbe72b5.jpg)

<figcaption>李南央作品《我有这样一个母亲》</figcaption>

多少年后，我们到了美国，有一天闲聊起来，悌忠谈起这件往事，我笑得前仰后合，更明白了老头子为什么总是“上下不得烟儿抽”。可又实在感叹“老头子的傲骨真是硬呀”！20多年的整治，楞没改了他的秉性。

记得爸爸在1950年代初当水电总局局长时就发有“谬论”，“老干部要认真学习知识、文化，否则就不要老狗挡道，老老实实让人家知识分子来干事。”那时候说这种话，竟敢把老干部称作“老狗”，怎么能不把人得罪光了？

他在共产党里实在是太个色了。体育比赛中、战争中，不按常理布局、出兵，会有出奇制胜的功效。可在共产党的天下，不循规蹈矩，处处和当今潮流逆着动，和流行思维拧着劲儿，只能是一输再输。在我的印象中，父亲这辈子总不得意，总不招人“待见”，刚才好好干上几年，却又为了这样、那样的原因，被打入冷宫。他这辈子在台上，且能按自己的想法干事，只有两次。

一次是1950年代初，年轻的共和国朝气蓬勃，政治气氛相对宽松。他成了新中国水电事业的领头人。团结了大批国民党时期的留用知识分子，吸引了一批从苏联回国的年轻知识分子，说服了毛泽东，使得国务院重视了水力发电，认识到应该充分利用中国丰富的水利资源。全国的江河流域，电站的开发堪点，他闭着眼睛都能指出来。北京及各大行政区都成立了勘测设计院。正因为他，那些旧知识分子佩服了共产党，全身心地投入到新中国的水电建设事业。可惜好景不长。反右、反右倾政治风一刮，他就彻底完蛋了。

第二次是文革后，牢狱20年后复出，全国百废待兴，水电事业被反对搞水电的人利用李锐反党集团的罪名，整得几乎不复存在。父亲刚刚出来时住在招待所，那些当年的旧部几乎踏破了我们的门槛。他收集旧部，招揽新人，恢复勘测设计院，恢复水电的地位，又树起“反对”建三峡的旗帜，让千疮百孔的国民经济留给水电业不多的钱，用在实处。干了三年，四处被人掣肘。65岁，自知不能为人所容，无法成事，自动“到点下岗”。

没想到又被陈云硬拉去中组部主持青年干部的培养工作。上任的第一天，刚坐进办公室，就有人送来了一份名单，是子弟们应该安排在方方面面的“指令”。人家是把规矩送上门了，聪明人会接过来，即使不全照着做，也会点头答应适当时候考虑办理的。可老头不但不接规矩，反而勃然大怒，把名单当着来人扔进抽屉，心说：“你把老子当成让你们这些娃娃耍的人了！”

父亲大张旗鼓地按“四化”标准开始了选择第三梯队的工作，并且如当年搞水电般，理论先行。他的文集《培养一代新人》激动了多少老三届的心。不守规矩呀！结果只能是“下台”。

有一个和我很熟的高干子弟，一天骑车上班遇到一起，他埋怨说：“你们家老头子实在太那个，要是当初把我们都安排了，现在到处都是自己的人，何至于落到今天的下场。”有时我的继母也实在忍不住，在饭桌上唠叨他几句：“人家现在办事哪个不给自己留后路，有几个像你这样的？你就给人家安排了，又怎么了嘛？”

父亲立即变了脸，啪地把筷子摔在桌子上：“那我还叫什么共产党员！”谁说老头没有规矩，他心里头自己的规矩大了，谁也说服不了他。

有一句话不假，“公道自有人心在”。父亲离开中组部后，部里很多人说：“李锐一走，组织部就没有思想了。”父亲听了觉得安慰。父亲的老朋友李普伯伯一次问我，“你是怎么看你父亲的？你觉得他这人最大的特点是什么？”我回答说：“他跟大多数的共产党干部最大的不同是，他把自己的工作做为科学来做。干水电，那是科学建国，不是要干成什么‘三峡’那样的世界最大，为自己树碑立传。干组织，那是科学选拔人才，用人治国，不是编织个人网络。他实在是你们共产党里的一个异数。”

爸爸从北大荒回来，在京赋闲，等待甄别。妈妈在赌气的情况下和他离了婚，一纸揭发，使父亲在7千人大会后，恢复党籍、暂按局级降级使用的希望成了泡影。父亲后来被送到了大别山里的磨子潭水电站劳动改造，常常给我们孩子来信，说在那里当小学教员，教国文，劳动锻炼种树。

我那时已进中学，在争取入团。就写信告诉他我不再给他写信了，要跟他划清界线。我的年龄、我的阅历和我所处的环境，都不可能使我知道，那对父亲是怎样残酷的一件事情。我那样做了，做了一个毛主席教导下的革命青年应该做的事情。

我后来去磨子潭看望父亲，他拿出当年我和哥哥给他的信。那些当年用困难时期粗糙的纸写的笔迹幼稚、内容幼稚的信，被父亲珍藏着，平平地夹在硬纸夹里。我才知道那些我们不经心写下的信，对他是怎样的安慰和温暖。

我在摘下红领巾的当天入了团，真是放下了好大一个精神负担，我很怕因为父亲的问题影响我入团。没有了组织，我真地感觉像离了娘的孩子，孤独无助。自此父亲在我心里越来越淡泊。母亲经常用“小李锐”骂我，又使我更增加了对父亲的一份恨。没有他，如果我长得不是这么象他，妈妈也许不会这么不喜欢我。

![](https://i.loli.net/2019/02/22/5c6ffb05f3ad1.jpg)

<figcaption>1963年11月，李锐下放劳改前，与儿子范苗、长女李南央及幼女范茂合影</figcaption>

大约1967年4月的一天，父亲回了趟北京。因为水电设计院的造反派写信，让他回来把寄放在我家北屋里的一些书籍和东西拿走。我正在学校搞运动，很晚才到家。一进家门，看到妈妈和父亲在客厅里坐着谈话，很感意外，一下楞在了厅堂当中，不知如何是好。半天、半天憋出了两个字：“爸爸”。

话一出口，就后悔莫迭。妈妈准要骂我划不清界线了，是假团员，一遇真刀真枪就露馅儿了。自己也觉得实在是经不住考验，与反动父亲不能一刀两断。爸爸走过来拍拍我的脑袋，慈爱地说：“都长这么高了。”妈妈说：“你们到南屋去说话。李锐我和你没有话说了。”

我和父亲进了我和阿姨住的南屋，彼此干坐在那里，半天无话，都觉尴尬。还是爸爸先开的口：“听妈妈说，你因为爸爸的事，在学校挨了同学的批斗了？”我只简单地“嗯”了一声。爸爸又说，这次文化大革命来势凶猛，矛头绝不止是简单地对着“三家村”，北京市委。毛主席还有更大的目的。

我听了感到十分吃惊。当然是不信。但是否应该当成“大大的反革命”言论向校工作组汇报呢？我到底没有跟任何人提起此事。奇怪的是，父亲走后，妈妈也并没有盘问我们都说了些什么。只是在刘少奇被揪出来后，我才告诉同观点的同学我爸爸的预见。不过加了一顶帽子，“他的反革命嗅觉真够灵敏的！”

爸爸说，他把日记交给了当地的革命群众，以得到他们的帮助，改造自己。因为他在日记里写了希望有一天能够“翻案”。现在看来是没有希望了，只有在文化大革命中重新做人。我对爸爸说：“我们都要在这场革命中认真进行自我革命。”这次见面大约只进行了二十几分钟，妈妈进来告诉爸爸，他应该走了。

爸爸站起来，绕过隔在我们中间的桌子，面对着我，我看得出他脸上的负疚和对我的怜爱。爸爸伸出了手，想和我握别。我一下糊涂了，不知该怎么办好。到底是爸爸还是敌人？刹那间来不及判断。为了挽回刚才那一声“爸爸”的错误，我硬挺着，僵僵地站在那里一动不动。爸爸好像有些意外，但是一句话没有说，就那么走了。

这一别就是十二年。这十二年里，父亲就像一个巨大的黑影，罩着我。我冲啊、撞啊；我拼命地干啊，干得一般的男孩子都干不过我。可我始终挣扎不出那个巨大的，无边无际的黑影。我所在三线工厂的建厂初期，各个车间都有青年突击队，干的是盖厂房的土方活。人家都是在突击队干个一两个月就回车间了。可我一干就是一年。评“五好战士”，顶多到班组这一级，就再也上不去了。

我那时想上大学啊，想得都要发疯了。多不容易啊，车间的工人居然推荐了我上工农兵学员，可是到了厂里：“这样出身的人，不予考虑”，一句话就判了我的死刑。有同事讥讽我：“拿着鸡毛当令箭，不看看自己是什么出身，也想上大学？”我深更半夜绕着塬底转啊，转啊。人家的父母挨斗，都有恢复工作的一天，可我父亲是1959年彭德怀的案子，就像一位坚决反对他的儿子和我交朋友的老干部说的：“那是个死案。这个女孩子是永远没有出路的。”我真恨父亲，我恨我为什没会出生在这样一个家庭。

直到1976年“四五运动”，那晚我是从厂里的广播听到的消息。站在冷冷的风中，望着四周黑黑的塬梁，我对那时还是我男友的悌忠说，“中国反革命复辟了。我们要回到旧社会，吃二遍苦、遭二茬罪了。”那是我第一次开始醒悟，不可能人人都错了，只有毛泽东一个人是对的。我想起了父亲对我有过的暗示：“三年自然灾害死过人”。我那时自己已在农村呆过。在山东平度县城关村住时，老乡告诉我家家都死了人，无户幸免。

老乡听说我父亲是彭德怀案子的人，居然说“自古忠良没有好下场，你父亲是冤屈的。”我可一点也没有认同，觉得农民的觉悟真低。但是死人是相信了，就是没敢动怀疑毛主席他老人家的那根儿筋。

这时候我已经早就知道父亲当过毛主席的秘书，想到父亲也许知道很多我们根本不知道的事情，他才会反对毛主席，也许我的父亲是对的。我要找到他，要让他告诉我他知道的事实。

恰好那时的《人民日报》有一篇回忆周总理的文章，附有一张总理视察新安江水库工地的照片，站在总理后侧的那个人，我一眼就认出是我父亲。我立即给《人民日报》写信，说那人是我父亲，你们登出他的照片，是不是知道他的下落？

《人民日报》群众来信组的回信很快就到了。他们说，不知道总理后面的那人是谁，也就无从知道他的下落，要我到他的原单位打听。我当然不敢整出那么大的动静。

思前想后，想到了我的大姑。记得她叫李琬华，是在湖南体委工作的。因为小时侯在电视里看到过她在全国篮球联赛当裁判。那时哪有几个女裁判，很是风头，所以就记住了她的职业。还记得妈妈说过，我的两个姑姑都是觉悟很低的人，李锐出了问题还把他当弟弟，完全没有原则。所以想到，只要父亲还活着，大姑姑一定会知道他在哪里。信发出后，如石沉大海，没有回音。我不死心，再发。这次写上了李婉华姑姑，而不是同志收，想着如果有认识姑姑的人见到，知道这是家信，没准儿会转给她。果然大姑姑已经退休了，根本不去单位，第一封信自然没有见到。第二封信被一个偶尔路过传达室的朋友见到，知道是家信，拿回交给了大姑。

大姑姑那天正在厨房做饭，一听说有人以大姑姑的称呼给她写信，一下子脱口而出，“那是小妹呀！”大姑姑围裙没解，冲过去接下信，几下子拆开，刚读了开头“大姑姑，你好！……”已是涕泪滂沱。她立即提笔给仍囚禁在大别山中的父亲报信：“小妹在找爸爸了！”

我不知自己的信会是一声霹雳，给陷在死谷里的父亲带去了巨大的安慰：“火山爆发逊于斯，我女书来独坐时。闻唤爸爸泉泪涌，悠悠别后廿年思。”后来读到爸爸的诗，我才知道女儿在父亲心中的分量。

我当年离别父亲是以不认他而分手的，但是父亲对女儿的心始终没变。和大姑姑联系上，知道父亲还活在人世，只是健康情况很差，我就和悌忠商量要去看父亲。

那时“四人帮”虽然倒了，但是还没有清算他们的罪行。上面的一切还是正确的，这么做是有风险的。悌忠说：“你去吧。”我问：“你不怕连累你？”他回答说：“你爸爸一定是被冤枉的，如果有可能，把他接来吧。我真的无所谓，现在有思想的人，哪还有什么前途？最不济就是当一辈子工人，有什么？我没什么可怕的。”

我想起第一次到他们家见未来的公婆。我说：“我出身不好，父亲是庐山会议反党分子。”没想到他爸说：“早晚会翻过来的。”我真地觉得他爸是不懂政治，痴人说梦。哪知道，其实不懂政治的老百姓才最是看透了世事的。我自己却一下子忐忑不安起来。这一步迈出去，可就收不回来了。当了二十年的狗崽子，可一直还是要革命的青年，要跟着党走，要跟着毛主席革命到底。这下要让人知道了，不跟着走了，可就成了货真价实的狗崽子，一辈子可就真完了。

但是我生性不是个办事瞻前顾后的人，常常是一念即出，就没有回头箭了。“走！”自从认识悌忠，和他的普通百姓的家庭，我有了一个本质的转变：觉得世界上好多事都是假的，很多人的革命是假的，能不能被认可为一个革命青年已经对我不那么重要了。亲情，浓浓的亲情才是真的，最重要的。如果我能找回爸爸，能和爸爸生活在一起，我知足了。

我先到了长沙大姑姑家，住进了湘雅医学院，看我多年的低烧病。见到了奶奶，表姐妹，表弟。大姑姑跟我讲了很多父亲和母亲的故事，也听到同辈的表姐妹们是怎么看我的妈妈和爸爸。才知道同样的事情，出自不同人的口，从不同的角度看，会是根本相反的。

终于接到爸爸的来信，说我们可以去看他。上路的头天晚上，我突然发起了高烧，大姑姑问我要不要等烧退了再走。想到爸爸会误解我犹豫了，不敢去了，就说：“没事，我可以走！”一路昏昏沉沉，火车，长途汽车，大姑姑和姑爹两个老人一路把我照顾得无微不至。

快到了，汽车的轮子却出了毛病。真好像老天让我再三考虑一下是否还要往前走。此时的我，烧倒开始退了。知道离父亲已经很近了，心情有些急不可耐。下车蹲在司机旁帮他出主意，递工具，上手修，还真把车鼓捣好了。

车开进磨子潭已近黄昏。我提着大包跟在两位老人的后边，走到了一座矮矮的平房前。平房一溜十几个窗口，显示着是个单身宿舍。大姑姑在走廊的第二间停了下来，我知道那一时刻要到了。十二年了，就要见到被定为“死案”的父亲了。一时觉得脚下有些软，不知应该怎样面对。

父亲开了门，大姑姑紧紧地抱住了他，叫了声“明弟！”就哽咽地不能出声。姑爹嗔怪地说：“好了，好了！还要让我们见呢。”他用湖南话跟爸爸道了问候：“您家还好吧？”我一直被挡在姑姑、姑爹的身后，看不见爸爸的脸，只听到：“还好，还好。”这是父亲的声音，居然没有什么变化。时间的距离好像一下消失了。

姑爹让到一边，我直直地对着父亲了。他很瘦，非常瘦，眼睛还是那样像鹰一样闪着灼人的光。“爸爸，”久违了十二年的称呼，叫起来已不那么自然。“小妹呀！怎么这么瘦呀！”爸爸走过来，轻轻地拍了拍我。父亲是慈爱的，但是我感到了彼此的隔膜和距离。

大姑姑大概觉察到我们的不自然，急急地擦去眼泪，一件件拿出带来的东西，张罗着作饭了。我环视着爸爸的这间小屋，大约有7、8平米，四个人已经把它塞得满满的了。靠门的右手是一张木床，从门框起，一直顶到墙。一张凉席，看得出它下面的褥子很薄。一床毛巾被，竟然是我小时候熟悉的那条蓝白条的，心中的陌生感一下减少了许多。

床边靠墙放着一个竹书袈，插满了书。对着床是一扇窗户，窗下是一个破旧的三屉桌，上面堆满了书，就像当年8号楼的那张一样。我心里的那层硬东西在融化了。转过去，对着书袈的那面墙，放着一个脸盆架，架上面的墙壁贴着报纸，几件衣服挂在那里的钉子上。地面是土的，高低不平。姑姑就在走廊房间门口放的煤油炉上做开了饭。

饭好了，爸爸搬过一张方凳当桌子，又到邻居那儿借了三张小凳子，听到邻居友好地问：“来客了？”“是啊，是啊！”听到爸爸的回答是欢愉的。我们围“桌”而餐。我仿佛回到了儿时在爸爸那儿“蹭”饭的时光。爸爸说，这里的人们似乎也听到一些外面的风声。你们来看我，特别是女儿也来了，人们有猜测，可能世道要变了，因而态度和以前很不一样了。

那顿饭很香，大姑姑居然能在小小的煤油炉上烧出这么好的菜！饭后爸爸带我们去招待所。招待所在磨子潭电站的入口处，依着山。看招待所的大爷种了好些花，门口有石凳，石桌，真是一个好去处。爸爸在我们来之前就买了好些葡萄，我们把东西放好，爸爸的葡萄也洗好了。大姑姑和姑爹累了，先去休息，我和爸爸坐在石桌边，吃着葡萄开始了长谈。

我先发的问，“你是怎么当的毛主席的秘书？你在庐山会议上为什么要反对毛主席？你跟妈妈当年在延安离婚是怎么回事？为什么又复了婚？后来庐山会议后你和妈妈没离婚，为什么从北大荒回来才离的婚？你这些年都是怎么过的？”看得出，父亲对我要提的问题是早有了准备，我感到他有一种要让我了解一切的急切心情。

父亲从三峡争论谈起，向我展开了我闻所未闻，完全不能想象的历史长卷。现在人们可以从他的《庐山会议实录》和晓梦女士的《李锐其人》了解他的故事了。人们对那段历史已不陌生，光描写庐山会议，就有了好多个版本的著作。可那是1978年的夏季，四人帮还没有审判，中国还被禁锢在“凡是”的牢笼里。父亲所讲的一切，犹如把我引入了另一个世界，一个完全没有神的世界。

毛泽东在爸爸的故事里是跟我们一样的人，爸爸曾被叫到毛的床边谈话，曾和毛一起在他的床边进餐！爸爸的故事里没有谁是革命的，谁是反革命的，一切都是和人的品格，个性息息相关。我在他的故事里看到了好人，看到了坚强的人；看到了小人，看到了懦弱的人。

当领导人作为神在我心中幻灭的时候，我看到了我人生的榜样，那就是眼前这位瘦瘦的老人。他的眼睛在暗下去的群山里闪着光，我一眨不眨地盯着那双眼睛，惊叹他的记忆，惊叹他的智慧，惊叹他的乐观豁达。爸爸就这么不停地讲，直到招待所的大爷说：“不早了，明天再聊吧。”我们才意识到他一直坐在招待所的门口扇着蒲扇，静静地，也许一直在听，也许什么也没有听，只是理解着这十二年未见面的父女是应该有说不完的话。

爸爸不好意思地道了歉，对我说：“睡吧，明天再谈吧。”我一直望着爸爸的身影消失在夜幕中才转回我的房间。那一晚，我的烧全退了，心里很静，很凉，很踏实。我知道我来对了，我的父亲是好人，是被冤枉的好人，是老百姓说的忠良。我要为他的平反奔走，呼号！

第二天，爸爸拿出了一条用他的料子裤子改缝的女裤。头一天晚上，他已经告诉我他和一个在电站工作的上海女青年的一段感情。裤子是他本来准备送给那位姑娘的。但是父亲因为和她的关系挨了批斗，女青年也很抬不起头，爸爸无法再将裤子送给她。

那个年代，不能希望我有什么开放的思想，和一个与我差不多大的姑娘有感情，我对父亲说那是一个污点，但是我理解他，原谅他。我收下了那条裤子。姑姑让我穿上，并换上她在长沙给我做的一件月白色的的确良短上衣，一起到水库去照相。这是我工作以来最高级的一套行头了。

照相时父亲搭在我肩膀上的手是紧紧的，我感到父亲对我的隔膜消失了。我一直想见见那个女孩儿，爸爸也说要指给我看，不知她是否故意躲着我，到走我也没看到她。这么多年过去了，我始终想着那个姑娘，觉得她一定是个好姑娘。就从我父亲复出后，她从来没有找过他，没有要过东西，没有要过工作，她就一定是个好人。她那时一定是真地同情爸爸，对他有感情。

爸爸带着我在水库各处转，愉快地回答着人们的问话：“老李，这是你的女儿啊？”“是啊，从陕西来，是工人那！”我那些天一定成了山窝窝里的新闻人物，因为人们很快就到处在谈论我的长相了：“腿有点弯，爱眨眼睛，长着两颗虎牙。”山洼洼里的人眼睛真毒，一下就抓住了我的缺陷。爸爸还带我去水库游泳。看着我瘦瘦的身材，怜爱地说：“太瘦了。一定要想法把低烧看好。吃好些，长胖些。”

接下去的几天，爸爸跟我讲了他和母亲之间的感情纠葛，和最后是怎么上法院离的婚。爸爸所讲的和我了解的妈妈是一致的，我相信他说的都是真实的。我和爸爸开始商量如何为他的平反运作了。他的任务是写申述材料，我的任务是以女儿的身份逐条说明我妈妈对我爸爸的揭发的不实之处。我们的想法是一致的，亲人的揭发还要亲人自己出面推翻。

一个星期的时间一晃就过去了，二姑姑已经来信要在北京与我会合，共同为父亲平反奔走，我不能再耽搁下去。尽管父亲显然希望我再呆些日子，但是他知道形势是在以天为计变化着，胡耀邦任组织部长，给了他希望。我的出面，使这个希望很可能变成现实。

走的那天，父亲拿出了200块钱，要我带上。我知道爸爸自1959年倒霉后，每月的工资就降为120元，60元给我们三个孩子生活费（文革开始后，我们虽然没有再拿这笔钱，水电部并没有把这些钱发给我爸爸，仍然放在部里），还给我奶奶寄30元，自己实际只有30元的月收入，这是一笔数目极大的钱。

我不要，说我自己的工资足够了。爸爸说：“拿上吧，到北京要花钱。另外买几件像样衣服，算是爸爸送你的。要吃好些，身体要搞好，现在是太瘦了。”钱拿在手里很沉，很暖，我强忍着没有落泪，知道自己又有了疼我、爱我的父亲。

父亲送我们上了长途汽车，我坐在最后一排。父亲一直等在车外，车缓缓启动时，我看到爸爸有一种要追上来的冲动，但是他停住，在那里招着手，目不转睛地看着我，“女儿，我等你的消息！”

文革后，我已不大知道哭是怎么回事。我告戒自己遇到多难的事，多么不公平的事，不能掉泪，特别是不能人前掉泪。没有人会同情你的，只有自己救自己。我看着父亲消瘦的身体，稀疏的头发和那张充满病容但是洋溢着希望的黄黄的面孔，眼泪如汹涌的浪潮，冲击着我的眼眶。我死死地咬着后槽牙，按着书包里父亲的申述信，控制着自己，“现在不是哭的时候。爸爸你等着我，女儿一定要让你离开这里，要为你讨回公道。”

其实正像我同样是老干部的二姑爹在北京对我说的，“你父亲的问题早晚会一风吹的。”我和二姑姑的奔走，对父亲问题性质的改变没有任何作用。他的问题和共产党对自己历史问题的结论是连在一起的，党纠正了当年自己犯下的错误，李锐的问题自然就一风吹了。

我相信那些“混进党内的阶级异己分子”，“叛变”，“偷书”，“大水电主义”……的罪名，在平反时其实并没有一一查证，因为那本来就是欲加之罪，何患无词的东西。二姑爹是谙熟共产党的斗争之术的，而我以前一直把党看得是十分崇高的。

亲人的奔走其实只是为了唤醒那些复出又恢复高位的，当年把父亲赶下台出过拳，伸过腿的人的良知，希冀他们能通过文化大革命自己的挨整经历，对自己过去的作法有所悔悟。由当年处理父亲的人站出来替他的平反说话，应该是最有力量的。我印象最深的是李葆华，他对我们的态度最诚恳，他说：“当年我作错的事，我有义不容辞的责任纠正它。”

当然冷脸看得也多。一次去一位老干部家，被一个和她家不知什么关系的穿军装的人挡驾，让我和二姑姑冷坐在客厅里，他自己仰在藤椅里看报纸。我真是觉到一种屈辱，忍了又忍，还是不客气地冲了他几句。二姑姑当时脸都吓白了，看到她的脸色，我也知道我那些厉害话不该说，人在矮檐下，哪能不低头。这道理我懂，可作起来并不容易。

可没想到，他的态度反而变好了，给我们上了茶，最后让我们见到了他母亲。出了门二姑姑就说：“好家伙，你和你爸爸一样，这么大的脾气！以后无论如何不能这样了。我们是在求人办事，什么脸都得看那！”我无言地点了点头。

我们的奔走也使爸爸的那些亲密好友知道了他的下落，知道他还活在这个世界上，他们开始给父亲通信息，那些信是他等待平反结论难熬的日日夜夜的甘露。父亲就是在黎澍伯伯的鼓励下，在复出前完成了《毛泽东的青年时代》的修订本。

1979年元月1日，父亲一封“中央通知，四日返京”的电报，将我从陕西歧山县五丈塬下的工厂召回北京。办正式离厂手续，车间党支部书记给我做书面鉴定时，被正在办公室的一位同事扫见了。后来那位同事告诉我，写得跟革命烈士似的，他当时就讽刺书记说：“你们早干嘛去了？”

我的信仰、我对革命的追求，在那一刻彻底地垮了：“自己过去所有拼死的努力，抵不上父亲的一纸平反”，感到了一种被愚弄了的深深的耻辱。后来不止一个党的支部书记找我谈话，“劝”我入党，说组织部副部长的女儿不入党太说不过去。我起初是搪塞，后来干脆说：“你别劝了，从我父亲平反那一天，我就不信共产党了。”

父亲不久重新组织了家庭，我和悌忠带着孩子也搬入了自己的小家。各人忙个人的，我又常在国外工作，竟再难有机会与父亲促膝长谈。

![](https://i.loli.net/2019/02/22/5c6ffb0ea30c6.jpg)

<figcaption>李南央整理《父母昨日书》</figcaption>

1993年父亲接受邀请，到科罗拉多大学参加中国问题研讨会。洛杉矶，圣迭戈、哈佛、科罗拉多我一路陪他，又有了一次难得的和他日夜相守的机会，第一次看到了公众场合下父亲做人的另一面。他每到一地，就被当地的大学邀去做讲演。不少同学都对中国前途表示担心。他走到哪儿说到哪儿：我当年参与选拔的干部，现在在各级岗位上，在实践工作中证明大多数是好的，是挑得起担子的。有这些人在，中国是不会垮掉的。

坐了二十年的牢，吃了无数的苦，受了无数的罪，1989后又挨批斗，他总是那么乐观，越来越想得开。在科罗拉多开会，当地报纸记者采访他，他对记者说：毛主席号召我们敢讲真话，说无非是五怕嘛：一怕杀头，二怕丢官，三怕开除党籍，四怕坐牢，五怕老婆离婚。我这辈子除了没有被砍掉脑袋，是哪样都挨上了，说得那么轻描淡写，就像美国人常说的“piece of cake”。

美国一家制片公司摄制纪录片“中国革命”，制片人采访他，问他：“你这一辈子二十年人生最好时光在坐牢和流放中度过了，个人经受了那么多的苦难，回首往事，你内心深处的感受是什么呢？是不是非常痛苦？”爸爸说：“历史就是那个样子，中国当时就是那个样子，你又有什么办法？把个人放进历史中去想，这一切都没有什么，就是那么回事。”就这么简简单单地一番话，说得那位女士热泪盈眶。

那次在美国，父亲走了那么多的地方，作了那么多讲演，没有对曾经的领导人作过一句极端、刻薄的评价，没有对中国共产党有过一字的攻击和诽谤，尽管他在底下和人座谈时很随便，很尽言，但在公开场合十分严谨，“滴水不漏”。科罗拉多的《星报》将此评论为他政治上的谨慎与成熟。

但我觉得不完全如此。共产主义事业是他年青时代就信仰、向往，贡献了毕生精力的事业。中国共产党是他二十岁上就加入并为之抛弃了一切个人得失，鞠躬尽粹的政党，这个党，这个事业在中国搞成了现在这个样子，特别是1989年后，竟然……他的痛心，他的痛恨是刻骨铭心的，是我辈不能比拟的。

不过他和许多“持不同政见”的老年人不同的是，他非常超脱，超脱的大智、大仁。我非常欣赏他在加大洛杉矶分校讲演中的一句话：我今年已经七十六岁，已经很老了。我现在的责任是以自己的亲身经历，分析、研究我们党的，毛泽东本人的历史教训，使后人能引以为鉴，不重蹈复辙。至于怎么改造，把我们的国家建设成一个民主强大的国家，那是你们年青人的事情，已经不是我的责任了。

我想，这才是爸爸从不在正式讲演、不在正式出版物上骂共产党，骂毛泽东，他私下也从来不说：我受了二十年的迫害，我对它深恶痛绝之类话的根本原因。

他力求从现实中超脱出来，这样就可以“心静”。他真情实意地把肩上的“革命重担”交给下一代人去挑，他才可以全身心地把已经不多的时光投入到“著书立说”中去。他才可以完全撇开个人的恩恩怨怨，从历史的，客观的，辨证唯物的方法去写“庐山”，去写“毛泽东的早晚年”，去写“大跃进”，去为反对“三峡工程”、“奋战”到底！

爸爸不止一次地，真心真意地对我说：我在国内交了很多青年朋友，现在的年青人中有很多了不起的人。我这次在美国又碰到了不少有头脑，有水平的留学生，这些人是中国的希望。他从心里觉得搞现代经济，搞现代政治，搞现代民主，自己是老了，比不上年青人。这些年青人能看得起他这个老头儿，他很以为骄傲，常常以此沾沾自得：“我这个老家伙还不招人讨厌吧？”

父亲的地位在党内实在不能算是太高。可是他的才华，他的德行，在后来的中国共产党人内却是少有的。记得胡耀邦总书记在位时，他并不与其过深交往。可是耀邦倒了台，他却上赶着去“巴结”。又是探望，又是改诗，又是倾心交谈。临了还不识实务地为耀邦翻案，捅了“马蜂窝”。胡乔木是国内外很多知识分子，很多老干部所痛恨的“左王”。他临终前，爸爸却去医院看望了他，还参加了追悼会，安慰了遗属。

那次在美国，很多人当他的面骂胡乔木，他总要实事求是地告诉人们：我写《庐山会议实录》是乔木支持的，后来书发行时遇了麻烦，乔木还特意对我说，是他让我写的，他在任何时候都承担责任。爸爸对我说：“我算是对得起乔木了。”他并不是不恨胡乔木的“霸行”。他曾忿忿地说：“胡乔木混帐，连王若水这样好的人，党内第一流的理论家都不能容！”可是他还是念旧情，念及庐山那段的“知心”，念及胡对他写“庐山”的支持。胡乔木为了改薄一波的《重大历史问题的回顾》，下了大功夫，可死后家属想请薄写写纪念文章，薄不理不睬。

比起这些高官达贵，爸爸是太有人情味了。我常想，共产党如果多讲点儿人与人之间的爱，多容忍些人与人之间的亲情，中国的情况就会不同许多。不过话又说回来，那它也就不成其为它了。其实我们这些生在红旗下，长在红旗下的一代，都或多或少地沾染着它的气味。那些反对它的人士，身上就有着太多的类似于它的仇杀心理，他们说到它，总让人嗅到些血腥气。

其实从某种意义上说，比之痛骂，推翻，打倒，更为重要的是怎么去客观、历史、理性地分析这样一个在初期充满了活力，感召力，吸引了无数热血青年为之捐躯的政党，如何升至颠峰又走上腐败，与初衷相悖之路。如果年青的，有志于参予政治，治理国家的一代精英们，能真正从共产党的身上吸取应有的教训，逐步完善出一种全新的，民主的，科学的，充满博大爱心的治国韬略，我们这些凡人就真是看见希望了。

父亲自己说他是一个完全政治化了的人。真的，他与我们聊天简直就是上政治课，没有什么家常话。我们来美国后，父亲的信极少，偶尔来信，也是勉励要上进，不要只挣那一点小钱，要争取多为这个世界做些事情。

父亲这辈子除了1958年被毛泽东夸为“红旗干部”，文件发到全党，似昙花般“美”了一阵，就总是不是挨批，就是挨斗，再不就是坐牢。在国内正统的宣传中，他似乎永远是个反面人物。可你要问我，因为这个父亲我永远失去了上大学的梦想，儿童、青年、直至中年都还要受到他沉浮的牵连，我现在是不是很希望没有生在那样一个家庭，没有这样一个“政治”父亲？我从心里告诉你，我庆幸有这样一个父亲，我庆幸有过这个父亲带给我的那一切，无论是苦难、幸福，那都是无人可与我相比的财富。
