<!--

layout: post

title: 昔年丨李南央：我有这样一个母亲

categories: Archive

date: 2019-02-17

tags: 李南央

image_feature: "https://i.loli.net/2019/02/21/5c6e2dac10206.jpg"

description: 范元甄毕竟是范元甄，不是李锐。

-->

# 昔年丨李南央：我有这样一个母亲

原文来自「新三届」：~~[昔年丨李南央：我有这样一个母亲](https://mp.weixin.qq.com/s/firL-N5orYnO6tDWv0Rpbw)~~

---
![](https://i.loli.net/2019/02/21/5c6e2da8af943.jpg)  

<figcaption>作者李南央</figcaption>

不记得是什么人说的，每一个成功者的背后，都有一位伟大的母亲。是否有人统计过其确切性的百分比不得而知，但是有一点是肯定的，所有写母亲的文艺作品，如高尔基的"母亲"；所有写母亲的记实文章，如朱德的“母亲”，无不是歌颂性的。

我取稍有贬义的“我有这样一个母亲”作为此文的题目，是因为我的母亲无从歌颂起。但是她是一个奇特的母亲，奇特的一定要写出来。我的朋友和熟人中，鼓励我写她的远比鼓励我写父亲的多。尽管父亲的一生充满了跌宕起伏，更具戏剧性。  

我写此文还有另一层意思，就是希望我的母亲能看到这篇文章。许多当面她不能容我讲下去，也因此而永远没有机会听到的话，我都写在这儿了。人在这个世界的最后时光里，能听到自己女儿对自己的评价，也应算是一种难能可贵之事吧。不知母亲是否能这么想。我自己如果能有这样的收获，是足以自慰的。

人生是有许多巧合的。1993年，父亲来美国参加科罗拉多大学的研讨会之前，威廉女士正在拍摄“中国革命”（China in Revolution)的第二集。听说父亲即将访美，约了采访他。父亲到美后，为了了解威廉女士作片的宗旨和制片水准，我们特意从哈佛大学费正清中心的图书馆找来“中国革命”的第一集看。当放到中国抗日战争一段时，我突然发现一个讲演的女学生颇像我妈妈，但是没敢吱声，因为不知父亲会有什么样的反应。没想到老头子先叫停了：“再放一下，刚才那个镜头好像是范元甄。”

我这才说：“我也觉得有点像。”我们把这段又看了一遍。“没错，就是她！这是范元甄在武汉欢迎世界学联代表团的集会上讲演。听说她的即席发言大出风头，王明一下就看上了，说‘这种人应该是共产党员’。事后找人了解，才知道范元甄早就是党员了。”

![](https://i.loli.net/2019/02/21/5c6e2da9b404c.jpg)

<figcaption>很多反映抗战的电影里都有这个镜头。范元甄在演说。</figcaption>

母亲和父亲同时出现在一部历史记录片中。前者的镜头几乎是一晃而过，记录下的恰恰是她一生中仅有的瞬间的灿烂（陈伯达在延安说过：“小范是开花不结果的人物”）；后者的镜头反反复复地在影片中出现，还被选作了片头。映现了他越到晚年越如晚霞般绚丽，学术名气和社会地位愈见升高。父母俩人合了分，分了合，而最终归于殊途的人生之路所折射出的半个多世纪的沧桑变迁，令人唏嘘不已。  

妈妈年轻时很是得意过的。先是抗战初期，担任郭沫若领导的政治部第三厅所属演剧九队负责人，后任重庆“新华日报”记者。周恩来夫妇视她为女儿。她到延安后，周恩来亲自写信给她，情意切切，还附了一张照片。这张照片，母亲一直珍藏着。

解放初，她在协和医院作手术，周恩来去看张西曼，听说小范（过去的老人，至今都叫我妈小范）也在这里，特意去病房看了她，轰动了医院。母亲在延安时，是有名的四大美女之一，还有四大美男子。三个美男都找了丑女，只有李锐和范元甄，大家公认，才华，相貌不相上下，是天作地合的一对儿。

我爸多次对我说：“你妈比我有才华。”好多认识我妈的老干部都对我提起过当年延安关于宪政的演讲比赛，我妈代表马列学院扮演国民党代表，结果把抗大的共产党代表给辩论倒了。事后，大家笑传了很久。

妈妈跟我讲起过在延安两次见到毛主席。一次在清凉山的小路上。她上山，毛主席带着警卫员下山，主席闪到一边说：“小范同志你先走。”妈妈很是惊讶主席会知道她的名字。还有一次，她在窑洞前纺线，突然看到纺车前站住一双大脚，一抬头，是主席微笑着看着她纺线。可见，妈妈当年在延安确实是很引人注意的。

一二九运动时，父亲代表武汉大学，和代表一所教会中学的母亲在武汉秘密学联相识。1939年，母亲18岁与父亲在重庆八路军办事处结婚。那天，父亲说叶剑英莫名地兴奋，跑上跑下地给他们照相。妈妈后来告诉我，史良曾为她惋惜“结婚太早了！”

在我懂事后，母亲曾反复多次地向我提到此话，永远地后悔自己年轻时的选择，好象毁了她的一生。婚后不久，俩人同去了延安，当时周恩来不在重庆，回来后还责问为什么把小范调走。

好在知道我妈妈到延安进了马列学院，也就没再说什么。能进马列学院，是妈妈一辈子觉得比人高出一头的资本。她认为“抗大”、“女大”那是给刚参加革命的人办的，而马列学院是只有真正的成熟的革命者才能进去的。究竟是否如此，我不得而知。

但是马列学院的资历确实让她认为具有与众不同的身份。1941年，延安精简机关学校时，成立了中央政治研究室，任弼时任主任，实际工作由陈伯达负责。妈妈在该研究室的国际组工作。抗战胜利后，母亲随父亲北上热河，很感到失去了自我。

延安第一次怀孕的孩子出生后就死了。第二个孩子（我哥哥）在承德撤退时的路上落生在卡车上。到热河后，她始终不愉快，跟爸爸不断地吵闹。直至到派至北平，参加了党办的北平“解放报”的工作，心情才好一些。以后南下，任接收长沙自来水公司的军代表，后调京任石景山发电厂的副厂长。再以后就一直在航空工业部工作。

解放初期没有现在那么多部委，航空工业部当时只是二机部的第四局。机关大院在宋庆龄的宅第旁，邻着积水潭，院内有一个小湖。我就在那儿跟妈妈学会了游泳。文革时被改成卫生部了。现在不知归了谁。第二个五年计划中，国家开始兴建大型国营企业，共产党要培养自己的知识分子管理这些企业。不记得是1956年还是1957年，妈妈被送进北京航空学院的调干班学习。

毕业后，妈妈进了航空工业部自己办的第一个大型仪表厂——对外称青云仪器厂，对内代号二三二厂，当了总工程师。记得我曾为妈妈能在有代号的保密厂任职，感到特神秘，特兴奋。1979年我调到北京高能物理研究所工作后，工厂里有从二三二厂调来的工人和工程师。他们都记得我妈，说我妈极有风度，特别能干。她的一生在那时达到了顶点，以后再也没有超过这个职位。

退休后虽享受副部级待遇，只是个名义，没有什么实质意义。妈妈在这个新的、令她兴奋和满足的位置上并没来得及真正做些什么，1959年庐山会议，爸爸被打倒。她立即一落到底，被发配到热处理车间当炉前工，接受改造，身体随即彻底垮掉。刚解放时她得了甲状腺机能亢进，北京协和医院在她身上第一次由中国人自己作了甲状腺切除手术，没有经验，切了十分之九。这时一下变成机能低下，一点办法也没有了。只好靠吃人造甲状腺素维持身体的新陈代谢。

她的精神似乎也自此垮掉，再也没有恢复。1962年七千人大会之后，她短暂地恢复过一段工作，在航空部技术局总技术处任处长。

但是很快文革就开始了，群众专政，干校劳动，回京没等到什么正式的工作就被离休处理了。我的记忆中，妈妈没有高兴的时候，也不允许家里有欢乐的气氛。记得有一年我从陕西的工厂探亲回家，因为自己自由生活惯了，忘了家里的规矩，一边干活，一边哼起了歌儿。妈妈立即厉声叫了起来：“你有什么可高兴的？我们这个家是没有欢乐的！”

我是1950年在长沙出生的，1952年随父母到了北京。我从记事起，就不喜欢家里的气氛，因为爸爸妈妈老吵架。我两岁进整托幼儿园，7岁住校，两个礼拜回家一次。什么时候回家，只要赶上两个人都在家，就什么时候吵架，吵得昏天黑地。

说是吵架，其实从来都是妈妈一个人吵，没听爸爸吱过一声。他总是坐在沙发上，背靠在那儿，双手交叉在胸前，双目紧闭。妈妈的骂词是永远的一句话：“说呀！你说呀！”最厉害的一次，只听屋子里哗哗啦啦，像是砸碎了玻璃的声音，我终于忍不住，在走道里“哇！”地一声哭了起来。妈妈出来抱着我和阿姨哭成一团。可我不是因为同情她才哭的，而是太害怕了。

第二天，爸爸脸上贴着橡皮膏去上班，我羞愧得恨不得找个地缝钻进去。楼上楼下的邻居早就都知道我爸爸、妈妈老吵架，这回爸爸单位的人也都该知道了。妈妈摔坏的那面很好看的椭圆形的镜子，像爸爸的脸一样也用橡皮膏粘好，又用了很多年。

1950年代那种造型尺寸的镜子是很少见的。我常常小人儿一个，对着破镜子发呆，叹惜这么好看的一面镜子贴了橡皮膏有多丑。爸爸、妈妈没有能够像这面镜子破镜重圆。我那时总闹不明白妈妈到底让爸爸说什么，而爸爸为什么就是永远地不开口。等我长大后才知道，很多时候是为了我奶奶吵架。

爸爸妈妈在奶奶问题上的矛盾由来以久。父亲是独子，17岁离家进武汉大学读书。父亲自己坦诚当年并未好好学习，闹了革命。奶奶听人传话，知道儿子在闹革命，很是危险。从长沙赶到珞珈山监护独子。

没想到父亲为了找党，1937年5月竟不辞而别，悄悄北上北平。自此再未返校，也没回过家，奶奶当时几乎急得发疯。以后抗战、内战，音信全无，生死不知。奶奶只好把女儿（我的二姑）的儿子改名姓李，以继承李家香火。

1949年长沙解放当夜，父亲突然出现在奶奶家。这位清末女子师范毕业生，32岁守寡，不愿屈从婆母管制，一人含辛茹苦，靠借债、变卖旧衣物维持生计，供养子女读书的倔强老人，没有像一般母亲见到生死不明的游子突然归家，与儿子报头痛哭，而是一个耳光掴了过去。

我爸当着警卫员的面跪在了奶奶面前，请求奶奶原谅这个不孝的儿子。我妈妈两个月后到长沙，听说此事勃然大怒，回去就吵。认为我爸身为共产党的干部，却给地主母亲下跪，是严重地丧失了阶级立场。

其实我奶奶根本就不是什么地主。我爷爷1905年到日本留学，在那里成了孙中山的第一批同盟会会员，后又是民国初年的国会议员，1922年就去世了。奶奶回到平江老家，从婆母手中分到一批田地，但由于闹红军，田租收得很有限，根本不足以为生。

1959年奶奶从沈阳我的二姑姑家经北京转返长沙大姑姑处，想到儿子家住几天，以便回到长沙跟亲友们谈起来，有个面子，终于在儿子家里也住过了。爸爸恰好在外地出差，知道我妈绝不会让奶奶进门的，偷偷让秘书将奶奶安排在招待所。

奶奶大骂儿子不孝，不许老娘进家门。我爸爸真是里外不是人。后来刘澜波把奶奶接到他家住了些日子，才回长沙。我妈由此恨透了刘澜波，文革中没少揭发他。奶奶一辈子就想跟儿子住一阵。老人封建，有儿子而要住在女儿家，是天底下最没脸面的事。

1979年爸爸平反，奶奶又要跟儿子，两个姑姑商议着把奶奶送到北京住一阵。还未成行，老人就去世了。可叹奶奶一生住一住儿子家的愿望终未能实现。

1977年我去长沙看姑姑，并与姑姑商议给爸爸平反的事，第一次见到奶奶。过去在我的印象中，都是妈妈灌输的故事，奶奶是个恶霸地主婆，又叼又狠，乃至见面，才知道是一个极瘦极弱的老人，且很糊涂了。奶奶拉着我的手，总是问，你认识李厚生吗？这是我爸原来的名字。老人总说这么多年不见他，也不看娘。

我姑姑就在她耳边吼：“明伢子（我爸爸小名）被关起来了，不是不看你，是来不了。”1980年奶奶去世时，爸爸正在陪美国陆军工程兵访华团去南方参观的路上。得到消息，在火车站遥望长沙方向，深深鞠了三躬。

爸爸是共产党内少有的有人情味的干部。而妈妈正好相反。大义灭亲， “亲不亲阶级分”，怎么可能不吵呢？

我爸的用人路线，也是吵架的另一原因。1950年代在水电建设中，爸爸重用了国民党政权留下的老技术人员，对他们很尊重，充分发挥他们的才能。反右时，水电系统被打成右派的人数很少。我自己就亲眼见过爸爸对有些党的干部很是随便，但是对技术人员总是未见有半点怠慢。

当年跟我爸共过事的老技术人员都记得我妈的那张冷脸。妈妈文革中常说，你爸一贯右倾，建国初期，就专用国民党人员，他的秘书，司机，都是那种最没觉悟和最糊涂的旧社会留用人员。也幸亏爸爸用了这样的人，他们在爸爸倒台后没有揭发过一个字。否则老婆、秘书、司机三管齐下，他大概早就没命了。

尽管妈妈爸爸老吵架，可我小的时候妈妈从来没有碰过我一下，也不记得跟我红过脸。最厉害的一次是因为我胡闹得太大发了，妈妈抄起一个小凳子向我砸来，不过没有打着。我小时，哮喘很厉害。犯了病，嗓子眼儿就像拉风箱，呼呼地叫。

一次，外边下着大雨，我又犯病了。妈妈骑着自行车，打着伞去六铺炕商场给我买药。去商场的路是煤渣铺的，坑洼不平，妈妈一手打伞，一手扶把。再加天黑，雨大，没看见前面的一个凹坑，一下从车上摔了下来。看着一身泥水，满脸是血的妈妈拿着药进了家门，我和阿姨都吓坏了。

阿姨狠狠地对我说：“你要是长大了不孝顺你妈，就叫狗吃了！”这话我是记住了，一直记到现在。1991年到了美国，妈妈来过一封“信”，只有这么一句话：

“李南央，二十五英寸彩电，直角平面，遥控。价钱你看着办。”

我二话不说，就要寄钱。先生和女儿都反对，说她不能算妈。可我记着妈妈那一脸的血。她这辈子没有什么高兴的事儿，如果买个彩电能让她高兴，就给她买。

在我9岁的时候，家里没有了爸爸，他去了北大荒劳改农场。妈妈失去了发泄的对象，我就成了爸爸的替身，挨骂自此成了我的家常便饭。那真不是人过的日子！常常整晚上地挨骂，不许睡觉。每次开骂总是车骨碌话：“你从小心眼就狠毒，3岁就说打死妈妈。你和李锐一个样。” 

可我真是不记得自己3岁时在什么场合，因为什么说要“打死她”。心里说，“当妈的记3岁小孩儿的仇，真是没意思。”阿姨说，我见了我妈就像耗子见了猫。放了学，只要听到妈妈在家，就轻手轻脚溜进和阿姨合住的房间，再不出来。我妈说我从不叫她妈。

![](https://i.loli.net/2019/02/21/5c6e2dab07ad3.jpg)

<figcaption>作者和父亲李锐</figcaption>

我心里其实是对她没有爱。妈妈对我永恒的咒骂就是：“你这个小李锐！你跟你爸一模一样！”每次有客人来家，我都提心吊胆地防着那句话： “这姑娘越长越像李锐。”可总有些不识相的大人爱这么说。他们根本不知道，李锐是这个家庭一切罪孽的源泉，是提不得的。

我妈特爱讲大道理，很注重对我们孩子的思想教育。每年放暑假总要买许多书，大多是所谓有教育意义的。可我却偏偏不可救药，总想着那些妈妈不让看的书。在小学，我就偷偷翻遍了家中书柜里的所有文学作品。《安娜 ·卡列尼娜》《静静的顿河》《天才》《傲慢与偏见》《子夜》《海底两万里》。还偷偷地用每月的零花钱买小说，《林海雪原》《苦菜花》《迎春花》《朝阳花》《这一代人》《乘风破浪》都看烂了。

书都是钻在被窝里，打着手电看的，或者午睡时看。中午我妈自己要睡觉，是绝不会来查的，阿姨也不打小报告。最使我妈生气的是，我竟然到我爸爸那儿要钱买书。那次是大发雷霆，一晚上没让睡觉。我坐在床上，听着她在里面打呼噜，心里那份儿恨哪。

我最怕的是我妈中午睡午觉，要是在这时弄出了声响，吵了她的瞌睡，你就等着挨几个小时的骂吧。我那时学会了完全不出声地走路、开门。可是楼上邻居弄出声响是免不了的。我妈老让我上楼去告诉人家中午不要走动。

妈妈是最革命的，我心里想，“革命者不是连生命都可以牺牲吗，怎么连楼上走路的声音都不许有呢？再说人家也不是故意的，怎么能好意思让人家不要走呢？”可嘴上却是从不敢违抗母命的。红着脸敲开邻居的门，听人家的冷言冷语，看人家的脸色，那种滋味儿，那种难堪，真是无地自容。

我就写日记，把对妈的疑问，不满都叙述在日记里。我那时发了疯地想当兵。报纸上，电影上把解放军说得太好了。我在日记里说：“我没有母爱，也不需要有母爱。我将来当了兵，在连队里有指导员、连长关心，爱护我。”为了不让妈妈发现我的日记，我到处藏。

有一次，妈妈发脾气，讥讽我：“你小小年纪，还母爱、母爱的，满脑子令人作呕的资产阶级思想。”我才知道，小孩子是永远藏不过大人的，就再也不敢在日记里写对妈妈的看法了。

可是这点自由吐苦水的小天地都被剥夺了以后，我对妈妈是真真儿地没了感情。也没有了一丝一毫的尊敬：“偷看人家的东西，太不要脸！”

我小时喜欢军事体育。初一的暑假，趁妈妈在南方疗养，参加了西城区少年之家测向队，还和另一个师大女附中的同学合作，拿了当年的北京市少年女子组团体第一名。可是妈妈一回来，发现我着了魔似地跑测向队，说我满脑子资产阶级锦标主义，个人英雄主义发了疯，跟李锐一样。非让我停止活动不可。

后来北京队想要我当专业运动员，教练到家里来作工作，让我妈大骂一顿。教练从我家出来，脸上连血色都没了，气得浑身哆嗦，“没见过这样不讲理的老干部！”测向队是呆不成了，我又偷偷参加了少年宫的射击队，很快从三队升到一队，夏天要到昆明参加全国比赛，选拔国家队。

每次活动，都要想出各种办法编造回家晚的理由。星期天活动的谎话是最难编的，只好常常缺勤。我自认是从小爱说谎，但我从不认为我是妈妈说的那种从小爱编瞎话，品质恶劣的坏孩子。

我至今认为凡是小孩子说瞎话，那必是大人的错。一定是大人没给孩子说真话的空间。我现在最不能听的就是大人说自己的孩子：“这个孩子总爱撒谎。”但凡听到这样的话，我一定要立即为孩子辩护：“最好先自己检查一下作家长的错，自己是否给了孩子说真话的条件。扪心自问，为什么自己养的孩子不跟自己讲真话。”

后来，文化大革命了。我在学校挨斗，回家一言不发，精神极沉闷。妈妈大概看出有什么不对，问我怎么了，态度极和蔼。我有些受宠若惊，在那种冷酷的环境里，感到了一丝母爱的温暖，不觉地流了眼泪。告诉妈妈，自己因为爸爸的问题，也有她的因素，在学校里挨了同学的批斗。

还没等我说完，妈妈的嘴角向下一撇，露出了极为幸灾乐祸、可有机会报复的冷笑：“啊哈！你不是一向标榜自己不要母爱，自己最坚强吗？哭什么！跟我说什么？你在学校挨不挨斗，跟我没有关系，不要往我身上扯。那是你自己在学校一定有问题。以后，你不要再跟我讲这些事情。你自以为了不起，自以为坚强，就不要以为还有妈妈。我在机关挨斗，又向谁去哭？"

我那时还不到16岁，看着妈妈那狠毒的近乎狰狞的面孔，只觉得自己向一个大冰窟窿里沉下去，从里到外地冻僵了。从此以后，我的心门是永远地死死地向母亲锁住了。

不管遇到什么困难、麻烦、痛苦，从不再向她诉说一句，自己默默地顶住一浪接一浪的厄运。

后来我家被赶到一个大杂楼，我们住在一楼把角的两间屋。周围的男孩子知道只有一个女孩子守在这里，而且是狗崽子，把窗户的玻璃都打碎了。我用纸条一条条地贴好。邻居强迫我一个人交全楼道的电费，只因我家有电视机和收音机。

我当冲压工，在工厂出事故受伤，这些我从没告诉过妈妈，也不向任何人诉说。直到有一天，小姨从武汉来北京看病，来看我，看到了我居住环境的险恶，给我妈妈写了一封信。告诉她无论如何要想办法跟机关说，要搬家。

这样我妈从干校回来跟军管会交涉，我们从大杂楼搬到一个与另一家合住的单元里的一间七平米的小屋。五六个一同进厂的女学员帮我把东西搬到三楼。我自己像耗子一样，一件件地把东西拖进屋摆好。

但是这就成了我后来十几年挨骂生活的第一罪状。

我在这里住了很短的一段，就去了陕西的三线工厂。妈妈从干校回来，挤在这么一间小屋，又根本不会和邻居相处，可想而知心情有多恶劣。后来去陕西后，我每次回京探亲，大概只有一天的好脸，接着就是没完没了地因为房子骂我。就因为我自私，只顾自己，丢了原来的两间屋，一家人挤在这么个七平米的地方。然后就是你从小就坏，跟李锐一样。

妈妈从来没问过我那些年是怎么过的。妈妈下放湖北干校，我一个人在北京要给她寄那没完没了的包裹，她的每件东西要在那家商店买，什么颜色，什么牌子，在来信中都是严格规定的，我永远做不到一次就买对。邮局的规定也多，这么包不行，那么包也不行，常常一整个工休日都用在跑邮局上了。那时还要给在东北插队的哥哥寄东西。还要惦记着住在留守处，只有8岁的妹妹。工休日接她回家，给她作点好吃的，带她出去玩儿。

尽量让她感觉到世界上还有一个亲人在关心她。所有这些，妈妈从来没有提问过，她也从不问我在工厂作大型冲压工，只有17岁的女孩子是怎么对付那一分钟要抡17次的好几公斤的大钢板的。吃得怎样，安全怎样。

不过，我并不是这个家里唯一遭到妈妈虐待的。她的四个弟弟妹妹对她不说“人人有本血泪帐”吧，也至少都有一肚子的苦水。

我的大舅（我妈妈的大弟），用我爸的话，是个很有才华，非常能干的人——能得我爸如此评语的人是不多的。他一生在武汉长江航运局作会计师，一生贫困，郁郁不得志，50岁的壮年就得肺气肿去世了。他是四个弟妹中受我妈害最大的。

快解放时，大舅和一起唱戏的戏友姑娘结婚了。姑娘的父亲在武汉临解放前带着小老婆跑到台湾，留下大老婆跟着女儿、女婿。我妈比爸爸晚两个月南下，一进武汉，就领着我的两个年轻、崇拜共产党，一心向往革命的姨斗争大舅。要他交代是如何帮助老丈人逃往台湾的，家里替他藏了哪些财产。

这真是子乌虚有的事，大舅当然不承认。为了表示革命干部不能包庇亲人，我妈一状告到舅舅的单位，单位来人抄了家，还给舅舅连降两级，文革期间更是被全家下放农村。我文革中到大舅全家所在的湖北烟墩去看他们。那里的水，一块雪白的新毛巾放下去，立时就变得黑黑的了，据说因为池塘里的水含油太多的原因。

瘦弱的小表弟们要到很远的地方挑来稍干净的水饮用，既是这种水，也要先用明矾漂过才能用。那几天我尝到了真正的亲情，舅舅，舅妈和几个小表弟，舅妈的妈妈（那个国民党军官的大老婆）都是那么好的人。舅舅跟我讲了好多他所知道的我爸爸的事儿，说我爸爸如何有才气。对妈妈，他没有任何的埋怨，只是说她太左了些。

多么善良的人！临去世前，大姨到医院去看他，告诉他我爸爸放出来了，我也回到了北京。他高兴极了，又问：“悌忠呢？”意思是怕我情况好了，会像很多高干子弟一样丢了工人出身的患难丈夫。

我的小姨在跑日本时，小小年纪受了惊吓，得了心脏病。也是不到50岁就去世了。最后一次犯病，她写信告诉我妈，想借些钱再看看病，争取新的希望。妈妈当即寄了二百元钱。可是事过没几天，就又一封长信追过去，把小姨大骂一通。说她没有良心，范家的人都没有良心，从来没有人关心过她，只跟她要钱。殊不知她的身体也极糟，就因为给小姨寄钱，这个月没钱买补药、买海参。小姨读了信，当下差点没气死，立即让儿子把钱寄了回去。几天后就咽气了。

妈妈的信在那本来就已很脆弱的生命上，踹了最后致命的一脚。小姨临死前，对大姨说：“你们要有良心，我死后，绝对不许通知大姐。”

我的小舅1950年代在北京大学读政治经济学专业，学校领导本准备送他去苏联留学。因为我妈既是小舅的监护人，又是老革命，就征求她的意见。结果我妈一句好话也没说，反说我舅舅思想比较落后，小资产阶级意识较浓，不适于出国学习。断送了舅舅出国深造的机会。

我大姨（我妈的大妹妹）是我妈南下时介绍参加工作的。1980年代为了安抚大批退下来的干部，中央定了一个杠扛。凡是1949年10月1日前参加革命工作的，都按离休干部对待，享受百分之百的退休金和其他一些补贴。

我妈却对我大姨说，她记得她是11月后参加的工作。幸好当年我姨参加工作填的表还保留在商业部的人事部门。管事儿的干部说， “这回她可害不了你了。”看来我妈害人的名声是够可以了。

在我们家遭罪最大的还要数老阿姨。阿姨原来跟着我姥姥做事，解放后被妈妈要到我家。爸爸去北大荒劳改后，妈妈有时发了疯地打几十页的电报去吵架离婚。她知道邮局是不会发这么长的电报的，自己不去，逼着家里的老阿姨一趟趟地跑。阿姨顶着盛夏正午的毒太阳，迈着一双小脚，往往一趟就要40多分钟。而且先要挨邮局人的训斥，后要遭我妈的谩骂，常常坐在屋里掉泪。我心里替阿姨愤愤地不平，可也不敢跟我妈讲理。

我妈从干校回京后，阿姨已50多岁。每晚只能在厨房用三张小方凳上搭块板子当床，挤在灶台间睡觉。后来家里在前边的楼里的五层又分到别人家单元里的一间屋子，妈妈就让阿姨顿顿做好饭，端到那里给她吃。饭菜稍凉了些，就要骂人。

我很庆幸后来能够帮助阿姨。1970我去陕西后，一年回家探亲，阿姨嘱我把她在我妈这里的情况如实告诉在河南的侄女婿，让他们编个瞎话说家里出了事，无论如何要让阿姨回趟老家，阿姨这才得以脱身。后来我和先生正准备把阿姨接到陕西沟儿里（我所在的三线厂在山沟里，我们都这么叫）度晚年时，我爸恰好解放了。

阿姨很高兴地来到了我爸家。爸爸1979年结婚的也是老干部的玉珍妈妈，对她就像自己的老人，自己干的活比阿姨还多。

1988年阿姨觉得自己干不动了，执意要回河南老家。我1994年第一次回国探亲，玉珍妈妈还特意把阿姨接到北京住了好长一段时间。阿姨说她没有想到自己的晚年会这么好。

但是她落了毛病，不能提我妈，一提就要失声痛哭。她受我妈的气和折磨实在是太多了。我妈这个最“革命” 的人，对待阿姨却是绝对的资产阶级，而且是那种最坏的资产阶级大小姐。

我和妈妈彻底闹翻是在周总理去世的那一天。我记得很清楚，我和先生，那时是我刚交的男朋友一起从陕西回京探亲，约好一起去动物园玩儿。没想到一早就听到了总理去世的消息。我们去商店买了黑布，裁成黑箍带在手臂上后就直接去了天安门广场。广场已降了半旗，可还没有什么人带黑纱，人们用诧异的眼神注意我们胳膊上的黑布。第二天带黑纱的人才渐渐多了起来。当晚回到家已经十点多了。

妈妈和妹妹住在前边的五层楼的那间屋，我和老阿姨住在原来的七平米小屋。我直接回到自己的住处。老阿姨一直没有睡，在等着我。我一进门，就急急地对我说：“你妈发了大脾气，你快点过去看看吧！”

我提心吊胆地上了楼，一进门我妈就问我野到哪儿去了，还没容我开口，骂声就劈头盖脑地砸过来。说我在总理逝世的时候和男朋友去玩儿，太不要脸。然后说悌忠的爷爷是伪保长，悌忠本人老奸巨滑，不是好东西。让我一定断掉这个关系，否则就和我断绝母女关系。说我在外面乱搞，和人家弄出孩子来，她也不管。

这时我实在是忍无可忍了，觉得她怎么可以这么污辱自己女儿的人格。就回了一句：“你胡说八道！”这就更不得了了，她一下子歇斯底里大发，连声让我滚。妹妹躲在被子里“呜呜”地哭出声。我一路哭，一路走回自己的住处。伤心地问阿姨：“阿姨你告诉我，我到底是不是我妈生的？”这么些年，我真是越来越不信我妈是我的亲生母亲。觉得后妈也不会这么坏。

当晚思前想后，下决心走自己的路。该是从妈妈的阴影下走出来的时候了，否则一辈子都不会有自我。第二天一早，收拾了自己简单的行李，离开了家。自此，大概就回去了可数的几次，但是再也没有在家里住过了。

我最后一次见到母亲是1994年圣诞节，那是我离开大陆4年后第一次回国探亲。跟妈妈则不止有4年没见了。出国前，我没有去看她，那时正值北京风波之后，我的处境微妙，又不了解她对事件的态度，怕她再来个“向党汇报”之类的，没去道别。这次见面应是5年后第一次见面。

事先哥哥帮我打了电话，证明愿意见我们，于是约好了时间。为防不测，嫂子和小侄女要跟我们一起去，被我妈一口回绝：“你们来干什么？” 我们已感到不大妙，可能会挨骂。哥哥说：“骂，你就听着，别还嘴。” 

我带着女儿去了。一进家门，那久违了的黑沉、抑郁、死寂的感觉就一股股地压了过来。难怪大姨总说，去一次，回来要压抑好几天。多少日子心理的阴沉都去不掉。妈妈开了门，我心提到嗓子眼儿，不知这几年来的第一面会是什么样儿。“来了？进来吧。”“忙忙（我女儿的小名）长这么大了，变得像个女孩子了，小时候完全是个男孩儿样。”

我心里揣摩着，“行，开头还不错。”这四室一厅的单元我只来过可数的两三次。家具依然是早就认识的，到处积满了灰尘，没有什么像样的东西。屋里唯一值钱的，大概就是那个当桌子腿儿的大金鱼缸架子了。还是1950年代，爸爸从琉璃厂买来的。大金鱼让我淘气鼓捣死了。大鱼缸不记得命运如何。

这个古色古香，年深越久便越发亮的架子是文革中被扫地出门后，妈妈唯一没想卖的东西。普通家庭那时根本没有的三件套的沙发，大的才卖了四块钱，小的暂时寄放到亲戚家。电视机本想卖，可寄卖行只给四块钱，无异于抢，一赌气，又拉回来了。妈妈存了多年的一把象牙梳子，一个很精巧的景泰蓝钵子，现在是很难得看到那样的手工了，是我拿到琉璃厂卖的，记得得了20多块钱。

一套12件的小瓷猫，人家说什么不要，说不是古董。我就是闹不懂，多可爱呀，不比梳子，钵子好？这是爸爸当年从展览会上买回的样品，后来满大街都卖这种小猫，可是绝没有我家这套这么逼真，这么精巧。直到现在我还常想起这套小猫，好像是抄家后不见了。

家里几大盒爸爸从苏联带回的幻灯片，破四旧都没舍得处理，那时也不翼而飞了。其他家具我才知道都是公家的，如数还给了公家。我们整儿成了无产阶级！这个金鱼缸架子我们在上边搭了块板子当了饭桌。现在，它还是老样子，我就坐在它的旁边。

妈妈说：“自己倒水吧。杯子脏，我也没精力洗，你自己洗洗。”杯子上确是盖着浮尘，我没洗，倒了一杯凉开水。妈妈坐在了那张老藤椅内。我很熟悉它，冬天总是被盖上各种棉垫。屋里没有沙发，剩下的是几张方木凳儿。与其说是保持了艰苦朴素的革命传统，不如说这屋到处可见的凌乱，满屋没有一件使人感到有生气的物件，透着屋子的主人对生活那么地兴趣索然，只是凑合着活着。

一种凄凉的感觉在我胸里涨着，眼睛只觉涩涩的。我从提兜里拿出带来的东西。一包西洋参，一套不粘锅炊具。我说：“知道国内也能买到西洋参，但听大姨说，常有假货，给你从美国买了点儿。现在的理论是老人少吃油，给你买了套不粘锅，炒菜可少放些油。”
不料妈妈接过我的话头，“范元坤，她怎么会买到假西洋参呢？陈忠介（我姨父）在商业部医药局工作，他们才是享受最好的东西呢！”那种尖酸，刻薄的老调直刺我的心口。
我暗暗骂自己，“好好的，干嘛要把大姨扯上受过。”我太知道，天底下再也没有姨父那么老实的人了。他从来没给自己走后门买过药，从来是我妈要他买药，他没办法拒绝，才硬着头皮办的。

我太熟悉我妈这种德行了，用人走后门给自己办事，反过来又把别人批一通。我知道，我给了我妈一个很好的开骂的由头。果不其然，从大姨开始，三下五除二，就径直地朝我爸去了。
“那个右倾机会主主义分子，反党分子。文革完了，以为自己平反了，又当了部长了，当了中央委员，了不得了。在我眼里，他一钱不值！他还不是从组织部下来了。告诉他，苗苗（我哥哥的小名）是在卡车上生的，所以有缺陷。这个儿子得给钱，他得管。李锐现在又有老婆了，又当官了，有钱了，他必须要管这个儿子。这一点你一定要告诉李锐！”

从一开骂，我一直直视着这张脸。过去多少年，我总是低头听骂，心里翻江倒海地难过。这次，我极冷静地端详着这张脸，听着，感叹着“人怎么会活得只有恨，而且这么刻骨地恨？”然后又骂到我的朋友。

这个朋友的妈妈当年在延安也是有名的女强人，是妈妈的熟人，我去年托这个朋友春节时看过我妈。朋友回来后写信告诉我，我妈很激动，痛哭流涕地向她诉说跟李锐的事。只可惜她什么也没有记住，只记住大意是“李锐一贯反党，与党不是一条心。”临走这位朋友留下了在大街上匆匆忙忙买的一个大果篮。

哪知道她赶上了奸商，表面的好水果下铺的是一层烂橘子。老太太蹬蹬地跑到另一个房间拎来了篮子，把篮子举到我面前，“就是这个篮子。送烂橘子，你知道在旧社会这是什么意思吗？这是骂人呀！说是叫朋友来看我，实际叫她来骂我！”

这可是典型的范元甄的不讲理。要骂应该骂这帮奸商太坏，怎么怪到买东西的人？退一万步，我的本意如果是送朋友来骂她，怎麽会想到这种旧社会的伎俩？要知道我是 “生在红旗下、长在红旗下”的，怎么会知道这种旧社会拐着弯儿骂人的破玩艺儿。

接着又挖苦我的大忙人朋友：“还给我一张名片，经理头衔一大串儿！坐在这儿，腰里的BB机‘哔！哔！哔！’地一会儿一叫，一会儿一叫。什么样子！那个俗气！”

我心里是又好气，又好笑。心里数落这个朋友，“也不看看你看的是什么人，这么大大咧咧的，害死人。去年春节到现在小一年了，老太太把这篮子溜溜存了一年，这气可是存大发儿了，今天这关怕是不大好过。”

老太太接着从我三岁就要打死她开始，一一历数我的罪状，说我给她带来了无穷无尽的痛苦。到了美国，以为了不起了，每年春节寄一百多美元来打发叫化子。不记得什么时候，话锋一转，拿出了一块怀表。我听说过这种毛泽东诞辰一百周年时出的头像怀表。紫铜色，古色古香，很雅致。老太太把表递到女儿面前：

“忙忙，你认识这是谁吗？”

孩子自进门来，老太太一开骂，眼泪就像断线的珠子，没有停过。这个孩子是在爱的温暖里长大的，她常说的一句话：“因为我有一个坏外婆，所以得了个好妈妈。”这话不错。我太知道妈妈是怎么伤了我的，我为什么不喜欢我妈妈。我刻意地避免一切我恨我妈妈的地方。把我小时候希望得到而永远得不到，那份我理想中的爱都给了孩子。爷爷、奶奶、外公、外婆（我的继母玉珍妈妈），姥姥、姥爷（孩子对我的姨和姨父的称呼）都爱她，呵护她。

妈妈、爸爸、丹丹阿姨（我那位朋友），外公、姥姥这些她至亲至爱的人，在外婆嘴里都成了天底下最丑陋、最不要脸的东西。孩子的心整个儿翻了船。简直地就是找不到岸了。几次侧过脸动着嘴，不出声地大声说：“妈妈，咱们走吧！”都让我压下了。我心里觉着，这大概是最后一次来了，无论如何要尽量多呆些时候。

另外也是希望这个在蜜罐里泡大的孩子看看世界苦的一面。孩子说不出话来，只是点了点头。

“他是谁？”

“毛泽东。”牙缝里挤出了三个字。

“毛泽东是谁？”

半天的沉寂，我的心简直不敢跳了。

这孩子如果把我们平日里在家的胡说八道变成她的想法如实说出，那可就别活了。

“不知道。”

半天，女儿抽噎着又蹦出了这三个字。事后女儿告诉我，“我知道毛泽东是谁，就不想让她知道我知道。”我妈一下接了过去：

“毛主席是中国人民的大救星，领导中国人民推翻了三座大山。没有毛主席，就没有中国革命的胜利，就没有我们的幸福生活。”

这句话一出口，老太太的眼泪就落了下来，像是先把自己感动了，“这年头还有什么人真能这么记着他老人家的恩情啊！小孩子都不知道谁是毛主席了。”

老太太哽咽得说不下去。我不由地想起文革后期，中央的老人已经没有什么人不是敌人了。总理的地位也摇摇欲坠，说不清是革命还是反革命。有一次，我妈百感交集地对我说：“现在像江青同志和我这样真心革命的人是几乎没有了。”

我妈把自己比作江青应该是确切的，不为过的，也符合周围的人对她的看法。无论是我妈的好朋友还是坏朋友，亲戚还是同事，都有一个共识：“范元甄/小范亏了没在江青的位置上，要不她比江青还江青。”

“我们永远不能忘记他老人家，要世世代代记着他的恩情。”

老太太哽噎地说不下去了。她说话时，我始终直视着她的脸。那里没有半点的虚伪和作戏。我相信她说的都是心里话。

妈妈就像埋在地窖里的陈年老酒，年代越久，“革命”的味道越“醇厚”。其实她当年是很有过自己的思想的。她最开始倒霉就倒在给我爸爸的一封信上。“大跃进”时，我爸在外地出差，我妈给他写信，询问外地的真实情况，对报纸上放卫星的报导提出了质疑。我爸被隔离审查后，秘书清理他办公室的东西，在爸爸的抽屉深处发现了这封信，把它交给了当时三机部的党组。

这位秘书对我爸一个字也没揭发过，之所以对我妈这么干，实在是对她气不过。我爸一出事，我妈就开始揭发他。秘书原以为我妈跟我爸观点完全不一样，没想到我妈也有“反党”思想。既然观点一致，怎么可以这么揭发呢？  

我是在文革中才知道我妈的遭遇，不仅仅像她一向跟我说的，完全受害于我爸。我们家在1968年3月被抄了，妈妈随即被抓走，关在机关被群众专政。他们机关的专案组给我写信，我当时已进工厂，在青岛实习，让我揭发我妈。说如果我揭发，就可不将我家的情况告诉我所在单位的组织。他们告诉了我这封信的存在。

我至今记得当时的震惊。不是震惊于她的“反党思想”，而是不能相信她既然实际上同意我爸的观点，怎么可以一直以她是坚决反对我爸的反党言行，坚定的革命者自居？我写了信，但是开头第一句话是：“我不相信我妈妈是反革命，我相信她是跟着毛主席，要革命的。在这个前提下，我可以写我所知道的妈妈的问题。” 

我写了1961年底爸爸妈妈离婚后有一小段时间，爸爸仍住在我们家的南屋。妈妈天天逼着爸爸搬家。后来把他的枕头，被子从三楼的窗口扔下去。爸爸才因此从水电部要到了房子。不过人也许是矛盾的。

爸爸从家里搬出去后，妈妈倒是时时让我们去看他，到他那里吃饭。1960年爸爸在北大荒劳改时，正值“三年困难”时期，几乎饿死。在北京刚刚开始有高价饼干卖时，妈妈带我去百货大楼，买了整整一箱苏打饼干。

![](https://i.loli.net/2019/02/21/5c6e2dac10206.jpg)

<figcaption>作者和母亲范元甄</figcaption>

我们坐三轮儿回的家。拉三轮儿的师傅还问我妈箱里装的是不是收音机。妈妈吱唔过去了。那时一个工人的月工资只够买几斤高价点心的，要是让人知道这里装的都是饼干，不定要遭什么样的白眼儿呢。除此外，没什么可揭发了。

后来，我妈自己也告诉我，反右时，她正在航空学院学习，她曾经很同情被斗争的右派学生马云凤。认为他无非是小资产阶级的狂热，说不上是反党、反人民。后来组织上撤了她的职，审查她的问题，自己才猛然醒悟，吓坏了，“自己怎么能够怀疑到毛主席的头上！才认识到自己问题的严重性。要好好认识，承认错误，重新做人。”

这辈子，妈妈跟我说的心里话，大概就是这些了。我觉得这么多年一直受了她的骗。她和我爸离婚，揭发我爸根本不是因为他们思想不一致，而是她胆小，为保自己出卖了丈夫。她的倒霉也不是如她一向所说，完全受过于我爸。从那以后，照在她身上的老干部的神圣光环，在我眼里消逝了。

我的小舅，大姨，还有妈妈的好朋友都反对过我的看法。他们说，我妈妈那时没有办法，为了孩子，只有那么做。我至今不能同意。也许离婚是可以理解和原谅的。但是把我爸爸置之死地的揭发，却是用保护孩子无法说通的。她是吓破胆了。那个当年认为 “毛泽东不就是个师范生？”（爸爸告诉我，我妈当年刚进城时，跟我爸一起议论毛的话）的范元甄再也不存在了。只剩下一个一心一意地跟着毛泽东走的思想，跟着党走的没有灵魂的躯壳。

记得华国锋当政时，我们这代人都颇看不上他，很反感他的“凡是”论。一天在家看电视，新闻正有华国锋的镜头，我脱口出了一句老华如何如何的，妈妈当即变了脸，声色俱厉地说：“你怎么能管我们的英明领袖华主席叫老华？你简直反动得不成样子了！”

当时我出了一身冷汗。告诫自己是太忘形了。家里阶级斗争的弦绷得紧着呢！一不小心妈妈告到我的单位，我可就得吃不了兜着走。可不能轻易忘记过去的教训。

文革时，我回家探亲，我妈领着我们三个孩子天天对着毛主席像早请示、晚汇报。我搜肠刮肚地找词对付妈妈。既要狠斗私心，又不能让她认为我思想反动。后来，我常常在家露出消极、悲观的情绪。认为“四人帮” 当道，天昏地暗。个人、国家前途何在？我妈教训我，我听不进。她竟一封信写到我的车间的党支部书记那儿，告发我的反动思想，让组织上教育我。

幸好，车间党支部书记是个好人，叫我去谈了一次话，只轻描淡写地说，“你妈也是为你好，怕你到处乱说乱道出事。你正面理解老人的做法。”如果说我妈当年与我父亲观点相同，为了孩子和自保，向党揭发。那么到了此时，可以说产生了质的飞跃。已经完全抛却了儿女亲情的母亲，已经不是自然意义上的人了。“亲不亲阶级分”，已溶于她的血液。她已经不是迫不得以，不能不揭发。她就像魔鬼附身，谁反对毛主席，就坚决打倒谁。她变成了一个真正的“凡是派”。

我妈给我的信永远充满了革命词汇。我那时天不怕地不怕，就怕给我妈写信。给组织写思想汇报，还可写可不写。给妈的信却是万万逃不掉的。我妈会时不时地寄剪报来，让我学习“天津火车站工人批林批孔的先进经验”，让我学习王洪文。说同是工人阶级，人家那样先进，你却是如此落后。

我那时成为伟大的工人阶级队伍的一分子已小有年头了，早就知道生活中的工人阶级和报纸上无限拔高的形象是两码子事儿。也早就没有了对党报的那份儿崇敬感，知道报上天天地编瞎话骗人。我自觉报纸是没有采访我所在的工厂，采访了写出来一样好。我告诉我妈王洪文那是机遇，我要是赶上了，也能当副主席。

我妈是觉得我真正成了小李锐。后来改革开放，人人向钱看，她提起邓小平、赵紫阳那是绝对的大不敬。一点也没把他们当了党的化身。对江青，我不知她是否还有着敬意。对毛主席，我是从心底里相信她的绝对忠诚。她对主席的忠诚是她现在唯一可骄傲的资本，可以“一览众山小”，可以像以前一样眼睛永远长在后脑勺上（我姥爷对我妈的评语）。那是她精神上的唯一支柱。可叹的是不管她如何表现，党却从来没有再认可过她。文革一开始，她就挨斗。她过去的下属还有人跳到台上抽了她的耳光。

我1968年初参加工作，到青岛实习之前，妈妈大概感到文革这关她可能过不去了，告诉我家里有多少存款，存款单藏在什么地方。告诉我她认为自己是革命的，万一出了事，要让周总理知道。总理是了解她的，会想办法救她。

她被机关造反派抓走后，我给总理写了信，为怕信寄不到总理的手里，我是用的表忠心的笔法。告诉总理我是谁的女儿，爸爸无音信，妈妈被群众专政，我自己会跟着党走，不会走父母的反党道路。但是信发出后如石沉大海，从来没有过回音。

后来我妈自己给王力，陈伯达写信，以延安马列学院的老关系，请求给她工作，也是只字的回音也没有。后来她在干校也受了很多苦。她本来就有风湿性关节炎，那时犯得很重。再加从来养尊处优，与同宿舍人根本无法相处，没人同情她。她在作了胆囊切除手术后立即被要求返回干校下水田劳动。干不动时，只能双膝跪在田里往前爬。

那个时日，是妈妈对我最好的时候。常常往陕西的三线厂给我寄卫生纸、枕巾、新打小麦磨的面粉。似乎干校小卖部能买到的东西都会买了寄来。可是她回京后，一切很快就又都恢复了老样子。

我写给我妈机关专案组的信的底稿一直留在抽屉里，我妈放出来后，偷偷看了，把它从中撕开，又放回抽屉。我发现后十分生气，问她为什么翻我的东西，撕我的东西？这是我唯一一次见她无言。后来大姨告诉我，我妈跟她说：“困难时期还是自己家的人可靠。不乱讲坏话。”

我不知道她是否知道，专案组曾去秦城监狱找我爸外调我妈的材料，我爸一句她的坏话都没有说，尽写了关于她的好话。可是爸爸就没有她的福分。那些最致命的“攻击”毛主席的话都是我妈妈揭发的。

1962年七千人大会后，我爸妈离了婚，本来我爸爸是准备恢复党籍，降为局级任用。我妈一份长篇揭发材料报了上去。据刘澜波说，传到他手里时已满是烟迹。不知过了多少人的手。最后传到邓小平那儿，邓说：“太恶劣了，烧掉！”

我始终不甚明了邓到底指的是我爸的言论太恶劣，还是我妈的揭发行为太恶劣了。反正我妈按她的意愿解释为后者。我妈是文革中知道邓的话的，颇以为荣，认为自己一直未能恢复原职务就是邓小平一手压制的结果。文革后，因她文革中揭发人太多，又是个凡是派，自然没有人敢用她。她后来给邓力群写信，那是后话。

话扯远了，再接着说1994年的见面。

我妈对外孙女说：

“姥姥也许以后再没机会见到你了，送你这个礼物作个纪念，你要不要？”

女儿这时可能被外婆的真诚感动了，点了点头。我妈放缓了语气问：

“你哭什么呀？”

女儿一句话也说不出来。老太太提高了声调：

“你哭什么呀？为什么哭？！”

我一看老太太要急，情势不好，也知女儿根本没有能力判断眼前这个外婆到底是怎么回事，应该怎么回答，就赶紧接过话题：

“这个孩子在美国生活了几年，在那里不管长辈还是孩子，大家是平等的。有问题要平等讨论。”

这下彻底坏了事，我妈一下子窜了起来：“我怎么不平等了？我怎么不平等了！”我直视着她的眼睛，尽量平静和缓地说：“你看，你现在就不是平等的口气嘛。”我妈几十年集聚在心中对李锐无从发泄的怒火就在这一刹那迸发了。她一个箭步冲过来，提起我的衣领：

“我今天就是对你不平等了。你给我滚！”我知道是到“滚”的时候了。不能再呆下去了。赶紧叫孩子：“忙忙，快去拿书包，大衣，我们走！”可是已经来不急了。老太太歇斯底里发作了。她扯着我往门厅拽，门厅那边是厨房，我的直觉是她要拿菜刀砍人（老阿姨说，她对我爸拿过菜刀）。我拼尽全力挣脱着，催促孩子：“忙忙打开门，快跑！”

我来以前，总听哥哥说妈妈身体如何不好，有心脏病。所以以为她是个衰老的病人，对于眼前这突发的千钧之力，完全没有准备。老太太疯狂地吼着：“我打死你！我打死你！”两只拳头向我的头上冰雹般地砸下来，我根本无法抓住她的手。十几年前发生的事又重现了。

那是文革中，我被妈妈骑在身上，揪住头发往坚硬的水泥地板上死撞，我当时感觉自己是要被撞死了。妈妈用了对我爸的那句话：“说呀！你说呀！”哥哥在一边急得叫：“你看你把妈妈气成什么样子了，你就说一句话呀！”

我这时才体会到爸爸当年吵架时为什么永远不开口。因为她是那么地岂有此理。你实实在在不知道她在骂什么，不知道自己哪儿错了，为什么要挨骂，应该说什么。我咬紧牙，一声不吭。满心的屈辱和愤恨，恨不得被打死算了，我也实在是受够了！

我叫着：“忙忙快帮帮我！”

这时我妈已将我撕扯到另一间屋子，把我压在床上堆放的大衣堆上，我完全立不起身来。她的两只眼睛使我感到很恐怖，那里射出一种饿狼扑到猎物身上时要把对方即刻撕成碎片的疯狂，手则像狼爪，向我的脸遮挡不住的部位扑抓过来。 

女儿放声大哭，情急之中抓起了一件大衣向外婆的背上抽打过去，边打，边哭，边叫：“畜生！畜生！你是畜生！”老太太怒火中烧，回过头来用拳头向女儿头上敲去。

我这下可真急了，把孩子一把搂在怀里：“你怎么可以打孩子呀？！”“妈妈，你怎么一辈子就不能平等地对待我们呀？”我哭了，因为两个手护着孩子，没法保护自己，任凭妈妈在我的脸上乱抓，在头上乱打。

我心里涌起一种深深的悲哀，不是为自己，是为妈妈。为她生活成这个样子；为她的恨，对女儿的恨，对外孙女的恨，对周围一切人的恨而悲哀。一种彻底的，绝望的悲伤：人活成这样，是太惨了！人毕竟老了，突发的狂暴伴之的力量逐渐衰退。

我终于抓住了她的两只手：“忙忙快拿好东西，快跑。”我在妈妈的拖扯下，艰难地向大门移去。看清女儿已跑出大门，我突然地松开了双手，向门外跳去。我拉着女儿从楼梯向下跑，妈妈追出来，破口大骂：“李南央，你这条美国狗，你的女儿骂我是畜生啊！你的女儿骂我是畜生啊！”

让隔辈人骂成畜生，看来是真把她刺坏了。只听楼道里乒乒乓乓地门响，左邻右舍探出头来张望，惊讶发生了什么事情。我和女儿那叫狼狈，俩个人都哭成泪人似的。到了一楼，听见老太太上了凉台，从那儿传来了狂叫：“李南央！美国狗！你的女儿骂我畜生！”

女儿在门洞里一把拉住我：“妈妈，咱们靠边出去，她会扔东西下来把我们砸死的。”我真没想到不到14岁的女儿在这种危急之下，还保持着这么一份清醒的头脑，没想到女儿能把外婆想成会杀人的坏蛋。

我们离开了那个宿舍大院，很远了，还能听到妈妈歇斯底里的叫声。远了，远了，听不见了。我们来到大街口，女儿看着我的脸，哭着说：“妈妈，你的脸上都是血，我给你擦擦吧。”我这才觉得疼。脸疼，嘴疼得张不开。头上肿得不能碰。女儿搂着我：“妈妈，你真了不起，那些年你都是怎么过来的呀？妈妈，外公怎么娶了这么个老婆啊？”

坐在回家的面的里，女儿问我：“妈妈，外婆凭什么让外公照管大舅？孩子大了应该自己管自己，凭自己的本事吃饭。大舅生活有困难，咱们帮他吧。”我心里的苦味儿散了，有这么个好女儿，有她的懂事，我不后悔来了这一趟。

第二天早上洗脸，毛巾不敢碰脸。去办公事，打开图纸，图纸上作的记号是什么意思，自己要说什么，一丁点儿也想不起来，一下子傻了。才知道自己的脑子是被打坏了。心里明白，这辈子是不会再去看妈妈了。这母女情算是再也无法维系了。

我后来问过哥哥，我妈打了我一顿后第二天有没有后悔的意思。我哥说，第二天只听我妈抱怨手疼，说作了好几天的腊疗刚好一些，这下又搞糟了。我妈有严重的关节炎，那年写信说要一种可以撑住胳臂的手杖，我赶紧照办。美国医药用品商店的态度是绝对的好，告诉我，那种手杖对老人不好，建议我买一种轻铝合金带四个小爪的手杖。

我航空邮寄手杖的同时，还特意买了一种广告上介绍的保暖人造棉。我哥说不粘锅也在用。这就是典型的我妈，“美国狗”要骂，“美国狗”的东西还是得要。我妈对自己的钟爱是绝对的。大概最爱自己的人，在共产党内才最自我标榜为是最革命的。

这到是为什么她会喜欢江青的可理解之处。

其实说我妈没爱过人，是冤枉她的。在妈妈那次骂我跟别人乱搞时，我就隐隐地有个想法，莫非妈妈自己有过什么事？否则怎么能对自己的女儿想出那种事来？不过我从来没有真的认为妈妈会有什么作风问题。因为离婚后，妈妈从来再没有想过结婚，家里也没有来过什么独身的男人。

事情真是巧得像小说，妈妈和邓力群的旧事我第一次听说，竟然出自一个大街上买菜的老太太嘴里。我在陕西时有一个好朋友，一年回京探亲，在大街上排队买菜，那时但分有什么好菜，就要排长队。排队等的无聊，人们就认识不认识地在一起扯闲天儿。

我这个朋友很健谈，跟人也是自来熟。她看到前边的老太太很像老干部，就问：“您是老干部吧？”听到人家说是，我这朋友就跟老太太搭上了茬，问：“那您认识不认识一个叫范元甄的？她也是延安老干部，是我朋友的妈妈。”

没想到那人说： “范元甄？太知道了！延安四大美女之一嘛！她和邓力群的风流事，在延安人人皆知。”看来不管受了革命队伍多少年的教育，爱在背后议论人，是中国人的通病。

革命老干部也未见得清高多少。这老太太津津有味地与我这朋友道来，直到俩人排到了菜摊儿那儿为止。回到沟儿里，我这朋友大呼二叫地对我说：“嘿！你妈当年可够风流的！你知道她和邓力群有一腿子吗？” 我觉得很羞愧，也很不齿于这么个革命老太太怎么在大街上与一个根本不相识的年青人扯这种事，一定是神经不正常，太不可信！没有细问。

我的朋友大概也觉出我的尴尬，就没再多说。这件事是多年后回到北京，我那位拿着一篮烂橘子去看我妈的朋友的母亲——郭静阿姨向我证实的。

![](https://i.loli.net/2019/02/21/5c6e2dad04654.jpg)

<figcaption>邓力群。</figcaption>

1943年春延安搞抢救运动时，我爸作为特务嫌疑被关在保安处，我妈妈也在被抢救之中，邓力群是政治研究室组织上派去抢救她的。结果没想到帮助、帮助就睡到一起了。再后来，妈妈最好的朋友，上海的一位阿姨也谈到我妈妈自己向她讲过这事。

那天，我妈在邓力群的办公窑洞里，俩人正睡在一起，邓的老婆来找邓，撞见了。我妈起身穿好衣服，说了声：“对不起”就走了。还有一次，胡乔木白天去找邓力群办事，邓从窑洞里出来，对胡说：“小范在这里。”胡心领神会，什么也没说就走了。

1944年6月，爸爸从保安处放出来后，胡还劝过我爸，“ 算了吧，你就叫他们俩好吧。”当时组织上怕他刚刚受了政治上的委屈，再碰上家庭的变故，经受不了，一再嘱咐我妈此事不能告诉我爸爸。但是我爸从保安处放出的当晚我妈就对他说了。告诉我爸，她和邓力群是真诚的爱情，她从心里敬佩邓，崇拜他的学识和能力。我爸起身就出了窑洞，两人很快离了婚。

我爸此后大病一场，差点叫伤寒要了命。事情闹开了，影响越来越坏。组织上只好出面干涉，把我妈下放到桥儿沟乡去当乡文书。邓力群居然追到那里，冒充丈夫，又与我妈同居了一个星期。我知道我妈和我爸离过婚，是我妈妈在文革中自己对我讲的。当然没有告诉我真正的原因，而变成了因为组织上怀疑我爸爸是特务，她也觉得他思想太右，俩人极合不来，才分手的。后经她的朋友反复作工作，方才复婚。

这是她自己一辈子最后悔的大错。我妈的这个弥天大谎，可不是我那些孩童的小把戏可以比的。复婚后，妈妈就调到爸爸所在的《解放日报》工作。

平心而论，我觉得我妈和邓力群确实般配。我妈妈一生从来没有服过什么人。但是对邓力群确实是信服的。文革后，她给邓力群写信，想工作。邓力群找到黎澍，要把她安排在“历史研究”杂志。

梨澍伯伯是爸爸的挚友，文革中也深受我妈揭发之害，当然不要。邓力群似乎也没有办法。1983年，我妈妈去上海，见到她早年武汉演出队好友，非常动感情地谈起与邓力群的那一段情。她仰在藤椅上，旁边放了一盆凉水，边谈边不断地用凉毛巾搭在额头上，激动得难以自已。

1989年马列学院五十周年纪念集会，二人见面坐在一起谈笑风生，周围很有人看不下去。我真是觉得共产党多管闲事，剥夺了俩人的婚姻自由，造成了我妈一生的悔恨。我爸也因这倒霉的复婚而吃尽了苦头。我和我出生于干部家庭的好友谈起此事，大家都观点一致，甭管好人坏人，两个一丘之貉如果在一起自己觉得合适幸福，别人管得着吗？我曾直言不讳地把此观点告诉了我爸。

我爸爸说，“那怎么可以。这样乱搞不是生活问题，而是政治问题，党当然要干涉。你也别说风凉话，要不是和你妈复婚，也不会有你。”我大笑：“也就是从这个意义上，我同意你和我妈的复婚。而不遗憾我妈和邓力群没成。”

当年，为了他们的问题，一个月内组织开了五次批判会。田家英在会上说：“你们算什么爱情，是打游击嘛！”我妈曾说主席的秘书中只有乔木是正人君子。这恐怕和当年陈（伯达），田（家英），胡（乔木）三人对她的态度和评价有直接的关系。她对田家英最恨。

庐山出事后，田家英给爸爸打电话，我妈妈立即告诉了组织，家里的电话因此被撤去。我妈受批判后，名声很坏，没有人理她。是她主动表示愿意和我爸复婚的。复婚时，曾亲手用极工整的蝇头小楷抄写了杨尚昆代表组织对批判大会的总结。

这份结论认为双方都有责任，主要责任在邓力群。我妈妈那时因我爸的问题受牵连，加上她自己也有“自由言论”，受到组织审查。邓力群是代表党组织审查我妈妈，帮助我妈的，而且自己已有妻子、儿女。却将被审查人招至自己的窑洞，谈话至深夜，及至同居，实在是太虚伪，太恶劣了。

杨尚昆的结论里对邓力群有这样的评语：“第一，思想上最尖锐的是狂妄的个人主义。个人主义发展到狂妄的程度。结果已是公然与党对抗。这个狂妄的个人主义有它的几个组成的因素：一个是自恃有八年的党龄。其实八年中在党内没有得到什么锻炼，小资产阶级劣根性保持至今没有动。没有经过群众的锻炼，在延安的工作与生活是脱离群众的。再加中了相当深的教条主义的毒，这就是给那个狂妄的个人主义以一身漂亮的外衣。掩盖住了劣根性。并且增加了狂妄性。能够说出一套，听起来很好听，但是言行不符。再加上在党内受器重，有了地位，领导别人，就发展了‘不平凡’特殊化的思想。整风过程中领导人家整风，自己的反省很不够。反而以为能够帮助人家整风，更增加了自己的包袱，以为自己不错。因为思想里有这一套，就自己特殊化起来，可以不管一切舆论，背着错误走。像这样下去，一定会向党闹独立性。还讲一讲能力的问题他究竟有没有能力？什么性质的能力？能力是有，是搬弄教条，概念的能力，是与群众运动脱离的。表现于整理材料，在概念中兜圈子。解决实际问题的能力还没见过。不踏实，脱离群众，浮在上面，谈空话的时候多，经常有些教条在内。”

这些话，时隔半个世纪，听起来还是令人拍案叫绝。说的就是活脱脱现在的邓力群。不过这个人发展得已经不止是教条的问题，他其实就没有信过什么共产党的教条，他当初对我妈的做法早就证明了这一点。这人是一贯以革命的名义，行一己的私利；口头上冠冕堂皇，肚子里男盗女娼。就连我妈最好的朋友都说，你妈要是跟邓力群结了婚，两个人对党的损害可就更大了。

我爸1979年解放后，我妈其实是高兴的。她曾悄悄地对我小舅说：“听说李锐要放出来了。”小舅说他感到我妈的兴奋和萌生出的复婚的希望。我爸本人也确曾认真地考虑过跟妈妈复婚的事，问我的意见，我说：“ 你要是想多活几年，想有个幸福的晚年，就坚决不能复婚。妈妈是永不会改变的，那种恶梦似的生活不能再过了。”

这话后来证明确确实实是不错的。看到我爸不但没有复婚，连看都没去看她。她自己文革后实际一直被挂起来，没有正式工作。可老头子已到退休年龄，又在陈云的提名下进了中组部，并升格至中央委员，这是一些人始料不及的。我妈更是切齿痛恨，这口气如何咽得下。她到处扬言不把李锐弄下来誓不罢休。她的突破口选了大闹生活费。

当年离婚判决时，我爸爸为了安心，每月给我们每个孩子每人20元的生活费（当时的社会标准，每人每月的基本生活费是15元。我妈的工资是197元，我爸只发120元的生活费，给孩子的钱占了一半。）文革开始，我妈受到机关很大的压力，就让我们孩子写信，告诉水电部不再要爸爸的生活费了。

这笔钱，水电部并没有发给我爸，而是扣下了。我爸平反放出后，一贫如洗。因是文革前的冤假错案，按政策不补工资。水电部为了帮助我爸爸重新安家，就按当时停发给孩子的生活费的数额，补给我爸一笔7000元左右的安家费。我妈就以此为借口，大闹不休，到处告我爸侵吞孩子的生活费。

后来水电部又按同样数额补给她一笔钱，她就是不要，以示她不是要钱，而是要让人知道李锐其人的“品性恶劣”。足见把我爸发配北大荒、大别山，及至秦城8年都没能解她心头之恨。一定要让他分文不获，不能过一天好日子方才为快。这种狠、这种毒，让人胆战心惊。可见人们说我妈要是江青，会比江青还江青是没有冤枉她。

我妈的闹是有效果的。那时的水电部长，经年的不倒翁，就因为我爸在三峡和水利方针上一贯与她意见相左，我妈的告状信，自然是个打击我爸的有力武器。她还写信给邓颍超、宋任穷、于若木。邓力群也正对我爸仇恨之极，向陈云告我爸爸的状。这次我妈和邓力群不知是不谋而合还是事前达有默契，反正是又一次心心相映。

据说陈云在我妈的信上批了，“既然这么多人反对，看来李锐不适于再呆在组织部。”不过他们大概没有想到，我爸这人并不是一个看重官位的人，他要的是能够做事。不能按自己的想法做事，也就根本无兴趣留在官位上，他自己已经提出年龄过线，要求退下来。

老头子下来后，勤奋著书，成为在国内和世界上极具权威的研究毛泽东的专家学者。对三峡的论著也成为权威性的参考资料。他的《庐山会议实录》等著作，成为历久不衰的畅销书，社会影响极广。在年轻一代人中更是受到尊重。

我爸自1967年文革中那次来京后，和我妈就再未谋面。只是1980年代中期有一次，养蜂夹道办服装展销，我爸和玉珍妈妈去了，我妈妈也去了。我爸爸遥遥地看到了我妈，认出了她，回来感叹她是足够地老了。我问：“ 我妈看见你了吗？” "她肯定是认出我了。”

我不能想象经过半个世纪的恩恩怨怨，四目相对之时，两位老人会是一种什么感觉。可以肯定的是，我妈的感想一定比我爸的要复杂多了。历尽文革十年浩劫，几乎所有受过迫害的人都又有了新的生活，只有我妈比过去活的更坏。怨谁呢？有一点是肯定的，她绝不会怨自己自作孽。

1994年圣诞节我挨的那顿揍，我爸说是替他受过。如果那一顿打能化解一些我妈心里的痛苦，能时时回味觉得利用了那次机会，把恨的信息传递了给李锐，而有一种“成就”感，我觉得那顿打我受得过。她毕竟是我的母亲，我希望她离开这个世界之前能有些快乐。即或这个快乐是建立在我肉体的痛苦上，也无甚妨碍。

都说我妈很有才干。我读过我妈公开发表的唯一一篇作品，是收集在1958年全国优秀文学作品选集中的“ 一个搪瓷茶缸”。我1990年去苏联，见到1950年代水电部的老苏联专家。他的夫人不断说，“你妈妈真漂亮，非常漂亮。”

芦沟桥办了一个抗战胜利五十周年展览，有人看到有我妈妈的照片，我妈妈特意要了车，去了一次。看着自己年轻时出尽风头的爽利身影，不知她心头会掠过如何的感触。她曾经年轻过，漂亮过，出过大风头，有过名，可惜昙花一现般短暂。她的大半生都不得志。将一切积怨于父亲，化作永远刻骨铭心的恨。

我想我妈现在活着的唯一念想儿，就是“一定要看着李锐先死。”这正是她人生最大的不幸。如果她能认识到其实是自己害了别人也害了自己，她或许能够从黑暗中走出来。不幸的是，她早年富裕家庭的娇惯，养成了她任性的大小姐脾气。当年我姥爷家有车夫，有厨子，有不止一个老妈子。她又是第六胎，第一个活下来的孩子。小名叫“罩”，意在罩住，不要跑了。

南下时，我妈曾当着我爸的面，在她妈妈面前打滚。听阿姨说，我姥姥当年听到大小姐回来了，会吓得浑身发抖。在革命最风头的时候，一半是因了年轻的热血，一半是逃避已开始没落家庭的窘迫和尴尬而投身了革命。受到王明的赏识，周恩来的喜爱。没有打过仗，没有下过乡，没有参加过土改，没有受过艰苦生活的锻炼。“老革命” 的资本反而更助长了她的骄横。

1959年代从航空学院毕业后，30多岁的青年当上新生共和国可数的大型保密厂的总工程师，个人事业如日中天。但是随着丈夫的倒台，和自己的不慎言行，倒了霉。从此一蹶不振，一辈子再也没有爬起来。

范元甄毕竟是范元甄，不是李锐，在逆境中写不出《龙胆紫》（我爸秦城八年用棉签蘸紫药水在《资本论》空边处写下了百余首言情、寄志的诗词，后以《龙胆紫》成书一版再版）。她貌似蛮横，实际懦弱。她没有勇气和命运抗争。我想跟她谈，告诉她振作起来，什么时候都不晚。她可以写回忆录，写自己一生的遭遇。

那次见她才开口，她就把我顶了回去： “我不跟你谈。我有话跟党谈、跟组织上谈。”要知那已是1989年，老天爷，哪还有党、有组织会理你一个没人待见的老太婆。脑子被洗成这个样子！

作为女儿，我恨我妈伤害了很多人，甚至毁了她自己亲人的一生，但有时也深切地同情她，记得她对我的一切好处。我少儿时期，妈妈曾付昂贵的学费让我学习钢琴；在我进厂的第一天她告诉我：“即使作一个工人，也要有大学的知识才能当个好工人。”那正是“知识无用论”最盛行的年代。这话我一直记着，终于学了出来。

尽管我们没有拿那块怀表，但是我记得妈妈曾要送外孙女一块毛主席头像的怀表作纪念，这些记忆是不能磨灭的。妈妈在这个世界上的日子不多了，我多么希望她能够回首平生，公允地认识自己给他人带来的伤害，认识到是自己害了自己。我希望她不后悔自己曾在这个世界生活过，不论好坏。

原载《书屋》 1999年第三期，略有删节

版权事务请与后台编辑联络

* * *

**昔年：反右60年祭**

[丁东：被诬要杀党人的](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652170125&idx=3&sn=42622c5c2587cf0e78b49a941638c657&chksm=8494590db3e3d01b79d6aa705ab94635befa7f69d3c5196c332aedc24f29ded9c894a5ae4151&scene=21%23wechat_redirect)

[爱说爱笑爱美食的北大女生林昭](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652169281&idx=3&sn=d2ae1d4328fcb85725fe98343d8384af&chksm=84945ac1b3e3d3d7e7f71830e2b251acdebdd7dd5f016cb1f60e19808df22a7e0bc378fde24f&scene=21%23wechat_redirect)

[吴昊：我所知道的林希翎](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652167953&idx=2&sn=8e58e5fd2cfb2a8dfe9642cc21c48468&chksm=84946191b3e3e88734a53b4de3c267ce4530af9f5b2db2222c7cab12d534e8669ce120423353&scene=21%23wechat_redirect)

[梅长钊：我的右派姐夫陈天佐](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652169859&idx=3&sn=60223cb7e11e76da67e39fbd17899498&chksm=84945803b3e3d115ba9fb434f2ce64d89baa324d52c01485227de8bd7d44dab05ed57af97099&scene=21%23wechat_redirect)

[孟小灯：追忆父亲，](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652168420&idx=1&sn=b79bb4499299333c55def06b14faa84b&chksm=84945e64b3e3d7722bf3dfd8cc75ba3a7c2e58398562b13f8ba0d9407dad52e034b016977350&scene=21%23wechat_redirect)

[我能写成一本厚厚的书](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652168420&idx=1&sn=b79bb4499299333c55def06b14faa84b&chksm=84945e64b3e3d7722bf3dfd8cc75ba3a7c2e58398562b13f8ba0d9407dad52e034b016977350&scene=21%23wechat_redirect)

[李大兴：七号大院的青梅竹马](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652168330&idx=2&sn=ef069e069bd3746b5b1bdcd495360c8a&chksm=84945e0ab3e3d71c6474caf76af7d6edee7b9d58cee08e97e08daa1546dace96879c58d03cba&scene=21%23wechat_redirect)

[李大兴：谁记得一甲子前的北大今天？](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652167837&idx=2&sn=17ea95aef69066f5a150f39b4a5607b8&chksm=8494601db3e3e90b27e9bf26eae0414d3af967bf905c2d9cb1e3f5f1c53531f7e2b5a0ce786b&scene=21%23wechat_redirect)

[汪朗忆汪曾祺：老头儿“下蛋”](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652168872&idx=1&sn=ca43ebd96528873074e0778b7b8094b5&chksm=84945c28b3e3d53e3a3902473f7f4307c3879faf29f9cb0231b4e770e36392e816aad2e70460&scene=21%23wechat_redirect)

[张海惠：花溪水赤城山——怀念父亲](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652165612&idx=1&sn=33da49817bf441d71460044420297adb&chksm=84946b6cb3e3e27ab60435df3473f5281f247609cace3ad0139f0d863481d97af4866f7c7e44&scene=21%23wechat_redirect)

[吴一楠：四叔的故事](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652168113&idx=2&sn=5ba51c62c083bd4c6c0ede9c041b9e87&chksm=84946131b3e3e8270ddfdbe6214a0459b76a985ff5bf3c2088db426df58b869a2fc54ea81e68&scene=21%23wechat_redirect)

[何蓉蓉：母亲，我心中那盏不灭的灯](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652167824&idx=3&sn=b1af7940c256c7847a3e1ebfb158d484&chksm=84946010b3e3e9069850925f8a74fa96bda9c563f291aad6ac55b553e3c71138aa8a003d04a5&scene=21%23wechat_redirect)

[张辑哲：堂吉诃德式的青年](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652165537&idx=1&sn=bb7e961d0e7ad6aaf1788194ca88b30b&chksm=84946b21b3e3e2372412ff7771716da7c0943375afe6498ce748bda9bf33ea96a13b92097168&scene=21%23wechat_redirect)

[贺越明：“另册”里的三六九等](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652168505&idx=2&sn=49bfc7656d75a528da254ce341dc4f73&chksm=84945fb9b3e3d6af62628afca9c92a2d0c1433d02210b094dfad3309c9c235c9455813608c0a&scene=21%23wechat_redirect)

[邓晓芒：这就是我的母亲](https://archive.li/o/4UZeT/mp.weixin.qq.com/s?__biz=MzA3NTIwNTYxNQ==&mid=2652165754&idx=2&sn=4b920468bc8eb7da9dda50ae73b79a64&chksm=849468fab3e3e1ec1856502f004bdaa6b7c8eea924232c59c9a9549df778b0641664c100d604&scene=21%23wechat_redirect)

* * *

记录直白的历史

讲述真实的故事

  长摁二维码  关注新三届

![](https://i.loli.net/2019/02/21/5c6e2dad8ecce.jpg)

    余轩编辑、工圣审读

**征 稿**

**新三届公号向新三届朋友征集稿件**

主题一：新三届人的**高考**之路

主题二：新三届人的**大学**时光

主题三：新三届人的**文革**经历

主题四：新三届人的**上山下乡**

主题五：：新三届人的**当兵**岁月

主题六：新三届人的**职业**生涯

主题七：新三届中的**菁英**人物

主题八**：反右**运动60周年祭 

主题九：新三届人关注的**话题**

来稿请附作者简历并数幅老照片。

投稿邮箱：1976365155@qq.com

联系人微信号：james\_gz7  

联系人电话：13570472704
