<!--

layout: post

title: 甲醛房里的年轻人，没有罪

categories: Archive

date: 2019-03-09

tags: 甲醛房

image_feature: "https://i.loli.net/2019/03/09/5c8395fdd9f20.jpg"

description: 多年前，三聚氰胺事件震动全国，社会各方雷霆出击，奶业就此革新；今天，大量年轻白领暴露在长租公寓行业甲醛房的健康威胁下，性质类似，危害有过之而无不及。此时我们却说要年轻人有自我保护意识？

-->

# 甲醛房里的年轻人，没有罪

来自微信公众号：呦呦鹿鸣（ID: youyouluming99）。头图来自：东方IC。

---

![01.jpg](https://i.loli.net/2019/03/09/5c8395fdd9f20.jpg)

向朋友们报告一个好消息：有代表、委员回应“甲醛房”问题了。

这位委员说：“面对住进甲醛房患上白血病的事情，年轻人要有自我保护意识，要通风，甲醛含量比较高的家具要更换，不舒服要去医院检查，不会一下子反应那么快，经常要进行体检。”

委员所回应的事情，就是我写的文章《阿里P7员工得白血病身故，生前租了自如甲醛房》。所以，我要为这位委员点赞。她善意的发言，让甲醛房问题在最高级别的舆论平台登堂入室，引起重视。

可是，我也要向朋友们报告一个不好的消息——委员这段话，并不完整。

孔子说，听其言，观其行。但是孔子说话简略惯了，他没有说怎么“听其言”。那么，要怎么听呢？我觉得，既要听对方说了什么，也要听对方没有说什么，有时候，比“说了什么”更重要的，是“没说什么”。这位委员没有说什么呢？二房东/长租公寓公司违反国家标准提供甲醛房作恶，没有说；各公司利用“租金贷”这种所谓的金融创新模式追求快速扩张乃至爆仓，没有说；年轻人遭遇甲醛房各种生病后被各种折腾各种打击，没有说；年轻人面对手握大量房源的二房东公司开启涨租模式一脸无奈，没有说；没有说职能部门责任单位要履行监管职责，没有说……

已经说的，只是“年轻人要加强自我保护意识”。

问题不是年轻人要不要有自我保护意识——这个是小学阶段的课程内容——问题是只说年轻人要有自我保护意识。因为，这个逻辑有点细思极恐。租房的年轻人做错了什么？他们心怀奋斗的梦想，到大城市拼命工作，老老实实缴税交社保让老年人群体得以安心领取养老金，特别是租那些“长租公寓”的白领年轻人，他们已经用自己并不高的工资，支付了更高的租金。他们是年轻，但他们做错了什么？是的，他们是呆在甲醛房里，但是，有罪的不是他们啊。

有句话，不知当讲不当讲——如果只是大家自己保护自己，那和野蛮社会有什么区别？如果都靠自我保护，还要警察做什么？还要国家标准做什么？还要法律做什么？照这样的逻辑，以后，类似自如这样的公司，是不是可以在被告席上挺直腰杆自我辩护了：你们这些租客，太没有自我保护意识，中毒了关我什么事？

去年9月，呦呦鹿鸣曾经组建了一个公益律师团，帮助一批租客提起诉讼。在接待了数百租客案例之后，我的结论是：根本不是年轻人自我保护意识不强，而是他们所处的周遭太没有底线。即便，这是一个全新的行业，一个完全没有历史保护的领域。

为什么有很多话委员不讲呢？原因很多，但最重要的原因恐怕是——全国各地刚刚工作的年轻人处于怎样的生活状态，成功人士们并不了解，拥有房产无需租房、功成名就的委员们多数恐怕也不了解。不要说拥有最多社会资源的委员们了，就是鹿鸣君我这样的最底层草根群众，在半年前，根本就没有听说过有自如这样一家公司，直到身边一个个年轻同事、朋友生病出事，我才发现，仅仅这样一家公司，就已经拥有80万间房子的管理权。类似这样忽然冒出来的公司还很多。可惜，在圈层化生存的今天，大多数人生活在自己的信息茧房里，根本不知道其他群体发生了什么。于是，一批“独角兽”悄无声息地在身边成长了起来，不知不觉间已把我们团团包围。

比如，这位委员建议“甲醛浓度高的家具要更换”，这句话有错吗？并没有，而且特别善意。但是，一个刚刚毕业的年轻人，如何挨个检测家具甲醛浓度？哪来那么多钱为出租房买家具？何况，出租房里的家具是二房东资产，是全国统一配置的，丢弃它，恐怕要触犯违约条款，被罚款不说，连押金都未必保得住。如果对年轻人的生存状态稍稍有所了解，断然不会说出这样的话来。

当年，晋朝灾荒，百姓没饭吃，大臣汇报说，老百姓现在挖树根吃树皮，很多人饿死了，请求赈灾。而善良的晋惠帝却问：何不食肉糜？没有米饭吃，他们为什么不吃肉呢？晋惠帝未必有什么坏心，他纯粹就是不食人间烟火。卢梭《忏悔录》中也有这么一段：我终于想起了一位崇高的公主说的挽救时局的办法：当她获知农民没面包时，她说“让他们吃布莉欧好了”。布莉欧是一种高级点心，恐怕是需要不少鸡蛋和奶油。

有哪些情况，是委员们不知道以至于说不出来的呢？就让我来补充吧：

比如，一个在甲醛房里得了白血病的租客，在人已经去世之后，收到自如公司发来手机短信：“您已经没有继续履约的能力，现解除合同。”而当时，他交的房租还没有到期。还有一个孕妇租客，住进自如甲醛房后胎儿流产，自己也白血病，她起诉了，但是，等判决书快递来的时候，她已经去世了，而且结果还是败诉，因为法院委托的几家鉴定机构都拒绝做鉴定。

比如，一个海归在北京的冬天，住在甲醛房里为了通风连续半个月不敢关窗睡觉；一个南方的租客，为了通风台风天也不敢关窗；一个博士，毕业半年被迫搬家5次，每次都遭遇不同公司不同的租房坑，花样迭出防不胜防；一个租客，因为不断向各个主管单位反映甲醛房公司的问题，收到了冥币。当他发布这个信息在微博，遭到了自如公司的起诉。（自如公司也曾经发函威胁要起诉呦呦鹿鸣）

比如，一个自如租客，在房间里发现偷拍摄像头，当他去反映，却无人理睬四处推脱，直到呦呦鹿鸣曝光后才有人真的过问起来。

比如，众多租客检测发现自己住的是甲醛房退租之后，却发现自如公司立即将房源挂牌重新上架，并且公然涨租，即便当时自如公司曾经向公众承诺不涨租。

比如，我接到一条录音，几位租客请独立第三方空气检测机构前来检测时了解到：自如公司曾给这家公司下了一批订单，但要求可以改数据，他们认为这违法，拒绝了这批订单，坚持中立。南京一位租客和我说，自如公司工作人员当着他的面，威胁检测工作人员，而这一场景意外被监控拍摄下来。在另外的报道中，自如公司被指认为操纵甲醛检测结果，曾被租户当场拆穿。

比如，有一个年轻租客，当他发表了一篇文章，用自己父亲的来电内容，直怼某二房东公司CEO在公关文章中和父母的电话，然后，租客父亲的手机就非常巧合地连续两次遭遇“呼死你”。

比如，深圳一家房地产中介“乐有家”公司的一些员工，在朋友圈转发呦呦鹿鸣的文章，竟然导致公司被深圳市房地产中介协会公开惩戒，记入C类不良行为，计扣诚信分，抄送征信机构，理由是“在朋友圈转发未经主管部门认定或对方公司确认的媒体报道”。然后要求全员撤销朋友圈分享，提交整改报告，如果整改不到位，列入黑名单。

有句话，不知当讲不当讲。

即便在众目睽睽之下，风口浪尖之中，自如公司2018年10月新推出的隐私政策，明确规定，公司有权将租客的隐私信息提供给其他关联公司，且如果被滥用造成租客损失也不能找自如半点麻烦。

早在6年前，2012年7月，租客就在自如CEO微博承诺中反映房屋空气问题，该公司CEO也作出过承诺，然而，事实骨感异常。直到今天，三个应对甲醛房可选方案，都是缺乏诚意的应付。

一年来，已经十多家“长租公寓”公司爆仓，这些公司利用所有的“金融创新”，以租金贷的模式，让租客变成贷款人，将租客作为人质，却滥用提前拿到巨额资金导致资金链断裂，类似苏州乐栈这样的公司，竟然让大量年轻人过年被房东赶出出租房无处居住，还要背着租房月供。

有句话，不知当讲不当讲。

最近，还有一个蛋壳公寓的租客写信给我说：“每次接完蛋壳的来电都感觉愤怒会默默哭一会儿却做不了什么，我甚至会感到害怕，害怕被赶出去，害怕没有房子住。”

以上故事，我全部写过，还有一些更糟糕的故事，我记不起来了，太多了，太糟心了，已经把它屏蔽到某个记忆区了。

这些年轻人有罪吗？也许吧，也许这一届甲醛房里年轻人，是有罪的。他们有罪，他们不应该到大城市来工作，从进入这个城市的第一天开始，他们就是有罪的，终身有罪，他们不应该去相信“温馨的家”，不应该读那么多书还不懂白血病、小儿心脏畸形、过敏的医学知识，不懂化学，不懂装修，不懂合同条款的多重法律意义，不懂诉讼的程序和费用是自己负担不了的，他们罪在不应该背弃自己的命运——永远扎根农村、扎根出生的小城镇。

多年前，三聚氰胺事件震动全国，社会各方雷霆出击，奶业就此革新；今天，大量年轻白领暴露在长租公寓行业甲醛房的健康威胁下，性质类似，危害有过之而无不及。此时我们却说要年轻人有自我保护意识？

在《吁请住建部介入甲醛房调查书》中，我们曾经说：

> 自如的租客，是中国一群到大城市拼搏的年轻人，正如那位37岁成为阿里P7级员工的安时一样，他们寒窗苦读，他们心怀梦想，他们敢打敢拼，对美好生活充满向往，这是改革开放后好不容易培养出来的珍宝一代，而且是独生子女。这个国家并不羸弱，他们不应该被这样莫名其妙地伤害，不应该这样莫名其妙出师未捷。
>
> 迟到的正义不是正义，因此，我们吁请主管的住建部门，强力介入，迅速查明甲醛房真相，及时治理，同时，组织讨论，商定长租公寓这个新兴行业的安全监管、健康保护、押金管理、涨租规制等方面确立标准，以便长远地保护大众健康、规范行业发展。
>
> 后来，住建部也回应了：正在制定新的标准，来规范这个市场。这个标准将在2019年推出。我觉得这个态度就很好。
>
> 今天，在这个大日子里，甲醛房可能迎来问题解决的最佳时机。已经有委员在这么重大的场合开了一个头，所以，现在，我恳请正在开会的代表委员，开始接力，把还没有被委员说出的话说出来，补充进去，让甲醛房问题还原成为一个立体的问题。

甲醛房这个问题，甚至也不仅仅是出租房的问题，正如我之前披露的，连广州中院这样一个全国模范法院，新建审判大楼启动后，里面工作的法官、检察官尚且不能免于甲醛房的恐惧。所以，甲醛房问题，解决起来，会很漫长，解决过程也会有牺牲，有的牺牲还可能是流血牺牲，但是，无论如何都是我们这个社会要面对的，室内空气污染是慢性杀手，但慢性不等于不是杀手。

文章为作者独立观点，不代表虎嗅网立场
