<!--

layout: post

title: 我也想承包一所中小学的食堂——从亲身经历谈起

date: 2019-03-13

categories: Archive

tags: 成都七中学生中毒

descrition: 所有食材的采购，均由公司统一安排，当然是越便宜的越好。本来因为采购量大，就已经充分享有了价格优势，但企业为实现效益最大化，突破常规，搞点小动作，采购一些价格更低的过期或者变质的食材，也是常有的事。

-->

# 我也想承包一所中小学的食堂——从亲身经历谈起

原文来自微信（风声照旧）：[我也想承包一所中小学的食堂——从亲身经历谈起](https://mp.weixin.qq.com/s/aak_lM7bBEH3ymEjxdf3VQ)

---

我也想承包一所中小学的食堂——从亲身经历谈起

老夫曾在N年前任职于成都市某涉外酒店的总办主任，其对外宣称是准四星，大约有200多名员工，职权管辖范围包括车队和员工食堂。听说员工食堂有可能要外包，便有很多大神通过各种关系、各种渠道来找我老人家。于灯红酒绿中称兄道弟，觥筹交错，极尽敞欢，不在话下。远亲中也有人有类似的从业经验，闻讯后便蠢蠢欲动，在格外亲热的交谈中意味深长地告诉我，肥水不能流入外人之田。如果能够拿下这个项目，每年随随便便赚个几十万，甚至可能近百万。当然，自家人肯定都会有好处，何况老夫当年的月薪仅仅才2000元人民币，够潇洒挥霍吗？

此事后来不了了之，因为酒店属于国有资产，名头很大，而且还接待过正国级高官，风光无限。或因最高管理层另有其他考虑，外包方案因此搁置。但是从那时起，老夫窥见了冰山一角，也开始明白一个道理，人世间有七十二行，果然是行行都能出状元。卖皮鞋的可能根本就不知道卖麻辣烫的一天能赚多少钱。而职业的乞丐，甚至可能会嘲笑那些职业的假和尚假方丈，骗人家善男信女的那点香火钱算个鸟毛呀？

顺便说一点题外话，看似与食堂无关，但异曲同工，两极相通。知道城市的垃圾场吗？每个城市的郊区都有，那地方一般人不去，偶尔经过也赶紧掩鼻，避而远之。别以为臭气熏天，蚊蝇遍地，就没有什么油水。老夫曾在九省通衢的华中重镇大武汉频繁奔走，与某个垃圾场的负责人洽谈过相关的环保治理项目，在酒桌上被告知，每年都会有全国各地的大老板提着大包大包的现金登门，要求承包垃圾的整理和分类。你想一想，仅仅是一个区的垃圾场，每天就要倾倒1000吨左右的城市生活垃圾，这其中有多少可回收的物资？包括塑料、玻璃以及废旧金属，雇几个苦力开足马力，昼夜不停，绝对比开几个废品收购公司都赚钱！

回归正题，本文要谈的是食堂承包中最诱人的项目，那就是学校的食堂。为了更准确的定义，必须还指出，严格意义上讲是指学生食堂，而且是中小学生的食堂，当然也包括幼儿园。因为一般的学校里，教职员工和学生往往是分开就餐，用老夫认识的一位业内人士的话来说，领导就那么几个，加上老师也没有多少人，把他们喂饱，让他们吃好，毬大爷关心学生们到底吃什么？越是中小学生，越是年幼的孩子，就越容易糊弄和打发，比养猪都容易。请注意，无论养什么牲畜，一般都不会吃腐烂变质的食物。相对而言，大学生可能不太好伺候，因为已经形成了独立的思想和意志，这个道理大家都懂。但只要食材安全，面子上过得去，通常也不会有太大问题。据悉，日本的中小学校长们可就惨了，不仅要和孩子们在同样的食堂吃同样的饭菜，而且还要提前半个小时就餐，如果属实的话，足以说明资本主义国家的制度设计简直毫无人性，用心极其歹毒。

N年前，一个仅有200多人就餐的酒店员工内部食堂，就可以轻轻松松实现几十万甚至近百万的利润，那么今天的一个中小学，如果可以把食堂给承包下来，一年能赚多少钱？请看接下来的故事，说的都是老夫的亲身经历——

大约是2017年夏季的某个周末，本人在周期性往返珠三角两个城市的行程中，接到一个顺风车客，这位老兄正好是类似于四川德羽这样的后勤服务公司的员工，在当地一所有名的中学负责管理食堂，还要兼职当厨师。反正是大锅菜，能挥两下铲子的都可以干。他说按照现在的中小学规模，每个至少都有上千人，每年赚个200万一点都不费劲。如果是比较大的几千人的学校，每年的纯利润要是说出来，可能会吓死只会开顺风车的司机。虽然承包学校的食堂，需要各种资质和手续，包括参加所谓的公开招标，但他的老板在这方面很有能耐，很会为人处事，方方面面的关系都能搞定，因此，他所在的公司至少承包了省内不同城市的几十所学校食堂。


所有食材的采购，均由公司统一安排，当然是越便宜的越好。本来因为采购量大，就已经充分享有了价格优势，但企业为实现效益最大化，突破常规，搞点小动作，采购一些价格更低的过期或者变质的食材，也是常有的事。不过，必须要把握两个基本原则：**第一就是保证老师和教职员工、尤其是学校的领导不出问题，不仅要保质保量，还必须要保证饭菜新鲜可口，味美价廉；第二是学生吃的无论质量还是份量，再差再次都无所谓，哪怕个别人出现不良或者不适的反应，都不用害怕，只要确保不发生群体性的食物中毒，不被家长发现或者被捅到新闻媒体曝光，就什么都能摆平，什么都可以搞定。**

听说老夫是自媒体的码字工，每天都写时政评论，这位顺风车乘客似乎有点后悔，再三叮嘱不准乱写。老夫半真半假告诉他，这篇文章我写定了，但不一定是现在。不过请他尽管放心，正式发布的时候，既不会提到他的姓名，也不会提到其就职的公司,更不提学校名。这家伙诡秘地笑了，意味深长地告诉我，凡是干这一行的都知道，能够象他老板那样承包学校食堂，而且还承包了那么多学校的食堂，基本上可以肯定，无论和校长还是和当地的官员，不是亲兄弟，也早就是穿着一条连裆裤了。

女儿的学校也提供早餐，而且校园和我家居住的小区仅仅隔着一条街道，但正因为有了如此的经历，老夫坚决不让我家千金在学校吃饭。当然，也因此明白了这样一个道理，承包学校的食堂固然可以一本万利，稳赚不赔，但本人既没有那样的心理素质，也没有那样的能力。这生意，老子注定了没法做。
