<!--

layout: post

title: 学费四五万，家长把孩子送进成都这所名校，也没逃掉劣质午餐丨大家

categories: Archive

date: 2019-03-13

image_feature: "https://i.loli.net/2019/03/14/5c8a57a9da68d.jpg"

tags: 成都七中学生中毒

description: 食品安全问题作为公共安全问题，如果只是因为孩子“更重要”，而去解决孩子的问题，如果只是因为有些人“买得起”，想靠“市场”或价格“调节”，那么，这只能是局部的、暂时的安全。

-->

# 学费四五万，家长把孩子送进成都这所名校，也没逃掉劣质午餐丨大家

原文来自微信订阅号「登峰造极520」：~~[谁给成都七中实验学校的孩子喂“猪食”？](https://archive.li/kawTg#selection-33.0-33.7)~~

---

**1**

3月12日下午，成都七中实验学校部分家长在学校食堂，发现食材有发霉的现象，几百位家长连夜守候在校园，要求学校给出一个合理的解释。

虽然温江区政府和教育局已经出面解决，但没有平息家长的怒火。家长们把食材照片和视频，发布到了网上。据家长们在网上爆料，学校食堂不仅给孩子吃各种冻肉，速食食品，甚至还有发霉食物和过期食品。

![](https://i.loli.net/2019/03/14/5c8a57a8f33bb.jpg "被晒出来的霉变食物，来自新京报微博")

<figcaption>被晒出来的霉变食物，来自新京报微博</figcaption>

网上传播的视频中，我们看到了成都七中实验学校小学部后厨污秽不堪的灶台、长满霉菌的馒头、冷冻变质的肉类、已经腐烂的水果、各式各样的添加剂……

据了解，该校食堂并非学校经营，而是外包给了一家名为德羽后勤的公司。这家公司还同时服务20余所学校、10万学生。

在大部分家长的控诉或是相关的网络留言中，看到最多的是这两个激愤的点：**“连对孩子都是这样！”“收这么多学费还会这样！”**

这两个点都很可理解，但实际上，很难说这样两个看起来天经地义的槽点，对现实能有多大影响。

当然，说起孩子，在当下中国，孩子对很多家庭就是一切……不，超出了一切，因为孩子，很多家长甚至甘于进入一种“负生命体”的状态，孩子成为远远超越现实的赌博筹码。就算不说现实，在任何时代，父母为了孩子都是可以玩命的。**现在，这样的心肝宝贝，居然像小白鼠一样被饲喂。**

但是，孩子再重要，其根本属性，也是以血缘关系为轴心的。**在这个关系图里，世界上的事情重要性，是以血缘关系远近排序的。**

**另一种“我出了这么多钱这么可以这样”，是另一种价值排序体系。**“有钱就保证”，实际上往往默认的是“便宜无好货”。花了更多钱，就不应该出这种事，但如果是一个学费很便宜的农民工中学呢？

上面说的两种价值排序常常并不见于公开表达，但绝对是一种现实存在。

就说食品安全或变质食品这件事，如果发生在其他人，或其他地方，可能就未必能激起这样的舆论反响。比如，类似的事情发生在一个工地的农民工们身上，发生在一个小公司的食堂……你会发现，**用血缘关系与价格作为重要性排序，是一定能在舆论关注度上显示出来的。**

问题是，导致不同人群吃变质食品的因素，可能是结构性、共性的。比如说，可能的利益勾连，或是缺乏监督。

![](https://i.loli.net/2019/03/14/5c8a57a9da68d.jpg "成都七中实验学校学生食堂2017年被评为四川省示范性标准化学生食堂")

<figcaption>成都七中实验学校学生食堂2017年被评为四川省示范性标准化学生食堂</figcaption>

假如这些问题是结构性的，那么，只要结构性因素不变，最糟糕的问题总会出现。所谓的“墨菲定律”: 凡是可能出错的事就一定会出错。

反过来说也一样。正常情况下，涉事责任者很可能会预见到家长的反应，孩子的问题没有小问题，这本身对试图违法犯禁的人就提升了风险，形成了理论上的威慑。**如果这种威慑失灵，那么也意味着，在那些缺少类似威慑的领域，对更容易被忽视的人群，它大概率在更早就发生了，所以它必然是一种结构性问题。**就像当一个地方连警局门口都开始出现小偷小摸，那么我们应该判断治安变坏很可能是结构性的，而不是认为这是偶见的两个蠢贼。

当你遇见的是结构性问题，虽然你觉得可以在不同领域和人群分出优先级别，觉得可以通过一些办法，比如金钱、“托关系”，来得到确定性的未来保障（这也确实是很多中产阶层解决焦虑和获得平衡的路子），但问题总会像顽疾一样慢慢弥漫发展，最终冲破你设下的一切安全网。

据称，成都七中实验学校每年的学费四五万元，很多家长觉得，这应该足够保障食品卫生。但是，2018年，上海某高价民办学校、安徽省芜湖市两家幼儿园相继发生的变质食品事件，加上之前的红黄蓝幼儿园虐童案，早就证明，**学费高低没有起到那么大的作用，换句话说，“一分钱一分货（安全保证）”是市场规矩，但结构性问题往往脱离于这种市场规矩之外。**

当然，你会说，“孩子优先”，“用钱解决”，都是人之常情。是的，我非常承认这是人之常情，值得尊重的常情，但我要说的恰恰是，**人之常情在这类事件中，并不足够。**

**2**

**所有的食品安全问题，当然都是要靠管的。**

食品问题不是第一天出现，也不是在中国才有。这一点，必须首先说清楚。

食品安全问题监管，最经典的一段历史，发生在上世纪初的美国。号称“镀金时代，美国国内却“假药横行，伪劣食品数不胜数”。

由于变质食品曾造成部下伤亡，西奥多·罗斯福对变质食品问题，一直耿耿于怀。切身感受之外，罗斯福更是站在了社会稳定的角度看待食品安全问题。在他看来，如果这个问题不得到有效解决，民众就可能会逐渐失去对政府的信任，更为严重的社会问题将会随之出现。

在赢得了第二个总统任期后，罗斯福决定行动起来。罗斯福遇到了两个得力“助手”。一个是时任农业部化学局局长的化学家哈维·威利，他一直在推动《纯净食品和药品法》的出台。

![](https://i.loli.net/2019/03/14/5c8a57aacc2c0.jpg "哈维·威利")

<figcaption>哈维·威利</figcaption>

在威利向国会提交法案的同时，厄普顿·辛克莱的《屠场》问世。辛克莱在芝加哥的肉联厂里和工人们一起生活了七周，亲眼目睹和听说了很多鲜为人知的故事和细节：

食品仓库里垃圾遍地，污水横流。坏了的猪肉被搓上苏打粉去除酸臭味，毒死的老鼠被一同铲进香肠搅拌机。甚至，有些肉就乱丢在地板上，和垃圾、锯沫混在一起，一任工人们在上面践踏，吐痰，留下成亿的肺结核细菌……毒死的老鼠被掺进绞肉机；洗过手的水被配制成调料……而人们吃到的许多香肠，不仅“原料”丰富，而且还有“美味的中毒老鼠”！

他后来曾就此调侃，“我想打动公众的心，不料却击中了他们的胃”。

![](https://i.loli.net/2019/03/14/5c8a57ac9b6ee.jpg "厄普顿·辛克莱的《屠场》")

<figcaption>厄普顿·辛克莱的《屠场》</figcaption>

1906年2月，这本扒粪文学的先驱之作甫一问世，就在新生的城市中产阶级中，引发了对食品安全和卫生的强烈反应。《屠场》一书的杀伤力在于，辛克莱传达出，这并不是个别的丑行，而是大工业阴谋的一部分，也可以视为“结构性问题”。

据说，罗斯福在白宫边吃早点边读这本小说。读到那些令人作呕的段落，总统大叫一声，跳起来，把口中尚未嚼完的食物吐出来，又把盘中剩下的一截香肠用力抛出窗外。

《屠场》的热销，使得美国食品安全的真相被越来越多的人所知晓。最终，1906年6月30日，美国国会一天通过了两部里程碑式的法律《肉制品检查法》和《纯净食品与药品法》。

这一里程碑式的进步，不仅与健康商业力量的介入有关，政府部门与媒体结盟也是改革成功的关键所在。这对后世是一个重要启示：在推行重要变革，并且受到利益集团阻碍时，政府要学会与媒体结盟，调动舆论，反压利益集团。

**3**

小学及幼儿园的食品安全问题，一年之内各地接二连三出现，网络上也提出了很多方案。这些具体方案中有不少是很有价值的，比如“用餐过程视频直播”等。也有些方案，需要根据具体情况推进。

在全世界，食品安全问题，包括校园食品安全问题，到现在都有。我们未必是最频发的，也未必是性质最恶劣的。但是，对食品安全问题严重程度的接受度如何，是否会“一点就爆”，取决于很多前提，比如信息透明、公开与否；也需要很多保障条件，比如发达的媒体特别是深度调查，民间团体和行业协会的作用，司法的力量，立法部门的有为。

设想，如果在成都七中实验学校食品问题发生时，我们有大量类似于“扒粪记者”的深度调查，有民间行业协会或类似机构的制约，有地方人大代表在刚有蛛丝马迹时就对有关部门提出质询，在会上提出群众更有关切性的提案，有执法部门有效监管，那么，这种更多人被焦虑传染的可能性，会更小。

![](https://i.loli.net/2019/03/14/5c8a57ad70f5c.jpg "人民日报的微博截图")

<figcaption>人民日报的微博截图</figcaption>

但如果没有这么多支持系统，那么，当事家长第一个想法当然就是：“我的天哪，这种情况已经有多久了？”“还有多少是我不知道的？”“发生在他们身上的会不会也在我身上？”

这种时候，那些根据日常经验猜疑或想见的“内幕”“后台”“交易”，其实已经无所谓真假。**一切都像在“暗幕”之中，所有的猜疑都有了先天合理性，这也是另一种塔西佗陷阱。**

回头看，在近期发生的几次幼儿园或小学相关安全事件中，最让人欠缺安全感的，是几乎每次发现问题，包括推进调查，几乎都是靠家长自己。家长往往要顶着巨大的压力，要斗智斗勇，如同“专业特工”一样，自己上阵，最终才推动事件（并不必然地）获得一定解决。

考虑到大部分情况下，仅仅因为投鼠忌器，担心学校和老师对孩子“另眼相看”，很多家长都会选择“忍了”“算了”，**家长这种坚持到底的勇气是非常难得的。**

电影《绿皮书》里，托尼错引了肯尼迪的名言，说：“不要问国家能为你做什么，重要的是问你自己能为自己做什么”。肯尼迪的原话是：“不要问你的国家能为你做什么，问你能为你的国家做什么。”我以为，托尼的“误打误撞”，与肯尼迪的原话，是可以并行不悖的。每个人自救自助，竭尽所能，那是对一个“自然人”的基本要求。但是，一个人不只是一个自然人，而他作为公民，特别在群体意义上，必然有更具公共性的要求，一种更扩张、更积极、更关注他者的要求。

![](https://i.loli.net/2019/03/14/5c8a57ae7dc54.jpg "《绿皮书》的电影海报")

<figcaption>《绿皮书》的电影海报</figcaption>

一个社会，如果它是现代的、善意的、建设性的，就不应该让无助导致冲撞，让自助成为每个个体的选择。那只会导致一种潜在的失序可能。这种失序，既可以是行为上的，也可以是一种认知上的。

食品安全问题作为公共安全问题，如果只是因为孩子“更重要”，而去解决孩子的问题，如果只是因为有些人“买得起”，想靠“市场”或价格“调节”，那么，这只能是局部的、暂时的安全。**孩子的问题要解决，不仅因为他们是孩子，更是因为我们都是应该获得保障的人；不是因为家长能出足够高的价格购买“安全”，而是所有在学校就读的人，都应该获得这样一种底线的保障。**

结构性的问题，归根结底，只能依靠结构性的革新来解决。

大家一周阅读排行榜

[2.老猫 \| 和十年前的网红相比，今天的网红什么都不是](https://archive.li/o/bOTfR/mp.weixin.qq.com/s?__biz=MjM5ODIwNDIwMA==&mid=2652699117&idx=1&sn=392d44e6b4870ea049b6efd0b4e34328&chksm=bd261faa8a5196bc188016150f0ce1d5f16cd2140364051b0aa21237401110bacf1638361d58&scene=21%23wechat_redirect)

[3.姚遥 \| 旧衣服捐赠之后，你的爱心是怎样被卖到非洲的](https://archive.li/o/bOTfR/mp.weixin.qq.com/s?__biz=MjM5ODIwNDIwMA==&mid=2652699128&idx=1&sn=6a1f53b3b76f8ac52b501e5b857cdf37&chksm=bd261fbf8a5196a914f3320a3fa3d8a49af92e630fa1700cf01e61ee809efc6a16e48c1a35e2&scene=21%23wechat_redirect)

[4.刘晓蕾 \| 大观园里没有中年人，愿我们两鬓斑白，仍是此间少年](https://archive.li/o/bOTfR/mp.weixin.qq.com/s?__biz=MjM5ODIwNDIwMA==&mid=2652699168&idx=1&sn=eb320515ba8ce732d8dc79d7c7d9bc92&chksm=bd261c678a51957189d907e925cc89e1b79a7d222e930e43933f91791b8c5438ba78e6524d3f&scene=21%23wechat_redirect)

[5.沈雷 \| 宁泽涛成不了姚明，也成不了孙杨，为什么？](https://archive.li/o/bOTfR/mp.weixin.qq.com/s?__biz=MjM5ODIwNDIwMA==&mid=2652699158&idx=1&sn=2c14bbdc7b448759fa4624a61680f0f0&chksm=bd261c518a519547ae82dbea44d6f71581fba3c76f9099d71bf719a662911e8c4f8a90a89c67&scene=21%23wechat_redirect)

点击文末好看，帮喜欢的文章冲榜

原标题：《成都七中实验学校发霉食品事件：到底谁该为谁做什么》

文章内容纯属作者个人观点，不代表平台观点。

![](https://i.loli.net/2019/03/14/5c8a57af06e18.jpg)
