<!--

layout: post

title: 以人民的名义，向央企动刀！中国正在玩一场需要超高技术的财政平衡术

tags: 财政平衡

categories: Archive

date: 2019-03-17

image_feature: "https://i.loli.net/2019/03/17/5c8e423da57e6.jpg"

description: 一边要拿出真金白银让利于民，让全民信服政府“决不打白条”，一边要向自己动刀，挖到万亿级资金缺口的买单者。

-->

# 以人民的名义，向央企动刀！中国正在玩一场需要超高技术的财政平衡术

原文来自◎智谷趋势（ID：zgtrend）\|  旺角黄局长、路口大爷

~~[以人民的名义，向央企动刀！中国正在玩一场需要超高技术的财政平衡术](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_088decdf1338_2019-03-15_2649947340_Xd8loMuy9J.y.tar.gz)~~

---

中国正在玩一场需要超高技术的财政平衡术。

一边要拿出真金白银让利于民，让全民信服政府“决不打白条”，一边要向自己动刀，挖到万亿级资金缺口的买单者。

它的成败，关系着每一个人的命运。

## 01

今天，李kq在人民大会堂金色大厅出席了中外媒体见面会。

有人问起了财政可持续性的问题。因为不久前，政府工作报告就提出一个难度极高的改革动作——

> 2019年中央要开启大减税时代，全年减轻企业税收和社保缴费负担近2万亿元。而支出方面，财政支出计划和GDP增长同步，确保民生重点领域、三大攻坚战支出只增不减，并且赤字率只提高0.2个百分点到2.8%，确保不超过3%的国际警戒线。

补这么大的窟窿，这天量的钱到底要从哪里来，凭空掉下来的？发债借来的？或者像以前一样，开动印钞机？

李kq的回答可谓铿锵有力：

> 我们的办法是，政府要过紧日子，不仅要压缩一般公共预算的支出，而且增加特定的金融机构和央企上缴利润、进入国库，并把长期沉淀的资金收回。通过这些举措，我们筹集了1万亿元资金。我们还要求地方政府也要挖潜，把自己的功课做足。

1万亿！中央刀刃向内，试图割自己肉，挖出1万亿的潜能。

就是这个数字，隐藏了被很多人忽视的信息——

以人民的名义，向大户动手的时代到了！

## 02

央企的日子实在是太舒服了。

数据显示，目前给国家上缴利润的央企只有840多家。

这里边，有员工人数高达147万的中石油，有总资产为3.9万亿元的国家电网公司，还有中国最赚钱的公司中国烟草，其利润相当于四大行+两桶油+BAT。

![](https://i.loli.net/2019/03/17/5c8e4230269a6.jpg)

<figcaption>（上缴利润的央企名单）</figcaption>

按照规定，央企上缴利润的比例分为五档：

> 第一类上缴25%，仅中国烟草总公司一家
>
> 第二类上缴20%，主要是能源、电力、通信企业
>
> 第三类上缴15%，主要是钢铁、运输、施工企业
>
> 第四类上缴10%，主要是军工和科教文卫企业
>
> 第五类免交利润，仅包括中储粮、中储棉两家

你知道这些赫赫有名的宇宙大企，每年给国家分多少红吗？

根据国家财政部的数据，从2014年到2017年，这些央企分别上缴1410亿、1612亿、1430亿、1244亿的利润。

![](https://i.loli.net/2019/03/17/5c8e4233810e4.jpg)

1000多亿是个什么样的概念？

2017年，无锡一年的财政总收入就1140亿。**840多家叱咤风云的央企，一年分给国家的红利，仅相当于江苏一个普通地级市的岁入水平。更令人震惊的是，这些钱，很多时候还是返回给了央企自己消化。**

以17年为例，当年度收上来的中央国有资本预算收入1244亿元：

> 解决历史遗留问题及改革成本，花了625.96亿元——用于国有企业棚户区改造支出、化解过剩产能及“处僵治困”人员安置支出、离休干部医药费补助支出等。
>
> 给国有企业注入资本金，花了253.72亿元——用于央企对外投资合作，以及支持装备制造业、前瞻性战略性产业、国家集成电路产业、核电等行业发展。
>
> 给国有企业发放政策性补贴，花了77.37亿元……

而真正反馈给社会民生，花在全国老百姓身上的钱（也就是中央国有资本经营预算收入当中，调入公共预算收入的部分），少得可怜。

![](https://i.loli.net/2019/03/17/5c8e423a3df58.jpg)

08年、09年的时候，这个数字是零。

10年的时候，是十个亿。

后来随着中央加强民生保障和改善，调入力度逐年加大，2017年突破到了257亿元。

不过，这个数字占比央企每年上缴的利润，也只有20.7%。**摊到全国13.9亿人头上，每个人一年从央企领到的红包是18.5块钱。**

## 03

很多研究表明，央企手中的钱太多，并不见得是一件好事。

一容易花在自己人身上。当年一个抄电表的普通员工，月收入跑赢硕士毕业生的现象并不罕见。按道理说，全民所有制企业，其国有资本收益也应该是由全民共享，但最后却有一部分变成了既得利益者的薪酬福利。这种不公平，久而久之便拉大了不同性质企业的差距，造成社会贫富分化。

二容易盲目投资。早前房地产行业风风火火，很多央企蜂拥而入，这些国家的亲儿子财大气粗，拿个地王眼都不眨，助推了房价上涨。2010年国资委下达“退房令”，才让很多国有资本退出这个一般竞争性领域。这不可不谓之教训。

三容易大手大脚，忽视了成本控制。前些年闹得风风火火的豪华吊灯案就是一个明例。

![](https://i.loli.net/2019/03/17/5c8e423da57e6.jpg)

<figcaption>（这盏吊灯位于北京某央企，造价150多万。而维修4栋办公楼花了2.4亿元）</figcaption>

所谓取之于民，用之于民。越是困难的时候，央企就越应该共克时艰。

时间紧迫，不能再等了。

今天，中国步入老龄化社会，未富先老的态势十分严重。据21世纪经济报道，受养老金标准提高、社保扩围等多方面因素影响，全国的社保资金缺口日益扩大。

这导致中国不断拿财政的钱来补贴社保基金，规模从原来的几千亿元逐渐突破万亿。

从去年7月开始，中央跨省补给弹药，指令广东、浙江等年轻人口流入较多的富省，将结余的社保基金按一定比例调剂至缺口省份。一年大概要转6000亿元左右。

部分穷省的养命钱，嗷嗷待哺啊。

这场关系全民族未来的长期抗战，央企这些有着极高政治觉悟的大户人家，岂会袖手旁观？

我们知道，央企的利润并不全部归于国家所有。这里边要扣除所得税、归属少数股东收益以及法定公积金等，剩下的，才是国家以所有者身份取得的国有资本收益。

换句说，归属央企母公司所有的净利润，就是国家代替全民的可支配资金了。

![](https://i.loli.net/2019/03/17/5c8e423ed56b6.jpg)

2014年-2017年，国家理论上可以分到的利润上限分别为8904亿、7878亿、6987亿、7395亿，但实际上，央企分红最厉害的时候，占比也不超过21%。

财政部财政科学研究所原所长贾康曾表示，按国际惯例，一般的上市公司股东分红比例为税后可分配利润30%到40%之间，国有资本向国家上缴盈利普遍高于这个水平。在英国，有些国企甚至上缴了70%至80%。

所以这里边，有巨大的提升空间，至少可以直接翻一倍。

十八届三中全会的时候，中央提出到2020年提高国有资本收益上缴公共财政比例至30%，以更多应用于保障和改善民生。

距离这个目标只剩下不到两年。

假如我们以这个为标准，**今后每年，央企分红可多增加1000亿元人民币左右。**

## 04

当前的财政平衡术，是越来越高难度了。

说句老实话，比起大减税的2万亿，即便央企多分红1000亿元，也实在是杯水车薪。

为此，今天的记者招待会上，李kq也透露中央准备另外两个大招：

一“增加特定国有金融机构和央企上缴利润”。

目前，并不是所有的央企都需要上缴红利，只有国资委监管的几十家中字头央企，和其他部委或群众团体管理的交通、文化等企业。

下一步，中央将会扩大覆盖面，把那些由银监会、保监会、证监会监管的“金融央企”也纳进来。

这些金融类国企，长期处于半垄断格局，利润状况良好，也是时候与国共克时艰了。

二“长期沉淀资金一律收回”。

在中国庞大的财政系统中，有一部分钱长期趴在银行账户上，成为僵尸资金。这主要是两个原因造成的：一是部分地方和国企预算宽松，执行不严格，以至于年都过了钱还没花完；二是中央下达资金后，往往要求地方拿出配套资金，地方拿不出来或者不愿意拿出来，项目就搁那了。

这笔账具体有多大，估计没有一个人知道。但有一点是可以确定的，就是非常非常可观。2014年底，国务院曾全国抽查，发现22 个中央部门有沉淀资金1495亿元，18个省本级财政有沉淀资金1.19万亿元。

加上以上两招，或许能够撬动八九千亿，凑齐李大人所说的一万亿吧。

不过，这是体制在割自己的肉，在动很多利益集团的存量蛋糕。这一战，不可谓不艰辛。

今天，冷眼旁观的彭博社就引述Oxford Economics驻香港的首席亚洲经济学家Louis Kuijs的话，泼了下冷水——

> 原则上中央财政可能获得更多国企上缴的利润，但政府不会对国企有过高的要求。他认为，国企上缴利润的意愿不高，想要用国企利润来填补这一缺口看起来似乎非常困难。他并预计，可能在今年下半年，财政收入的压力会导致支出下降。

不管如何，这项关系13亿人的改革，只许成功不许失败。

总体而言，中国还是一个善于制造奇迹的国家。

感谢关注智谷趋势（微信ID：zgtrend）。很多读者还没养成阅读后点赞的习惯，如果觉得智谷做得不错，记得点个赞表示鼓励哦。

![](https://i.loli.net/2019/03/17/5c8e424068c40.jpg)

![](https://i.loli.net/2019/03/17/5c8e424213ec6.jpg)
