<!--

layout: post

title: 大新闻来了，记者却已经不见了 | 董啸

tags: 响水化工厂爆炸

categories: Archive

date: 2019-03-22

image_feature: "https://i.loli.net/2019/03/23/5c95ce35f2b7d.jpg"

description: 如果这份材料是真的，可以看出响水县有关部门下了多大血本和气力来防范记者，可惜，这么大的气力如果用在防范危险上面，可能爆炸根本就不会发生。

-->

# 大新闻来了，记者却已经不见了 | 董啸

原文来自◎骚客文艺 \| 董啸

~~[大新闻来了，记者却已经不见了 \| 董啸](http://archive.li/0Fs9l#selection-33.0-33.2)~~

---

前些日子，关于韩国娱乐圈的“胜利事件”，所有的深挖八卦都没火，反而被一篇文章刷了屏，那篇文章的标题叫做《韩国记者真是一个让人佩服的群体》。

当普通人被无端蔑视、粗暴对待乃至无辜送死；当社会公众被搪塞被欺骗被蒙蔽，苦苦寻求一个真相而不得的时候，面对着看起来不可撼动的权力，官员警察富豪编织成的无边大网的时候，是一群热血记者锲而不舍地死磕真相，最终成为扭转局势发展的关键。

所以那篇稿子里赞叹：韩国记者真是勇猛。

现在不时兴讲媒体是“第四权力”了，因为这个说法不合规矩。人类天生趋利避害，当某个地方出了事情，第一反应不是公布真相，而是封锁消息，防火防盗防记者，而“防记者”的优先级别可能还在防火防盗之前。

昨天发生化工厂爆炸的盐城响水县，在2007年已经发生过一次规模巨大的化工厂爆炸。网上流传着当地有关部门对付记者的经验之谈。

昨日化工厂爆炸后，离爆炸地点四公里的地方可见浓烟滚滚，附近居民门窗玻璃均被震毁

比如“在事故第一现场，我们派驻的人员和化工集中区抽调的统治一起，昼夜巡逻，严防死守，坚决劝阻记者私自采访……”

比如对中央电视台《安全在线》栏目的三名编导摄制人员“安排5名同志和一部专车跟踪服务……24小时陪同，先后四次劝阻了他们的私自采访活动，最终使他们放弃采访计划……”

如果这份材料是真的，可以看出响水县有关部门下了多大血本和气力来防范记者，可惜，这么大的气力如果用在防范危险上面，可能爆炸根本就不会发生。

![](https://i.loli.net/2019/03/23/5c95ce337bd76.jpg)

<figcaption>航拍爆炸后的响水化工厂的无人机疑似受干扰器干扰</figcaption>

根据采访刊发播发报道，这是记者的工作内容，简单地说，他们就是干这个的。根据第一手采访收集材料，还原事实真相。如果无法抵达现场，新闻真实也就无从说起。

昨天盐城天嘉宜爆炸事故，造成了47人死亡，32人危重，90人重伤，医院救治人数达到640人。不夸张地说，伤亡人数相当于一场局部战争。

![](https://i.loli.net/2019/03/23/5c95ce35f2b7d.jpg)

然而，关于此次爆炸事故，看不到伤者状况，听不到现场描述，也没有现场图片，只有新闻发布会上四个当地官员低头的照片——关于这场巨大的灾难，全国人民只能看到这几个耷拉着的脑袋，其他都付阙如。

![](https://i.loli.net/2019/03/23/5c95ce378f6d2.jpg)

<figcaption>3月22日，江苏响水县天嘉宜化工厂发生爆炸后，当地召开新闻发布会</figcaption>

除了新京报和澎湃，并没有更多的国内媒体去采访此次爆炸事件。从前需要有关部门集中人力去防范的，前赴后继的记者似乎凭空消失了。

2017年第11期《现代传播》刊发过一篇论文，题为《新媒体环境下中国调查记者行业生态变化报告》（作者：张志安、曹艳辉）。文章里有这样的一组数字：

> 中国现有调查记者共175人。
>
> 调查记者从业人数下降幅度高达58%。
>
> 调查记者仅仅集中在7家传统媒体和2家新媒体机构。
>
> 仅有19.6%的调查记者表示5年后还会坚持做调查报道。

这就是现状。新闻发生了，记者却已经不见了。

记者的消失，首先来自于都市报的消亡。1995年，华西都市报创刊，此后中国的都市报浪潮勃兴，伴随着市民社会的发展，几乎每个省都有十数家乃至数十家都市报发行。充分的媒体竞争环境下，记者进入了自己职业的黄金时代。几乎所有大型新闻事件都会有来自全国的记者蜂拥而至，从各个角度深入挖掘事件真相，条分缕析，图文并茂。其顶点就是2008年的汶川地震，十年时间不算远，读者们头脑中的记忆应该还在。

进入新世纪的前十年，众多的都市报纷纷倒在了互联网大潮的门槛前。互联网的勃兴使纸媒的优势丧尽，疲敝尽显，没有因为围追堵截屈服的记者，却由于都市报的覆亡仓皇逃窜。

部分转型新媒体的传统媒体，或者放弃了调查报道，或者迫于生存压力服务于广告主；大量媒体人转型为自媒体，丧失了采访权。

当记者消失于社会生活中，一旦出现响水县化工厂爆炸这样的事件，就只能看到新闻发布会照片而看不到现场图，只能听到领导批示官方发言而听不到当事人声音。那震耳欲聋的爆炸声和近千死伤人的惨呼，仿佛唏嘘一声，从不曾真正抵达我们的耳膜。
