<!--

layout: post

title: 响水灰犀牛

tags: 响水化工厂爆炸

categories: Archive

date: 2019-03-24

image_feature: "https://i.loli.net/2019/03/25/5c98d5b0db86d.jpg"

description: 响水爆炸，与其说是一个新闻，不如说是一头灰犀牛。

-->

# 响水灰犀牛

呦呦鹿鸣：~~[响水灰犀牛](http://archive.li/MCdNt)~~

---

响水爆炸是个大新闻。

如果我说，这次响水地震级大爆炸，是十年前就已经被预测过的事件，并无特异之处，算不得新闻。那么，数十名遇难者近百危重伤者，以及他们的家属，恐怕要愤怒异常：鹿鸣君！你还是人吗？怎么心这么硬呢？

但事实就是如此。响水爆炸，与其说是一个新闻，不如说是一头灰犀牛。

![](https://i.loli.net/2019/03/25/5c98d5b0db86d.jpg)

<figcaption>图片来自《陆家嘴杂志》</figcaption>

2007年起，这个地方已经至少发生过4起爆炸、泄露和火灾事故。遇难60人和遇难6人，并没有本质的区别，都是践踏规则、漠视生命。问题早就明明白白摆在那，为什么非要到遇难60人了，才说这是“新闻”？难道前面遇难的人，就更轻贱？只不过是因为我们习惯了自我欺骗，以及，麻醉。

![](https://i.loli.net/2019/03/25/5c98d5b1a0dc5.jpg)

![](https://i.loli.net/2019/03/25/5c98d5b20cf33.jpg)

2017年1月，当事企业负责人因为非法处置危险废物被判刑；过去三年内被行政处罚6次；2018年2月，国家安监总局发函说该企业有13项安全隐患问题，要求江苏方面整改落实；2018年年底，盐城市委书记专门前往事发企业视察；就在爆炸的当天上午，响水县还召集全县重点企业负责人，开展“安全生产培训专题讲座”。

所以，其实所有人都注意到这个地方有问题，但是，它偏偏一直就在那里，一直到今天，更大的爆炸，然后，各方惊诧。 

“灰犀牛”是一个金融界的词，与“黑天鹅”对应。米歇尔·渥克的《灰犀牛：如何应对大概率危机》一书中，用“灰犀牛”指代**大概率且影响巨大的潜在危机**。而“黑天鹅”则指代小概率而影响巨大的事件。灰犀牛体型笨重、反应迟缓，你能看见它在远处，却毫不在意，一旦它向你狂奔而来，定会让你猝不及防，直接被扑倒在地。它并不神秘，却更危险。 

响水爆炸之前，在持续十年以上的时间跨度中，各种迹象已经非常明显，但人们一直忽视它。

它就是一头灰犀牛。

著名评论家“十年砍柴”昨天发了一条微博：“原来2011年2月，我就响水万人逃亡的事写过一篇。知道我为什么现在不怎么写时评了吧？重复过去的话实在没什么意思。”

![](https://i.loli.net/2019/03/25/5c98d5b2db463.jpg)

2017年，响水县邻县的灌南县发生12.9重大爆炸事故，今天，我们又在响水重复了一遍灌南故事，惊诧——愤怒——指责……这种感觉就像一部机器。重复重复再重复，没人关心为什么重复，没人关心怎么才能不重复，因为，**重复，恰是机器的本义**。

直到灰犀牛冲到眼前，把人们撞翻在地，把地炸出一个大窟窿。

8年前，因为好奇，鹿鸣君曾经包了一辆车，沿着江苏的沿海化工带走了一圈，实地目睹过今天爆炸事发园区的这类场景，以及周边民众的生活环境。这些遍布各县的化工园区，既是当地财政的重要来源，也是一个个不定时炸弹。

连我这样一个毫无化工知识背景的文科生、一个第一次到这里的外地人，都能一眼看出的问题、瞬间感觉到的危险，为什么可以跨越十年以上，一直持续到今天？

这才是问题。

八年前，响水县政府流传一套围追堵截记者的“响水经验”，2011年2月，当地有传言“化工厂将发生爆炸”，万余群众大年初八连夜转移，转移中，一辆农用坠入河沟，4人遇难。 

![](https://i.loli.net/2019/03/25/5c98d5b3656aa.jpg)

一个谣言就可以让上万人慌不择路，显然，这里藏有一个规律。南京大学教授杜骏飞先生在昨天的“杜课”中说了一句话，我深表赞同：“**被遮蔽的舆论还是舆论**，只不过从显形舆论转为隐形舆论，后者的动能是累积性的，且动力机制不可确认。”

我想，响水，以及沿海化工带，有什么被遮蔽了。而且，这种遮蔽，并不仅仅来自于某些利益相关者，而是来自于一种共谋。

前几天，呦呦鹿鸣转载了六位得患病车主写的文章，然后，有人威胁我说“花钱买你狗命”，更有车主抨击我说：奥迪车主现在每天饱受争议，动不动被别人问得没得白血病，就是你害了奥迪车主。

![](https://i.loli.net/2019/03/25/5c98d5b44fe29.jpg)

昨天，呦呦鹿鸣发表了《[“鸿”运2019](https://mp.weixin.qq.com/s?__biz=MjM5ODAzNTc2NA==&mid=2652878957&idx=1&sn=8032e06dde52f237c1bf6244ddccb4f9&chksm=bd3bf0368a4c7920cbf671ea135465337dff7dd932b7c5e344931612cc7b1a7d78d0b43472fe&scene=21%23wechat_redirect)》写了谭医生和鲍老板在鸿茅跨省拘捕案之后不同的命运故事，以及之前高纯、高敬德与假药誓死抗争的故事，然后后台有这样的留言：“其实我是看不下去这些内容的，看的时候极度烦躁和不安”。

![](https://i.loli.net/2019/03/25/5c98d5b521fc9.jpg)

![](https://i.loli.net/2019/03/25/5c98d5b60570a.jpg)

是的，很多人选择了不看，因为太真实了，他们宁愿生活在自己经过选择性失明或者说过滤后的“面朝大海、春暖花开”里。相比动辄十万＋的营销文章，这样的文章阅读量很少。我们都知道真相很可贵，但也从来不受欢迎。

围追堵截记者的“响水经验”是一种遮蔽，吃瓜群众更愿意相信岁月静好，更是一种遮蔽。

昨天，一位朋友给我留言了很长的一段言，其中一段说：“如果企业生产经营真的出了大问题，乡间邻里多少人要下岗失业，**多少家庭要丢了饭碗多少孩子甚至上不了学您能想象吗？**我们这许许多多无名之辈，说到底还是要靠这些企业过活呢？**一滴水，怎么能阻拦得了洪流的方向呢？**”

涉事企业不断破坏安全底线并瞒天过海，是一种遮蔽；各路民众的盲从，以及“平庸之恶”，更是一种遮蔽。 

**当遮蔽成为一种共谋，它就是全方位的**，不仅来自于有权有势的人，同样也来自于乌合之众。

这种“遮蔽共谋”，其实并不难解决。

一位上海朋友这样说：**在这个肉挤肉的世界，呦呦鹿鸣选择做一根刺。**

刺，可以刺破遮蔽。这种刺破，只需要重复说一些常识就可以。

早在2016年，山东就已经发生了假劣疫苗大案，涉及数十个省，全国公安、检察系统联合大作战，才办妥了。2018年，山东又出疫苗大问题。我连续写了有关山东疾控的19篇文章，《山东疾控，别跑！》《这些干部，赶紧去自首》等等，没有说一句新鲜的话，**反反复复只说一个常识**——不要甩锅。后来山东方面立案查办。

有的人说，特别是山东卫生系统的人，说呦呦鹿鸣没事找事，鸡蛋里挑骨头。我们说，常识是个好东西，希望你也能拥有，也能多听听。

早在2012年，面对客户的担忧，自如公司的CEO就在自己微博上公开承诺了室内空气污染的问题，但是，到了2018年，当这家公司已经掌控全国80万间房子的出租，甲醛房问题仍然普遍爆发。于是，我们和一批租客写了“甲醛房900个故事”，我们发起了一批诉讼。**反反复复也只说一个常识**——“不能把毒房子给年轻人住”。

一些租客看着室友的检测报告，觉得没事找事。一大批中介怒斥呦呦鹿鸣为什么不写积极正面的消息。我们也说，常识是个好东西，希望你也能拥有，也能多说说。 

有些人，在明显违反安全法规、明显污染环境长期工作、生活，却从不做一点点事情来改变环境，当灾难发生，受到了伤害，就责怪社会，岁月静好瞬间变成怨念深重、戾气冲天。对于这种人，我觉得需要普及一个常识：**请认真对待自己的权利，搭便车可耻。 **

是谁，在真相面前一溃千里，一败涂地？是那些缺乏常识，而且不愿意面对常识的人。  

今天，响水“3·21”事故现场指挥部通报说：事故现场周边受损房屋已修好1600余户，3月24日下午，受损学校校舍维修工作基本完成，3月25日上午所有学校全部复课。

街市似乎恢复了太平，但是灰犀牛走了吗？ 

---

呦呦鹿鸣取自《诗经》，意在相互饮宴，互相分享，互相激荡。通过千字营，呦呦鹿鸣与参与者一起发掘自我内心的力量，磨砺独立思考能力；通过“日拱一卒”行动，呦呦鹿鸣挑战所遭遇的触碰底线者，和他的朋友们直接地帮助了室内空气污染受害者、假劣疫苗受害者等群体。

其他新出现的以鹿鸣为名的媒体，都与呦呦鹿鸣黄志杰无关，祝他们越办越好。 

![](https://i.loli.net/2019/03/25/5c98d5b63d892.jpg)

防失联，请自我介绍后加鹿鸣君微信：
