<!--

layout: post

title: 记者站丨济南，新的互联网审核之都

categories: Archive

tags: 济南互联网审核之都

date: 2019-03-25

image_feature: "https://i.loli.net/2019/04/23/5cbf234a2e66a.jpg"

description: 济南，正在成为新的互联网审核之都。

-->

# 记者站丨济南，新的互联网审核之都

原文来自「记者站」：~~[记者站\丨济南，新的互联网审核之都](https://mp.weixin.qq.com/s/STDJsxGK6QJlnXPpR3HJhg)~~

---

文\丨磊子 来源\丨记者站

![](https://i.loli.net/2019/04/23/5cbf234a2e66a.jpg)

从地理位置上看，头条在东，一点凤凰在西，人民网在中，多家审核平台与在济南的传统媒体一样，已形成了东、西、中的格局。

审核团队的大举入驻，一方面吸引了不少传统媒体人的加入，另一方面也吸引了很多山东的高校毕业生——如果毕业就能加入国内知名的互联网公司，即使不是核心部门，对自己来说也是很好的提升和锻炼，何况几百上千个审核岗位，还是很值得一试的机会。

### 1

3月中旬，《济南日报》以头版标题的形式刊载了一条新闻：济南市委书记王忠林到访人民网，双方签署战略合作协议，同时宣布落户济南的人民网信息技术有限公司成立。人民网总裁叶蓁蓁表示，将与济南开展战略合作，“建设共商、共建、共享、共赢的内容审核平台”。

这个协议的核心是：人民网将在济南建立新的内容审核平台。

![](https://i.loli.net/2019/04/23/5cbf235432be0.jpg)

在人民网的业务构成中，审核是极为核心的板块，人民网公告显示，其第三方内容审核业务收入2018年同比增长达166%，成为公司所有增长单元中增长幅度最高的业务板块。

把这么重要的业务放入济南，人民网下了大决心。公开信息显示，人民网信息技术有限公司位于济南市市中区绿地中心，法人是潘健。人民网网站的“高管团队”介绍中显示，潘健现任人民网党委委员、副总编辑，曾兼任人民日报媒体技术股份有限公司副总经理。据知情人士透露，济南市中区也提供了包括提供办公场地在内的多项优惠政策。

人民网不是第一家在济南设立审核平台的互联网公司。在此之前，已经有今日头条（含抖音等）、一点资讯、凤凰网、最右等多家互联网公司的审核队伍落户济南，济南地区审核编辑岗的总人数已经接近5000人。我们看到的新闻、文章、视频、图片、段子等内容，有很大一部分会先经过济南，再呈现到我们面前。

可以这么说——济南，正在成为新的互联网审核之都。

### 2

2015年投入使用的济南报业大厦位于槐荫区西客站附近，是济南西部的地标建筑。每天早晚，不少行色匆忙、悬挂胸牌的年轻人在这里进出，他们中的大部分并不是报社的编辑记者，而是互联网公司的审核编辑。

凤凰网新闻监控中心和一点资讯审核部门都坐落在这里，且人员不少，其中凤凰网占一个楼层，一点资讯占两个楼层。

![](https://i.loli.net/2019/04/23/5cbf235a513d9.jpg)

早在2016年7月，凤凰网新闻监控中心就正式宣布落户济南，与济南日报报业集团签约，入驻济南报业大厦。这应该是最早把审核平台放在济南的知名互联网公司。

在另一边，济南东部高新区的铭盛、万达、鑫盛三座大厦，则是今日头条（也就是字节跳动）的“地盘”。2017年夏天，今日头条在铭盛筹建审核部门，目前几个办公场所总人数规模已经有2000人左右，是头条在天津之外布局的最大的审核平台，负责头条号、抖音短视频等内容的审核工作。

巧的是，在铭盛大厦旁边，正是大众报业集团位于高新区的办公大楼。

同样位于济南东部的东环国际广场还有“最右APP”的审核团队，这是一个针对年轻人的搞笑段子社区，总部在北京，在业内也算较有名气。

人民网审核平台位于济南市市中区的绿地中心。这里位于市中心黄金地段，是目前的济南第一高楼，高层可远眺千佛山，俯瞰大明湖、五龙潭、趵突泉，山、泉、湖环绕。从这里乘车15分钟，是山东电视台。

从地理位置上看，头条在东，一点凤凰在西，人民网在中，多家审核平台与在济南的传统媒体一样，已形成了东、西、中的格局。

审核团队的大举入驻，一方面吸引了不少传统媒体人的加入，另一方面也吸引了很多山东的高校毕业生——如果毕业就能加入国内知名的互联网公司，即使不是核心部门，对自己来说也是很好的提升和锻炼，何况几百上千个审核岗位，还是很值得一试的机会。

济南某高校新闻专业的老师透露，很多新闻系毕业生可能不会把审核岗位当做首选，但是在找到更心仪的工作前，或是考研备考前去实习，还能拿到不错的报酬，也是大家乐意的选择。在头条实习过的一个毕业生表示，这里的团队氛围还是非常好的，年轻人的确是很受锻炼，“不过这个工作的确流动性非常快，我们班毕业之后大概有6名同学去做审核工作，目前还在职的只有一名了。”

### 3

一位山东的资深媒体人表示：“把审核团队放在济南，其实是相当划算的安排。”

首先，济南市大学林立，这里有山东大学、山东师范大学、济南大学、山东财经大学、山东政法学院等50多所高校，应届毕业生生源极为充足。其次，山东人踏实认真，岗位匹配度高，从房租和薪资水平来看，济南相比北京可以说是相当实惠。此外，济南和北京高铁不到2小时，往返总部也比较方便。如果再算上当地给的一些优惠条件，对于非核心业务，把团队放在这里就非常合算。

![](https://i.loli.net/2019/04/23/5cbf235e42f49.jpg)

![](https://i.loli.net/2019/04/23/5cbf236401734.jpg)

还有一点是，山东人有踏实肯干的传统，据业内人士透露，即便是在人员流动比较快的审核领域，这里的流动也是相对慢一些的。

然而为什么是内容审核业务，而不是别的配搭？还是要说说山东人的传统。

齐鲁大地，虽然有世界知名的德州（不是德克萨斯）、滨州（不是宾夕法尼亚）、东营（不是东瀛）三地，但是受儒家文化影响深远，山东人对政治、官员、体制之热衷，全国都名列前茅。

山东人多、官多，这已经是全国都认可的“刻板印象”。当公务员、进体制内、进国企，这是老一辈山东人的标准人生。所以在多个版本的《山东人返乡指南》里都会写到，如果谁家孩子在北京工作却没有当上公务员，那在长辈看来，基本上就是混瞎包了。连带在山东吃饭的宾主座次图，都成了自媒体写作的好素材，很少有人意识到，主陪主宾严格的座次，正是山东人注重规矩的社交表达。

![](https://i.loli.net/2019/04/23/5cbf23682f283.jpg)

有媒体调查表明，在最关心时政新闻的省份里，山东、北京、广东高居前三。凤凰网的一项调查也显示，相对其他省份，山东用户对国家大事最为关注。2016年山东省新闻出版广电局发布公众阅读状况调查结果是，山东居民最喜欢阅读的内容是时政类新闻。

关心新闻的另一个证明是，这里有最密集的新闻媒体。

外地媒体人不可想象的是，济南一地现存的报纸数量远远超过大多数省会，山东手机报的订阅量高居全国前列，其他如闪电新闻、齐鲁壹点、新时报、爱济南、海报新闻、速豹新闻、山东24小时等新闻app呈现多强竞争的局面，相比某些只有一个新闻客户端的城市，很难想象这里能容下这么多客户端，并且，还不算各家媒体下属的新闻网站。

![](https://i.loli.net/2019/04/23/5cbf236de4572.jpg)

![](https://i.loli.net/2019/04/23/5cbf23712c806.jpg)

![](https://i.loli.net/2019/04/23/5cbf2374cbcf1.jpg)

这样的媒体氛围，可遇不可求。

和山东人在一起吃饭，如果你对一方政局一无所知，那将就会是个尴尬的局面。因为在场的山东人聊天，都会围绕官员的升迁和大政展开。一般的对话都是这样：

“xxx在x市干的不错啊听说。”

“是不错，不过二把手好像跟他不对付，俩人有点矛盾。”

“那个二把xxx，之前不是调走了吗？”

“还没有，据说还没正式批”……

你最次也得知道公务员考试注意事项，或者省里事业单位最新发了多少精神文明奖金，才能勉强跟上大家的话题。你要是想聊聊艺术或者其他，对不起，大家会很奇怪地看着你。

毕竟在山东，连小孩子都知道“新旧动能转换”这个词儿。

### 4

接纳互联网公司，还因为山东着急。

2019己亥年春节刚过，正月初七第一个工作日，山东就召开了主题为“担当作为、狠抓落实”的动员大会，省委书记刘家义发表讲话，提出要大胆使用电视剧《亮剑》中“李云龙式的干部”。

就在一年前，山东也曾召开动员大会，省委书记刘家义坦言：“如果山东的发展方式涛声依旧，产业结构还是那张旧船票，就永远登不上高质量发展的巨轮”。

在这篇信息量极大的讲话中，刘家义明确敲响了“山东落后了”的警钟。

彼时，很多媒体都用“山东终于承认落后了”的标题，报道来自山东的焦虑。而今年，媒体的措辞已经变成“山东着急了”。

还有一个重要的细节是，2018年的这次会议上，刘家义还感慨过山东原创互联网公司的数量，他的原话是：“全国互联网企业百强我省只有2家，排名都在60名以后，滴滴打车、支付宝、微信红包等具有超前引领作用的创新模式，都没原创在山东。”

不光是大的互联网公司，山东作为全国经济体量第三的省份，即使是二三线的原创互联网公司也都很少见，这和其在全国的经济地位是很不匹配。

对济南来说，同样着急。

衡量一个省会城市的“首位度”，一般通过计算“省会城市GDP”除以“非省会城市中GDP最大的城市GDP”来观察。副省级的济南作为省会，也有同样面临首位度不高的问题：GDP长期排名省内第三，居于青岛、烟台之后。2017年，济南的省会首位度为0.65，在全国27个省会城市首位度中仅次于南京，排名倒数第一。

2017年2月，时任山东省委常委、济南市委书记王文涛就直言：“作为省会，济南也面临着尴尬的境地。

![](https://i.loli.net/2019/04/23/5cbf23792617b.jpg)

2018年，济南市的GDP终于超越了烟台，跃居省内第二位。2019年，莱芜并入济南，被很多媒体认为是山东打造强省会的标志动作，新济南的省会城市首位度终于超过了南京。打造强省会地位的济南，自然要对互联网公司伸出橄榄枝，吸引大批互联网公司入驻，无疑是提升城市软实力的名片。对于互联网公司来说，人力资源充裕，地方条件优惠，把队伍拉到这里，何乐不为？

互相吸引，互相借力，一切都是时势使然。对于济南来说，一个媒体大格局固然已经到来，这座城市的互联网故事，却是刚刚开始。

![](https://i.loli.net/2019/04/23/5cbf2384ef645.jpg)
