<!--

layout: post

title: 坟已欠费，请您重埋

categories: Archive

tags: 丧葬产业

date: 2019-04-04

image_feature: "https://i.loli.net/2019/04/05/5ca6ed37eac99.jpg"

description: 当老龄化危机不断逼近时，死亡逐渐成了年产值万亿的暴利产业，用钱来对冲死，用死来挣钱......

-->

# 坟已欠费，请您重埋

原文来自「筹码（chouma2016）」：~~[坟已欠费，请您重埋](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_088decdf1338_2019-04-04_2649948053_nCmMyNYGHF.y.tar.gz)~~

---

![](https://i.loli.net/2019/04/05/5ca6ed35a55fb.jpg)

**智谷君语：**

**清明节就到了，不知道当你追忆先人时，有没有发现，虽然时代变了，但是几千年农业文化遗留下来的“厚葬”观念却从来没变。文化决定了死亡的定价基础。当老龄化危机不断逼近时，死亡逐渐成了年产值万亿的暴利产业，用钱来对冲死，用死来挣钱......中国人的死亡成本迅速飙升。或许有一天，你我都会收到一封极具时代特色的通知：坟已欠费，请您重埋。**

> ◎作者 \| 筹码君
>
> ◎来源 \| 筹码（chouma2016） 已获授权

碳基文明体系里，生老病死、婚丧嫁娶，与生命里起承转合的『红白大事』，都是妥妥的好生意。尤其在亚洲，文化中带着一股装逼的腐朽气息，甭管生前多受虐，死后的事情都得好好张罗。表面上看，这些都是迂腐和装逼，骨子里，却是精明和算计。

因为，先人们很早就想明白了：

_“坟地就像商铺，有阴阳两界的区块链特征，好地段上风上水，可能为子孙攒『云功德』，万一攒够了祖坟冒青烟，哪方神仙帮你兑现为达官贵人也说不定。所以，白事要张罗，比婚礼还重要，白事是祖辈的社交账本的一次清算，江湖是非恩怨，该了结的了结，该兑现的兑现，该继承的继承。排场越大，清算的越彻底，这些『财务费用』得花。”_

本来，埋人这种事情，算不上什么好生意，多少沾着点忌讳。

**可是，死的人多了，慢慢就成了产业，而且是最暴利的朝阳产业，利润率比网游还牛逼。**

![](https://i.loli.net/2019/04/05/5ca6ed363ea60.jpg)

<figcaption>中国人口测算表</figcaption>

我们看看中国人口测算表，大概2020年到达历史性的人口高峰14亿人口，随后开始锐减。每年死亡人口1000万人，客单价10万元／人计算，就是1万亿年产值的巨大行业，真的是『生产搞上去，人口降下来』。

搞什么互联网？搞什么AI？脑子坏掉了！

活人多的时候，卖阳宅；

死人多的时候，卖阴宅；

稳稳发财好不好？！

今天阳宅＋婚礼搞得那么高大上，以后，阴宅+葬礼也是要对等的呀。高贵的生，高贵的活，也要高贵的死。难道死后要埋经济适用坑？头等坑是标配啊！

看看下面的MV，你知道我们的宝岛台湾从业者，为了卖出一块坟地有多拼吗？这可能是大陆的未来。

![](https://i.loli.net/2019/04/05/5ca6ed3677f07.jpg)

<figcaption>看了开头，你猜得到结尾吗？</figcaption>

未来，『专业』殡葬顾问也许是收入远超前些年售楼小姐的职业

**01**

**『死』的文化属性：丧葬的定价基础**

殡葬文化的形成，来自『灵魂不死』的信仰，这个信仰将我们与前世和未来相联系，将今生的财富和未来的地位直接挂钩。帝王们在意『权力』和『部族信仰』，普通民众们在意『福报』和『泽被子孙』。于是，从王侯将相开始，不断修坟，认为坟墓越大越牛逼，部族越繁荣，子孙越多福报，来生重归统治阶层的概率越大。

![](https://i.loli.net/2019/04/05/5ca6ed37eac99.jpg)

<figcaption>上风上水大宅，树立了埋人的价格丰碑</figcaption>

对于平民而言，只能在殡葬礼仪上多讲究一下。

中华丧葬文化因民族观念、宗教信仰、地理环境的差异而千姿百态。旧时丧葬通常有沐浴更寿衣、上厅、报庙、发讣告、置灵堂、成服赐杖、接棺、入殓、吊祭、守灵、出殡、安葬、回灵、超度、升龛等环节。安葬死者的形式就更多了，如土葬、崖葬、沙葬、野葬、丛葬、合葬、火葬、水葬、天葬、树葬、塔葬、衣冠葬等。

当然，时代在变。殡葬业虽然最传统，披麻戴孝、扬幡招魂、念经超度、烧纸钱等带有浓厚封建迷信色彩的礼仪形式，部分地区至今还在沿用，但整个的消费也是随着时代的变化在快速升级的。

唯一不变的，是几千年农业社会遗留下的『厚葬』观念，无论什么形式，隆重、花费高，才能代表对逝者的缅怀和尊敬。

在亚洲，死的最牛逼、最体面、人均消费最高的是日本。因为人口老龄化的进程最早，日本是亚洲殡仪文化的先导者。

2009年的一部《入殓师》电影，把殡葬业者的工作描述成『旅行协助工作』，把葬礼当作人生的最后一场旅行，由入殓师将逝者恢复生前安祥睡着的原貌，有尊严地踏上最后的旅程。影片风靡一时，同时也启发了人们对于『如何进行生命的终结』的思考。

![](https://i.loli.net/2019/04/05/5ca6ed39bd7b5.jpg)

<figcaption>获得奥斯卡最佳外语片大奖的日本电影《入殓师》海报</figcaption>

日本是全球『死亡成本』最高的国家之一，主要原因还是服务费高，葬礼和墓地各占50%成本。根据2017年日本消费者协会的最新统计，全日本平均的葬礼费用为196万元（约12万人民币），墓地费用均价135万日元，含墓碑则是200-220万日元（约12-13万人民币），也就是一个人的死亡成本均价在25万人民币左右。

老龄化无子化状况的加剧、死亡成本的上升，墓地无人续费和看管，导致越来越多的日本人开始选择新的殡葬方式，比如不再选择一块石头作为自己的墓地，而是琉璃殿里面发光的蓝色玻璃佛像。

![](https://i.loli.net/2019/04/05/5ca6ed3b26f6a.jpg)

<figcaption>日本东京幸国寺住持矢岛泰淳在琉璃殿中对亡灵祷告</figcaption>

![](https://i.loli.net/2019/04/05/5ca6ed3c80097.jpg)

<figcaption>在琉璃殿中勘察灵位的中岛美裕子</figcaption>

中国文化及其支流都讲究『入土为安』，美国人本来就是来自五湖四海，都是世界各地聚集起来的无产阶级，大家聚在一起建设资本主义国家，住在哪里无所谓，埋到哪里就更无所谓了。

所以，早在20年前，美国人就开始计划『太空葬』、『月球葬』并投入商用了。美国Celestis公司于1997年实施了全球首次太空葬礼。2017年4月份，日本将有9人的骨灰将乘坐火箭升空，然后返回大气层，在与空气高速摩擦的情况下成为流星，最终完成太空葬礼，整个过程持续数小时，真的碉堡了。

当然，农业国家的观念中，这成了『死无葬身之地』，文化决定了价格和埋法，并形成了终极的定价策略。

![](https://i.loli.net/2019/04/05/5ca6ed3d53ceb.jpg)

<figcaption>以天空为坟墓的太空葬礼，花费仅仅为3万元人民币，属于『经济适用死』</figcaption>

固守着传统观念的中国人，炒阳宅当仁不让，炒阴宅也不是盖的，『死亡成本』大有超越日本的趋势，一般屌丝最好憋着别死，真的死不起。

以下图为例，仅仅统计了北京的合法公墓的均价，国内个别高端艺术墓的价格，已经高达40万元／平方米。十年10倍＋的涨幅，近两年价格增长率超过30%，秒杀一切理财产品，跑赢众多投资标的。

![](https://i.loli.net/2019/04/05/5ca6ed3e24e5d.jpg)

<figcaption>2016年5月统计的北京市各个区县合法公墓的中高档墓地均价</figcaption>

![](https://i.loli.net/2019/04/05/5ca6ed3f7a645.jpg)

<figcaption>『个性化』和『艺术化』墓地、墓碑和葬礼需求的增长，是殡葬业消费升级的典型现象</figcaption>

**02**

**『死』的金融属性：用钱对冲你的死**

过去呢，谈『死』色变，认为这是一件不吉利的事情。

但随着老龄化的进程的不断加剧，身边全是90岁+的老年人。过去物质紧缺，打招呼是『您吃了吗？』，以后都是『哎哟喂，您怎么还活着呢！』

慢慢的，『养老院』和『后事安排』也开始成为人们生前计划的项目。而此时，最早起源于欧美贵族的**『生前契约』**服务，也开始走入人们的视线。

日本在二战后将始于欧美的成熟的『生前契约』制度导入本国并迅速普及，而这一种服务在欧美国家已经有60多年的历史，美国的普及率现高达90%，日本的普及率也超过了70%。

『生前契约』其实就是死亡相关的金融产品，以信托和保险为主。服务商预售了一份『殡葬保险』，无论日后墓地和殡葬费用的涨幅如何，无论通货膨胀多厉害，购买者都可以以当前约定的价格享受一站式殡葬服务，甚至可以享受到一定比例的增值利息。

对于殡葬服务企业来说，这笔收入就相当于免费或者低息募集来的资金，可供长期无偿（低息）使用，可以说是非常优质的现金流，可类比保险业的寿险产品。

美国殡葬业巨头Service Corporation International（NYSE:SCI）在行业首创了先收费后服务的预付费业务。客户在生前和公司签好合同，分期预付款项。根据监管法律政策，预收款要存入信托进行管理，收益（损失）归丧葬公司所有。也有一些客户购买专门的人身保险，身故后由保险公司支付丧葬款。购买此类保险时，丧葬公司收取佣金收入。

SCI的预售业务规模很大，在2017年1季度达到了102亿美金，同期公司管理的信托金额达到46.68亿美金，单单每年管理的信托收益也是相当可观的（如果按3%的年均回报测算，每年收益达1.4亿美元，相当于每股0.74元）。SCI在极其分散的美国殡葬业市场，占有10%的市场份额，也难怪股价一路飙升，气势如虹。赚死人的钱赚到这份上，我们只能跪了。 

![](https://i.loli.net/2019/04/05/5ca6ed45f2d72.jpg)

<figcaption>北美最大的葬礼、火化、公墓服务公司，通过并购垄断北美殡葬业</figcaption>

如今10%美国人被他们埋掉，屌不屌？

作为『内地殡葬第一股』的福寿园，也早在2015年就引入了『生前契约』服务。

虽然目前购买此服务的人数还很少，但随着人们观念的开放和殡葬＋保险业的不断发展，会有越来越多的人接受这样的服务模式。

当然，也有赚活人的钱的。

老龄化加重，寿命延长，全球性的社保出现问题是100%的确定性事件，美国一家保险公司——万通保险，推了一款产品来和活人『赌命』。年轻时定期缴纳一笔保费，一定年龄（假设65岁）后每年可以提取固定金额的现金。活的越长，领取的现金越多，保险公司越赔。

——赌命的保险产品，你说奇葩不？

**03**

**『死』的投资属性：用死来挣钱**

在全球漫长的老龄化进程中，殡葬业真的是无比挣钱的朝阳行业。

以中国社会为例，每年的死亡人数高达1000万，且以每年7‰的速度在递增。2014年中国殡葬协会预测，2020年我国殡葬业消费将达到6000亿，到2023年，行业年产值将会破万亿。

同时，中国的殡葬业市场是一个暴利的市场。福寿园上市三年的平均毛利高达80%，这是中国的平均水平，而在不那么讲究的北美市场，殡葬业巨头SCI在2017年第一季度的公告中，毛利率同比增长了103%，也只达到22.78%，中国真是一片巨大的市场。

但是，中美市场是有巨大差距的，美国的规模很大，毛利润低，中国市场碎片化程度高，毛利润高，同样是埋个死人，因为以下原因，市场生态完全不同：

1. 文化习俗形成了卖方市场。

几千年农业社会的传统观念，导致『厚葬』成为上至天子、下至平民的根深蒂固的观念，葬礼的隆重和奢华程度等同于对于逝者的尊重程度，这导致殡葬业市场完全是卖方市场，砍价直接被定性为『不孝』，暴利是必然的。

2. 决策时间短无法比价。

比生孩子还着急的就是办丧事了，有人去世时多半是没有准备的，家人都是手忙脚乱准备后事，医院护士或相关渠道推荐了也就选择了，根本没机会和精力去比价。

3. 行政格局导致墓地供需失衡。

中国殡葬服务行业是受政府高度监管的行业，部分环节仍未向民营资本开放，即使开放程度较高的墓地产业环节，不仅需要政府部门层层审批（国土局的特殊用地性质及民政部的『经营性公墓牌照』审批），在选址、规模等方面也受到政府严格监管，行业进入壁垒较高。整体上，玩法和房地产市场很像，只是二手墓地成交不容易。

![](https://i.loli.net/2019/04/05/5ca6ed46b047b.jpg)

据2012-2013年的《殡葬绿皮书》显示，全国大部分城市的现有墓穴都将在10年内用完。北京市民政局曾回应『高价墓』时也称，近10年来，全北京市33家公墓没有再增加一分土地作为公墓用地。

老龄化浪潮带来的死亡人口的上升，和没有扩张的墓地供应导致了明显的供需失衡，墓地价格飞涨，跟北京的房价飞涨异曲同工。

多方面的因素导致中国殡葬业市场形成了极其分散、集中度极低的格局，且行业绝大部门利润来自于墓地的交易－『葬』的部分，而『殡』的部分－殡仪服务的占比还非常小。

![](https://i.loli.net/2019/04/05/5ca6ed47229a8.jpg)

<figcaption>2017年中国殡葬服务业占比</figcaption>

市场分散、集中度低这一点跟教育业极其类似。福寿园虽然已经成为全国最大的殡葬服务企业，其业务量也仅占全国的1%。

我们判断，未来的殡葬业市场，将会是如下走势：

1. 随着死亡人口的上升，土地供应的减少，墓地的价格仍然会维持在高位并持续上涨，高端墓地／墓碑的需求上涨（炒墓地还是妥妥的赚）；

2. 同时，围绕殡葬仪式的周边服务，将会具备更大的增长空间。

3. 整个殡葬业市场，集中度将会提升。具备资源和资本能力的大型殡葬服务企业，将是具备市场整合能力的『大鱼』。以福寿园为例，其旗下业务线涵盖了墓园运营、殡葬礼仪、殡葬设备、甚至陵园景观设计、生前契约（类似遗嘱信托）、生命服务学院（为殡葬业培养和输送专业人才）等整个殡葬业服务链，将有望成为未来中国版本的SCI。

一边是老百姓对『天价骨灰盒』、『天价墓地』、『20年产权公墓』的声泪控诉。

另一边是富豪阶级斥巨资打造极尽奢华的艺术墓碑、出价500万以上只求跟名人葬在同一片陵园。

**殡葬市场形成了鲜明的『天堂折叠』。**

![](https://i.loli.net/2019/04/05/5ca6ed481242c.jpg)

<figcaption>你不能逃脱的除了命运，还有SCI——2013年美国彭博商业周刊对SCI的封面报道</figcaption>
