<!--

layout: post

title: 济南：崛起的互联网审核之都

categories: Archive

tags: 济南互联网审核之都

date: 2019-04-18

image_feature: "https://i.loli.net/2019/04/23/5cbf242407edc.jpg"

description: 在整个内容审核的产业格局上，天津、济南是北方的两大基地，西安是西北地区基地，重庆、成都负责西南地区，武汉则负责华中地区。一夜之间，山东济南成了各大互联网公司内容审核平台扎堆之地。

-->

# 济南：崛起的互联网审核之都

原文来自~~南方周末~~

![](https://i.loli.net/2019/04/23/5cbf242407edc.jpg)

济南西站附近的济南报业大厦，因为交通便利、有媒体基因，成为互联网公司审核业务的基地之一。（南方周末记者 王伟凯/图）

由于员工多，24小时不停工，零食、饮品供应齐全，字节跳动的审核员们生产了整栋楼里70%以上的生活垃圾。

在整个内容审核的产业格局上，天津、济南是北方的两大基地，西安是西北地区基地，重庆、成都负责西南地区，武汉则负责华中地区。

对二三线城市来说，互联网公司审核平台的落地，不仅可以拉动就业，还可以向外界展示自己的营商环境。当然，互联网公司也能在这里找到更便宜的人力和办公楼。

**文 \| 南方周末记者 王伟凯**

一夜之间，山东济南成了各大互联网公司内容审核平台扎堆之地。

2019年3月11日，人民网与济南市签署战略合作协议，将在济南建设共商、共建、共享、共赢的内容审核平台。字节跳动、凤凰网、一点资讯、最右APP等，也已经在这里建立审核基地。

越来越多的文字、图片、视频、直播将会先在济南汇聚，等审核通过后，再播往全国。

内容审核正逐渐成为一个新兴产业。**人民网（603000.SH）将内容审核业务称为“内容风控业务”，是人民网四大业务之一。**

内容审核员团队也在不断壮大。在互联网平台的背后，成千上万的年轻人用肉眼盯着电脑屏幕，每天浏览几千个文章、评论、图片、视频等，从里面过滤掉有害、违规的内容。他们分布在天津、济南、武汉、西安、重庆、成都等二三线城市，拿着四五千元的工资，24小时轮班不停作业。

对二三线城市来说，互联网公司审核平台的落地，不仅可以拉动就业，还可以向外界展示自己的营商环境。当然，互联网公司也能在这里找到更便宜的人力和办公楼。

济南的胜出多少有些让人意外。此前，天津曾有“内容审核之都”的称号，字节跳动就曾将内容审核业务放在天津。

但在2017年，字节跳动成立了济南超准信息技术有限公司，负责今日头条、抖音的内容审核工作。根据公司介绍，济南将会成为字节跳动继北京之后全国第二大运营中心，人员规模将会达到3600人。

## 1 齐聚济南

**“我们整栋楼里，一天下来会有18桶垃圾，其中有13桶是头条的。”铭盛大厦一位物业工作人员向南方周末记者打趣。**

铭盛大厦位于济南市东部的高新区，共有26层，其中的5、6、7三层是字节跳动内容审核员的办公场地。据上述工作人员介绍，3层楼占地2000平方米，大约容纳了2000名内容审核员。

由于员工多，24小时不停工，零食、饮品供应齐全，字节跳动的审核员们生产了整栋楼里70%以上的生活垃圾。

字节跳动的内容审核部门叫做“内容质量中心”。在济南，他们的审核员岗位均位于高新区内，除了铭盛大厦之外，还有鑫盛大厦、万达中心3号楼。这三栋楼相距在2公里以内，附近有万达广场、美菱广场等，是整个高新区里最热闹的地方。

字节跳动的内容质量中心2017年在济南落地。但他们并不是第一家在济南成立内容质量中心的互联网公司。

2015年，位于济南高铁西站附近的济南报业大厦落地建成，两栋24层的大厦成了一些内容审核团队青睐的地方。2016年7月，凤凰网新闻监控中心入驻济南报业大厦，成为最早把审核业务放在济南的知名互联网公司。

2018年7月，一点资讯也将审核团队放在济南报业大厦，目前他们的人员规模为300人左右。

济南市市中区的绿地中心则是人民网内容审核平台所在地。那里是济南市第一高楼，位于济南市中心的黄金地段，周边有千佛山、大明湖、趵突泉等旅游胜地，距离山东电视台仅15分钟车程。

由于互联网公司的内容审核团队最早是落户在济南报业大厦，济南市政府原副秘书长、济南日报社原社长孙元文被称为是将内容审核团队引入济南的第一人。

孙元文向南方周末记者表示，这属于是一个“歪打正着”的结果。2015年12月，两栋报业大厦建成之后，济南日报社并不需要那么多的办公空间，于是就希望将空闲的办公空间对外出租。

“当时就在讲媒体融合，作为传统媒体，要多向互联网公司学习，光看还不行，干脆就一起办公吧。”孙元文当时担任济南日报社社长，他首先引进的是当地知名物联网公司山东开创集团，但开创集团是一个比较垂直的IT企业，与媒体业务还有不小的距离。后来，他又将凤凰网招了过来。

刚开始时，凤凰网在大厦里入驻的只有山东频道的运营团队，后来才逐渐将内容审核团队带过来。一点资讯在济南的运营中心也是由凤凰网给介绍过来。

凤凰网、一点资讯等媒体平台的入驻，在济南无意间形成了一个产业集聚效应，字节跳动、人民网等公司也将内容审核业务搬到了济南。这在当时，孙元文也没有意料到。

在外界看来，租金低、交通便利、人力成本低是济南吸引互联网内容审核团队的主要原因。孙元文记得，凤凰网一位副总裁来报业大厦考察，早上8点钟从北京出发，9点半就到了地方，办完事中午吃个午饭，下午两点钟又回去开会了。

在租金成本上来看，据铭盛大厦物业运营人员介绍，这座大厦目前有一个338平方米的办公场所正在对外出租，一年的房租、物业费、水电费约为35万元。这个价格在北京五环外只能租到200平米的办公场所。

在人力成本上，根据智联招聘上的数据，济南的内容审核员工资在4000—6000元之间，北京的工资则是5000—9000元之间。

**“济南有48所大学、72万大学生，且山东人受儒家文化影响，忠诚度高，跳槽率低；同时济南有浪潮、中创、韩都衣舍等几个著名互联网公司，受到青睐也就顺理成章了。”孙元文向南方周末记者分析。**

![](https://i.loli.net/2019/04/23/5cbf242d08dab.jpg)

字节跳动在全国各地的内容审核基地被称为“内容质量中心”，图为济南市高新区铭盛大厦的内容质量中心。 （南方周末记者 王伟凯/图）

## 2 “签了保密协议”

济南的夜生活比较短暂，晚上10点之后就鲜有门店营业。

但在2019年4月3日晚上11点，济南市高新区的万达中心3号楼，其中四层办公楼却灯火通明，那里是字节跳动一个内容审核基地。

几个年轻人在3号楼楼下抽烟，他们兴致很高，讨论下晚班后去哪里吃烧烤，但是闭口不谈自己的工作。

“我只有十分钟的时间，并且签了保密协议，不能聊太多。”沈杰说。这是他上的第一个夜班，此后每个月他都要轮几次大夜班。

沈杰做的是抖音国际版的审核工作，国际版用户多是中国人，所以对审核员的外语水平要求并不是太高。和很多同事一样，沈杰的学历也是个专科。这份工作给他留下最深刻的印象就是要上夜班。

“面试官问你能不能熬大夜，你一定要说能，如果你再说经常打游戏熬通宵，不用面了，直接过。”说完这句，跟他一起抽烟的几个同事都笑了起来。有一个同事搭腔，说自己不上班平时晚上也都睡不着，对他来说，这是一份非常适合的工作了。

年轻、有精力、能熬夜，是这个群体主要的特征。这个工种对应聘者的工作经验没有要求，学历则要求是大专，无论此前做过什么，简单培训之后就能上岗。

一位曾在字节跳动内容审核部门实习过的山东大学毕业生告诉南方周末记者，虽然济南很多大学生会选择做内容审核员，但基本上是二本或者专科学校的学生，山东省内的几个一本学校的学生并不愿意从事这份工作，主要是觉得没有技术含量，学不到东西。

内容审核员们每天要对大量的文字、图片、视频内容进行审核，这些内容中不乏暴力、色情、低俗、违背伦理的内容，这会给他们带来巨大的精神压力。

在国外，审核员甚至会因此起诉自己的东家。

**据外媒报道，2018年9月，一位前Facebook的内容审核员就起诉了Facebook，指控Facebook每天让内容审核员们面临数千份虐待儿童、强奸、酷刑、斩首、自杀、谋杀等方面的视频、图片与直播，审核员的心理受到了极大的创伤。**

但南方周末记者采访内容审核员获知，他们要审核的内容主要以新闻为主。

陈鹏是字节跳动在济南内容审核团队的一位行政人员。据他介绍，他们在对审核员进行招聘时，主要问的问题就是时政类新闻、相关人员的名字、近期发生的重大新闻等。招聘通过之后，还会经常进行培训，以加强审核员的意识。

不过，网络上众多低俗、暴力、色情的信息，依然会冲击着这些年轻人的三观。

“看完那些评论之后，我都在想，我以后还要不要结婚，还要不要生孩子，怎么会有那么多的人那样想问题？”2017年7月大学毕业后，刘蓉就加入了一点资讯在济南的运营中心，成为一名内容审核员。

2017年8月31日，陕西省榆林市发生了一起全国关注的产妇跳楼事件。刘蓉当时负责的是网友评论的审核，她看到大量的吃瓜群众站在大男子角度来评论此事。她当时就在想，女人怎么这么可怜，连怎么生孩子都不能做主，死后还要被各种人嘲讽。

她当时非常想把这些评论给过滤掉，但由于并没有违背审核标准，她还是极不情愿地将这些评论放出去。

![](https://i.loli.net/2019/04/23/5cbf244427080.jpg)

2019年4月3日晚上11点，周边的建筑都已经熄灯歇业，但济南市高新区万达中心3号楼的4、5、6、7四层楼仍灯火通明，那里是字节跳动的一个审核基地，24小时不停运作。（南方周末记者 王伟凯/图）

## 3 争夺互联网公司

在中国的内容审核行业版图上，济南并不是最突出的一个。

早在2011年，就有媒体将天津称为“中国互联网的内容审核之都”。一直以来，天津都被众多互联网公司所青睐，字节跳动、快手、优酷等多个知名互联网公司最大的内容审核中心都建在这里。

除了天津之外，武汉、西安、盐城、重庆、成都等，也分布着不少内容审核团队。公开资料显示，字节跳动在全国共有6个内容质量中心，分别位于北京、天津、济南、西安、成都、龙岩。其中，福建龙岩市是张一鸣的老家。

在整个内容审核的产业格局上，天津、济南是北方的两大基地，西安是西北地区基地，重庆、成都负责西南地区，武汉则负责华中地区。

不过，济南的重要性正在凸显。除了拥有低廉的人力、租金之外，济南能够受到各大互联网公司的青睐，与本地的政策支持也有不少关系。

据孙元文介绍，他曾经也与字节跳动接触过，希望将字节跳动吸引到位于槐荫区的济南报业大厦那里。但最终却被高新区给截了和，高新区给了字节跳动更为优惠的政策。

一位接近济南市政府部门的人士向南方周末记者介绍，济南市委宣传部、网信办对内容审核这个产业总体上是支持的，人民网、字节跳动、凤凰网、一点资讯等公司内容审核团队的入驻，都获得了一定的政策支持。

2019年4月2日、4日，南方周末记者两次前往济南市委宣传部、高新区委宣传部采访，但截至发稿，均未获得答复。

地方政府将这些互联网公司的内容审核团队引进过来，除了解决就业问题外，也有助于地方政府更好地处理舆情问题。

2017年12月13日，济南市天桥区委宣传部部长张建明到今日头条山东分公司进行调研时，双方就加强合作、坚持正确舆论导向等方面展开了深入探讨和交流。

此外，内容审核团队的入驻，也为地方政府与这些大型互联网公司建立了一个良好的沟通通道，吸引这些公司更核心的业务在此落地。

在北京提出“非首都功能”战略之后，二三线城市都摩拳擦掌准备好承接大型互联网公司的其他业务，吸引“第二总部”在他们那里落地。

作为一座老牌工业城市，济南最近几年一直在强调“新旧动能转化”的问题，希望寻求新的经济增长点，迫切地希望在互联网、信息技术等新兴领域找到突破口。

山东省出台了《新一代信息技术产业专项规划（2018—2022）》、《数字山东发展规划（2018—2022）》等，济南也出台了《济南市“互联网+”行动计划（2016—2018）》、《促进先进制造业和数字经济发展的若干政策措施的通知》等。

字节跳动刚进济南时，入驻的是铭盛大厦，该大厦另外一个名称是“山东大数据产业基地”，据铭盛大厦的物业人员介绍，入驻这座大厦的企业，多与大数据产业相关。

资料显示，“山东大数据产业基地”总投资17亿元，是济南市十大产业重点项目之一，它所属的类目是“大数据与新一代信息技术产业项目”。大数据与新一代信息技术产业，又是济南市重点布局的十大千亿级产业之一。

不过，遗憾的是，根据招聘信息，字节跳动在济南成立的超准信息技术有限公司，所有招聘均是内容审核员及其相关岗位，并未发现有与大数据相关的岗位。

济南市所期待的互联网公司的研发、技术等核心业务反而在南京落了户。

2018年8月，字节跳动在南京市建立了一家研发中心，依托于当地众多高等院校、科研机构，吸纳了数百人工智能研究员、算法工程师和产品研发工程师等各类优秀技术人才的加入。

**（应受访者要求，文中沈杰、陈鹏、刘蓉均为化名）**
