<!--

layout: post

title: 他们办了所社畜博物馆，教人如何告别“996”

categories: Archive

date: 2019-04-30

tags: 996

image_feature: "https://i.loli.net/2019/05/03/5ccb17708d266.jpg"

description: 4月1日，冯亮和武靖雅戴上面具，在北京地铁站举着广告牌，上面写着“为什么不每天工作4小时”等句子。

-->

# 他们办了所社畜博物馆，教人如何告别“996”

原文来自「Vista看天下」:~~[他们办了所社畜博物馆，教人如何告别“996”
](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_52a264d06413_2019-04-30_2651721502_BF8mUge6YZ.y.tar.gz)~~

本刊记者杨建伟／文

沈佳音／编辑

---

“程序员”冯亮戴着面具，把手中的键盘和鼠标放在凳子上，跪了下来，对着它们磕了三个响头，“咚、咚、咚”。现场一片寂静。接着，他坐在了凳子上，光着脚不停地踩着键盘，噼里啪啦的声音在逼仄的空间里回荡。

敲到一半，冯亮突然倒地。他蜷缩着身子，看起来有些痛苦。在大家认为他“死”了的时候，他开始挣扎，在地板上蠕动着身子。几分钟后，冯亮又起身，坐回凳子上，继续敲击着键盘。他没有说任何一句话。

![](https://i.loli.net/2019/05/03/5ccb17708d266.jpg)

<figcaption>“葬礼”进行到一半，“程序员”冯亮倒在了地上（受访者供图）</figcaption>

这是社畜博物馆举办的一场“葬礼”，纪念过劳死的人——主角是各行各业中因过度劳累而猝死的人。而冯亮扮演的程序员只是其中一种职业的具象化。

“葬礼”是社畜博物馆的最后一场活动。自3月23日开幕后，社畜博物馆举行了社畜保健师咨询、社畜民众剧场等活动与服务。在这里，社畜们可以暂时从工作里脱身，向社畜保健师们倾吐心声，并寻求社畜间的身份认同。“我们更重要的是寻找脱畜的方法。”社畜博物馆创办人冯亮说。

![](https://i.loli.net/2019/05/03/5ccb177214992.jpg)

## 无法成为野兽的我们

走进社畜博物馆，墙上挂满了各种吐槽社畜生活的文字、图片。一张A4上写着“静若畜子：指因劳动时间过长，有气无力而显得十分稳重”，配图是一只柴犬在敲击电脑键盘的表情包，俏皮中又带点心酸。还有一张“上班如上坟”的漫画，把办公室画成了一个个墓地。除此之外，博物馆里还陈列着求职信、C++教程等与工作相关的物品。这些东西大部分都是在微信群——“社畜博物馆观光群”里收集到的。

4月13日，陈丽第一次来社畜博物馆，一进门就在工作人员的指引下，拿了张打卡单，在吧台的打卡机上打了一次卡。她有些紧张，想起了在单位用钉钉打卡的情景。她在河北省担任乡镇干部，每天要花1个多小时的车程去上班，一般得在8点半前到达单位打卡。

博物馆二楼的阳台是“放风处”。来访者可以在这里抽烟、休息，就好像在公司里“摸鱼”一样，不同的是，旁边的电子喇叭不停地播报着“赶紧回去上班”等通知。冯亮介绍，这一处设计的灵感来自于在公司时，很多人会叫同事一起出去抽烟放松一下。“这也是一个可以用来调侃的点。”

社畜，在日语中叫“Shachiku”，是“会社”与“畜生”两个词语的结合体，意指被公司当作牲畜一样压榨，深陷工作压力而没有私人生活的上班族们。这一词语产生于上世纪90年代。当时，日本泡沫破碎，经济不景气，使得许多企业取消了传统的终身雇佣制度，职员们失去了“铁饭碗”，却仍然要继续无止境地加班。

![](https://i.loli.net/2019/05/03/5ccb177654712.jpg)

去年，日剧《无法成为野兽的我们》就将镜头对准了社畜们的生活。由新垣结衣饰演的深海晶是一家网络制作公司的普通职员，过着大部分上班族的生活：坐拥挤的地铁上班、起床后就收到老板的连环call，还会被客户性骚扰、被领导无来由地责骂……

这让屏幕前的中国观众也心有戚戚然。2018年年底，武汉科技大学劳动经济研究所所长张智勇和团队发布了一则有关职场行为与疲劳状况的调查报告，报告显示，中国有超过八成的劳动者处于过劳状态，且在调查样本中，12.9%的人平均每周加班时间超过10小时。

“社畜症状在东亚各个国家都比较明显，是整个东亚地区共同的普遍现象。”冯亮解释说，因此他和其他6人成立了“Shachiku东亚保建所”，随后又筹建了社畜博物馆。

![](https://i.loli.net/2019/05/03/5ccb17786e496.jpg)

## 社畜保健所

3月23日，社畜博物馆在北京706青年空间开幕，进行了为期近1个月的展览和活动。参观者可购买35元的门票，或者携带一件社畜物品来免费参与一日的活动。

那天，程序员Billy来到这里，他第一次听到了“社畜”这个词，觉得特别贴切。他在西二旗一家互联网公司从事开发工作，虽然公司并未要求“996”，但Billy仍觉得自己有过劳倾向，是一名典型社畜。而且公司新装修后，等不及散味就搬进去了。Billy受不了里面还未完全散去的甲醛味，时常感到身体不适，再三思考后便自己掏钱买了个防毒面具。

过了一周，Billy又带着自己的防毒面具去了社畜博物馆——这是他觉得最能代表他社畜身份的东西。“看起来，社会给了你很多选择，但我有时候觉得在某些方面其实是没有选择的。”

在社畜博物馆的民众剧场里，Billy等人在工作人员的帮助下，排演了一出即兴剧目：Billy戴着防毒面具，这时，他宛若位于自己的公司。对于他在“公司”戴防毒面具的行为，周围的“同事”们选择忽视、漠视、甚至是泼冷水。这些场景反复重复着，Billy还要不时地回答观众们的提问。恍惚间，Billy都有点分不清现实和戏剧了。

![](https://i.loli.net/2019/05/03/5ccb177bed9da.jpg)

<figcaption>人们正在观看社畜博物馆民众剧场表演（受访者供图）</figcaption>

陈丽则带来了《欧文传》。她觉得工作乏味，且身为乡镇干部受限太多，精神压力很大。去年，陈丽读了“空想社会主义家”欧文的传记，被他的人文主义精神及其创办合作社的实践精神所打动。

从去年开始，“社畜”已经成为了一个热门话题，上班族们在微博、微信、朋友圈等网络社交媒体上对此进行讨论。冯亮曾在北京一家NGO工作，为前来寻求帮助的劳动者们提供法律咨询和援助。他发现许多人都被工作绑架。于是，他想让更多人知道并关注社畜现象，并找到减少、缓解社畜焦虑与压力的途径。所以今年，他与伙伴一起成立了“Shachiku东亚保建所”团体。

在“Shachiku保建所”中，成员有上班族、自由职业者和待业人员，有法律行业从业者、艺术爱好者等。“大多成员都是利用业余时间投入到这件事中，因为对这个感兴趣，觉得很有价值。”冯亮说。

随着活动的进行，“Shachiku东亚保建所”的队伍不断扩大，现在已有二十多人了。武靖雅就是在社畜博物馆开幕后才加入进来的。曾在媒体工作的她，因承受不住高强度的工作，和加剧的腰椎间盘突出等病痛的折磨，便在2017年7月辞职，然后去杭州一个村子休息了一段时间。今年3月，武靖雅回到北京，加入了社畜博物馆的运营团队。

“Shachiku保建所”将展览分为了四个主题：佛系是社畜的解药吗、社畜为何工作、人间是个大公司、社群关系与城市合作社，旨在探讨并寻找社畜们的“脱畜”之道。

![](https://i.loli.net/2019/05/03/5ccb177e64a36.jpg)

## 朝九晚五是可耻的？

3月27日，一个名为“996ICU”的项目在GitHub平台上传开。发起人将“996”工作制那最低72小时的工作时间与劳动法等条文对比，并呼吁“程序员以生命为重”。这一举动很快获得了大量程序员们的支持和点赞，成为了GitHub上最受欢迎的项目。

然而，马云等互联网巨头却纷纷发声支持“996”。4月11日，在阿里巴巴内部交流会上，马云直言：“如果你年轻的时候不996，你什么时候可以996？你一辈子没有996，你觉得你就很骄傲了？”刘强东则在朋友圈里强调：“混日子的人不是我的兄弟！京东不会强制996，但是每一个京东人都必须具备拼搏精神！”随后，奇虎360公司董事长周鸿祎、搜狐董事局主席张朝阳等人也都发表了相似的言论。

其实，不仅仅在中国，在东亚，在美国硅谷，过劳工作也被包上奋斗的外衣。据《纽约时报》2017年的报道《在硅谷，朝九晚五是可耻的》，“对一些人来说，‘奋斗’只是极端工作狂的一种委婉说法”。文章提到一位硅谷的企业家，也是一名天使投资人和畅销书作家告诉自己的粉丝，他们应该一天工作18个小时。每天都这样。不能休假，不能约会，不能看电视。“想闪亮全场吗？想买飞机吗？”他在一场励志演讲中问道，“那就工作吧。工作才能让你得到这一切。”对此，作者质疑道：“这真的比见到自己的孩子更重要吗？”

“人人都想当模范员工，”目睹很多科技行业员工压力过大的湾区临床社工阿尼姆·阿韦在该文中说，“一个女人告诉我：‘对员工的期望不是聪明地工作，而是努力地工作。就是工作、工作、工作，直到再也动不了。’”这已经造成了悲剧。2016年，优步的工程师约瑟夫·托马斯自杀，他的遗孀将其归咎于公司工作时间长、心理压力大的拼命文化。

因此，社畜博物馆设立了一个社畜保健所，为社畜们提供咨询。参观者可以先填写一张“Shachiku指数自测量表”，检测自己的社畜指数。表格分为两部分，第一部分为必答题，有着诸如“你的每周工作时长、加班时长、睡眠时间”等问题；第二部分为选答题，含有“女社畜附加题”“性少数附加题”等部分。在总计100道题的表格里，社畜们根据得分高低被分为轻度、典型、重度、临终、已修成正果5个等级。

陈丽的测试得分为41分，被划分为典型社畜——“和大部分社畜一样分享着失去自由的人生，尝试跳脱这种境地，却只能勉强支撑维持在当前的水准……”但她拒绝承认自己是名社畜，觉得“特别耻辱，我都不愿意跟别人承认我是这样的人”。

测试完之后，穿着白大褂的保健师们会给社畜提供咨询，他们运用自己在法律、心理学方面的专业知识给出建议，帮助社畜脱畜。陈丽被“领导脾气大”这一问题所困，觉得对方给自己很大压力，在跟社畜保健师聊完后，决定跟领导委婉地沟通这一问题。“我压力越大越紧张，越发挥不好，所以要是给我施加太大压力的话，可能工作会做得更不好。”

冯亮是常驻的两位社畜保健师之一，已经给二十多人做了心理咨询服务。在他服务的社畜中，典型社畜占了将近60%，重度社畜则占了20%，其余的则是轻度、临终社畜。

![](https://i.loli.net/2019/05/03/5ccb1780be242.jpg)

## 漫漫脱畜路

愚人节那天，“Shachiku东亚保建所”的成员们去了北京望京、西二旗两地，向阿里巴巴、百度等9家互联网投递了《关于设立“拒绝加班日”的倡议书》。冯亮与武靖雅成功地向爱奇艺、搜狗、网易、滴滴出行、阿里巴巴这5家公司投递了倡议书，但剩下的4家，要么是因为安保措施过于严格而未能进入，要么是被员工拒绝了。

事后，“Shachiku东亚保建所”通过邮寄等方式将倡议书投递给京东等公司，但是无一例外，都没有得到回复。“我们当时就给这定位为一场行为艺术，是为了引起大众关注，不一定要收到直接回复。”武靖雅说。

他俩还在望京Soho拍了一组行为艺术的照片。照片中，两人身穿正装，戴着动物面具，冯亮的脖子上挂着绳索，而武靖雅则握着绳索的另一端，做着“遛人”的姿态。武靖雅像遛狗一样牵着冯亮，还把脚踩在冯亮背上。那一瞬间，武靖雅有了被赋予权力的错觉。“穿正装扮演起老板的时候，瞬间我真的有了老板的感觉，有了想要虐待对方的念头。”

![](https://i.loli.net/2019/05/03/5ccb1782f23a3.jpg)

<figcaption>4月1日，冯亮和武靖雅戴上面具，在北京地铁站举着广告牌，上面写着“为什么不每天工作4小时”等句子（受访者供图）</figcaption>

在韩剧《我的老板每天死一次》中，女主角李璐多也是一名社畜，过着无趣而疲惫的上班族生活。她梦想着自己的毒舌上司白真相可以去死，却没想到这个梦想却在11月7日这天实现了：从这天开始，白真相每天都以各种不同的死法去世，比如被车撞死、过劳死等。但是，梦想成真却带来了日子在11月7日这天不断循环的后果。为了回到现实生活，李璐多不得不开启拯救老板计划，教她重新做人，而她自己也逐渐“脱畜”，不再是一名被工作和生活折磨得透不过气的小白鼠。

而《无法成为野兽的我们》里，新垣结衣也下定决心要“脱畜”，她脱下标准的职业装，穿上皮衣皮靴，向老板提出调整工作内容。但在老板的句句逼问下，她又退缩了，即使在休假，也还是跑回公司工作。

现实里，日本忧伤的中年人学会了写诗。作为社畜文明的发源地，日本的上班族川柳比赛始于1987年，至今已经举办了三十多年了。上班族们借着川柳这一日本诗歌形式来书写自己的工作生活状态。比如“你今天来得好早啊/不/我昨天来的”，比如“过劳死/和涨工资在比赛/看谁先赢”，比如“开完会/为了能说句真心话/同事纷纷跑去抽烟”,比如“人生第一次壁咚/竟然是在满员电车里/被不认识的大叔”,句句抓心，写完诗，收拾好情绪，还得继续加班。

4月14日，社畜博物馆的展览和活动结束了，博物馆也关闭了，不过“脱畜”之路没有终点。

（经受访者要求，本文中出现的冯亮、陈丽为化名）

**出自2019年第11期《Vista看天下》**

**长按二维码，阅读整本杂志**

![](https://i.loli.net/2019/05/03/5ccb1784af596.jpg)

![](https://i.loli.net/2019/05/03/5ccb17876a18e.jpg)
