<!--

layout: post

title: 陈纯：这个国家想要什么样的年轻人

categories: Archive

date: 2019-05-12

tags: 陈纯杂文

image_feature: ""

description: 陈纯杂文一篇

-->

# 陈纯：这个国家想要什么样的年轻人

原文来自微信：~~[这个国家想要什么样的年轻人](https：//mp.weixin.qq.com/s？__biz=Mzg2NzE4OTY4MA==&mid=2247483667&idx=1&sn=e9386157e2389cb445816661afee0714&chksm=cebe17ccf9c99edac75db46f6ef12fdba2189e1e74cc5d17f4932f501714c9262c22548591d6&mpshare=1&scene=1&srcid=&pass_ticket=THkqgK41HfOL7EixK%2FQPL7Qzdymh2FzlqYLE2ldjxiQ4%2B4RaDdnKVp2IS1GqLcY2#rd)~~

---

五四前有编辑跟我约稿，让我谈谈去年写过的那群青年。我试过拿起笔，但始终觉得无从下手：如今任何的赞美在现实面前都变成嘲讽，局外人的反思对他们来说也无非是难听的风凉话而已。

五四那天我看到一篇朱学勤老师在端上发的文章，读完之后十分感慨。我不仅感慨朱老师的观点二十年没有变化，也感慨他所坚持的观点，放在当下有一种特别奇特的“错位感”。从上世纪九十年代起，以朱老师为代表的自由保守主义者就开始借助西方现当代思想资源来“反思”五四，比如将哈耶克所批判的“欧陆启蒙运动”和“建构理性”，用来对应五四的“新文化”和“科学”，将伯林所「批判的“积极自由”，对应于五四的“民主”和“救亡”。尽管偶有反复，但朱老师不止在一个地方说过，五四与后来的文革一脉相承，两者都是激进主义(以及文化决定论)的产物。这次的文章，朱老师虽然没有特别提及“激进”二字(大约出现了两次)，但字里行间依然认为五四是激进的，体现在“大民主”、“文化决定论”和“以俄为师”。朱老师也没有说“五四青年”，而是将五四的主角称为“五四先贤”，不过在这样的日子我会应景地想，像朱老师这样的自由保守主义者，理想中的年轻人究竟是什么样子的？

于是我想到被斯坦福退学的赵思雨同学。我看完几篇相关的文章，脑海里一直萦绕着她说的那句话：“考上斯坦福不是梦，只要有坚定的目标，努力去拼搏，就会实现的。”我还想起她说的人生理想，她回国以后想做公务员，改变农村教育不平等的问题。尽管我不认为她需要为650万美金的事情负全责，但如果没有意外，美国高校奉为圭臬的“审视自己的特权”，最终也难以打破她成长环境带给她的金色牢笼，她将在中国上流社会的期待下，成为一个精致的利己主义者。

我不是说朱老师理想中的年轻人就一定是赵思雨这样的，不过考虑到自由保守主义特别青睐企业家，企业家的子女当然是理想青年的合理候选。何况赵思雨一点也不“激进”，她怎么会“激进”呢？她就是当下最典型的既得利益者，一个阶层固化、又可以让权贵的孩子奢谈“个人奋斗”的中国，就是她要“保守”的秩序啊。

这就是为什么我说朱老师的顾虑是完完全“错位”的。当朱老师在2019年批判五四的时候，他在批判的是什么，批判的又是谁？如果说他批判的是“大民主”、“文化决定论”和“以俄为师”，那这几个词语，在当下对应的只能是“公共参与”、“文化批判”和“马列主义”。我不确定朱老师理想中的青年是什么样子，但从他对五四的评价，我可以猜想他对那些依旧在为工人奔走呼号，又被当局肆意凌辱的左翼青年，还有为jingyao发起签名，批判强奸文化，又被团灭公号的年轻学生，大抵是不以为然的。朱老师当然可以认为，这些行动继续发展下去，会出现第二次文革，就像当年某个人也会觉得，让臭老九多说几句，自己打下来的天下就要不保了。

其实朱老师不需要担心，因为当局比他更害怕年轻人的理想主义和激进主义。一些有司的朋友曾经看过我写左翼青年的文章，来问我这些年轻人脑子里到底想的是什么。我对这个问题的提出感到不解。他们换了个问法，说，都是最一流大学的学生，怎么会信那个？我说，这也不能怪他们，这两年各宣传口不是说要重新举起马克思主义和毛泽东思想的旗帜？马克思主义学院也越来越多了，好像还在搞什么“马藏”？学生们又不是有什么阅读障碍，他们读过马克思和毛泽东，惊觉周遭的世界和马克思所批判的何其相似，于是拿起毛泽东思想做武器，到工人群众中去，跟资本家做不懈的斗争。这有什么不好理解的？

有司朋友说，我们认为马克思主义不是这样理解的。我问，那该怎么理解？他说，事物是变化发展的，不能用一成不变的眼光去看待。我说，很对，这大概就是本届政府对马克思主义的理解，不过要说这就是马克思主义的核心，我想中国以外的马克思主义者都不会同意。将“事物是变化发展的”作为主导思想，那说明根本没什么主导思想。

或许这就是问题之所在：这个国家现在已经不知道它的主导思想是什么，它当然也不知道自己想要什么样的年轻人。

2017年10月以前我一直觉得，为了顺应当下国情，当局应该会进行意识形态转型。四十年来，中国的经济结构和阶级结构已经发生翻天覆地的变化，正统的马克思主义不再能解释中国的发展和现状，中国特色的马克思主义也越来越力不从心，从执政者的角度，最合理的新型意识形态应该是某种类型的儒家思想。儒家里的等级制色彩，可以为已经出现的阶层固化背书，天下秩序又呼应着大力推行的“一带一路”，《盐铁论》里的儒生明显也不反对市场经济。何况，朝野学者为此已经做了大量工作，正是呼之欲出。谁知道十九大以后，上面一再强调“马克思主义”，儒家完全噤声，一些左派以为，真的要着手实现“共同富裕”了，连吴冠军都对国师之位跃跃欲试。

去年七八月发生的事情，其实已经证明新的意识形态路线是行不通的，当局也很快意识到了这点。于是梁文道要讲《一千零一夜》，将马克思的《资本论》报上去，居然没有通过；北大的“马会”开读书会，居然邀请研究儒家的学者去讲《近思录》；更不要说帮尘肺病工人维权的几个编辑，被带走以后至今下落不明。

当局或许不知道自己的主导思想是什么，但它知道自己不想要的思想是什么。自由主义就不用说了，几年前就被本届政府判定为“邪路”，各国家部门的领导人，都从自己的位置批判过西方对应的制度，比如最高人民法院院长周强，就旗帜鲜明地反对“司法独立”。

中国共产党不允许自己的党员信教，也不希望太多普通的人信教。在中国信基督教的人数有多少，一直都是个迷，说上亿的都有，但几千万应该是逃不掉的。这么庞大的数量，都可以和党员的数量抗衡了，难怪当局会紧张，对于那些不愿在教堂挂国旗的非三自教会，那就更加不能原谅。所以拆教堂的事情时有发生，去年年底，成都长老会的几位牧者也被带走了。

女权主义对当局来说也是一个棘手的问题，尽管今年2月，九个国家部门联合发布通知，明确禁止一些在招聘中常见的歧视女性的做法，比如不得询问妇女婚育状况，不得将妊娠测试作为入职体检项目等。不过，从当局对#MeToo的态度，就可以看得出，它对女权主义是不欢迎的。去年以来，有多个参与#MeToo的个人被有司上门关心，多个涉及女权话题的社交平台账号被封，其中就包括女权之声。考虑到本届政府180度转变的生育政策，以及女权主义者对在中国生育的负面评价，很难想象女权主义在未来能够得到当局的厚待。

大陆新儒家秋风大师曾经吹嘘，中国的执政党迟早是要认祖归宗的，儒家的用语将成为中国学术界的通用语言，宗族迟早是要在中国复兴的。从现在的形势看，这几样没有一样能够实现。让我惊讶的是，我还听说最近中央在严厉打击同姓宗亲会，为什么？这也是结社啊，一个大姓，人数加起来就上千万，要是其中有人想干点什么，麻烦可就大了。

所以现在有什么思想是安全的呢？民族主义可以吗？那还得看，上街砸日本车肯定是不行的，在网上骂老美，要是声势过于汹涌，影响到贸易战的谈判，说不定也要惹祸上身。本土佛教算是与世无争了吧？慢着，不要忘了上世纪末的某位李姓大师，他的理论也借用了不少佛教的资源。总而言之，你想什么没有人管你，但要是你说出来，或者去身体力行，那没有人能担保你永远没事。

这对中国的年轻人来说意味着什么？意味着马云说得一点都没错，除了996+669，他们没有别的选择，有资格996+669，已经是一种福报了。这么说可能有点戏谑，因为摊开来说太残酷：一种“人肉电池”加“生育机器”的人生，还有什么意义阿？

我一个大力拥护改开的朋友，有一句话让我颇为难忘，他说，改开的真正英雄，就是无数想过“好日子”的普通人。他和我还有一个共同的朋友，是马云的中高层员工，这两年拼命论证中国经济前景无可限量，因为中国人勤劳能干肯吃苦。我不否认经济发展是“好日子”或“美好生活”的必要条件，但它一定不是“好日子”的充分条件。有一阵我和第一个朋友说，我感觉有了钱也并没有多开心。他说，那是因为你还不够有钱，等你有钱到一定程度，你就可以为所欲为了。“有钱真的可以为所欲为”是活在中国人表情包里的一种美好想象，可惜我完全想不起自己有什么特别想买的东西，买房结婚生孩子那些对我来说也没什么吸引力。有很多很多的钱，倒是可以不用工作，去环游世界，去参观各国的博物馆和艺术展，去挑战全世界的极限运动，还可以移民。所以有钱的意义，最终还是出去。

我在《丧文化和中年危机背后的大国哲学》里说过“好日子”的其他必要条件：充分的自由和机会，价值的多元和价值之间的相对均衡，一定程度的政治参与。这些条件，和上面说的有什么关系呢？我上面说的那些被压抑的思想，自由主义、马克思主义、女权主义、基督教和儒家，都是罗尔斯所谓的“整全性学说”(comprehensivedoctrines)。它们对于一般人的意义在于，它们在各自的体系内，“组织并描绘了已为人们所承认的各种价值，使这些价值能够相互共容，并表达出一种可以理解的世界观”。用直白一点的话来讲，对于“我们应当如何生活”这个问题，有些人没办法想到特别好的答案，这些整全性学说，各自给了这个问题一个(或不止一个)答案，为所有人提供了参考，甚至对有的人而言，某个整全性学说本身就是答案，值得为之奉献一生。

有的人会说，这么多思想，这么多答案，不是会打架吗？国家一碗水端平，每一个都打压，不是很合理吗？其实合理的做法不是每个都打压，合理的做法是提供一套框架，让信奉每一种整全性学说的人都能在里面活动，又不损害它们的思想核心。如果没有一套带有一定约束性的框架，确实很难设想所有的整全性学说会永远和平共处，十六十七世纪西方的宗教战争就是一个警示；如果让每个国家完全根据自己的法律来制定这套框架，那很多整全性学说的思想核心或许会被破坏，它们也就不再能为信奉者提供真诚的答案。

这也是一种统治的技艺：如何找到一个稳定又灵活的框架，如何在维持政治和社会稳定的同时又让人民保持活力。我们国家，人民在赚钱方面充满活力，但在赚钱、娱乐和家庭生活以外，留给我们的空间并不多，留给年轻人的空间就更逼仄了，因为他们大部分还没有作出人生的关键选择，而选择所需要的条件如此匮乏。我有一个学生是穆斯林，同时也是一个女权主义者，他有个理想就是去改变全世界对穆斯林的刻板印象。如果在一个正常国家，他可以这么做：直接成立一个叫“穆斯林女权主义者联盟”的社团，去宣传自己的理念，讲述伊斯兰教如何与女权主义不矛盾。他或许会被极右翼攻击，但也受到法律的保护，至少不会遭受来自国家方面的暴力。然而在中国，我只能劝他先不要暴露自己的穆斯林身份，一切等出国再说。

长远来看，这种统治模式遗患无穷。这个国家或许可以维持一定时间的稳定，但这是以牺牲年轻人的心灵为代价。本质上，那些整全性学说是什么呢？它们是历史上存在过的各大文明的思想结晶，甚至某些整全性学说本身就包含了多个文明的精神元素。我们通过它们，与遥远的历史和先贤建立联系，且因为这个过程不被我们的民族身份所限定，这种联系是普遍性的。一代又一代的信奉者从这些整全性学说中获取心力，他们又将自己的信念传递给他人。有的人会说，政府并没有焚书坑儒啊，有关这些学说的书，不是还可以在书店找到吗？目前来说是这样，不过光靠书斋里的阅读，一个人无法真正地进入一种整全性学说之中，它们是实践性的思想，和每个人的生命密切相关。

正因为这些整全性学说难以在这个时代的年轻人中间收获真诚的信徒和有效的实践，年轻人的心灵，将在精神的荒原中枯萎。那些没有枯萎的，会汇聚成一股巨大的能量。在政府允许的范围内，这股力量是找不到释放的出口的。从历史的经验来看，战争常常是一个疏导的办法。还有一个统治者常用的办法，那就是让这些能量无处发泄的人互斗，或者让他们去一个遥远的地方做无尽的劳役。不管哪一种，对年轻人来说都是灭顶之灾，而这本来不是他们造成的。

我在预备出国的学生中间发现，他们大多数对“白左”理念(也就是美国的左翼自由主义)都表示认同，并且在自己校园内部亲身实践，这似乎和我这篇文章所说的相悖。仔细考究一下，他们认同这些理念，很大程度和他们将要去英国美国留学是有联系的。一方面，他们所受的文科教育，其背后的价值预设和国内普高的教育确实不太一样，另一方面，他们也知道英美的高校内部是什么样的观念市场，这也是一种留学上的心理准备。这种小范围的实践，稍不小心就会跨过保护线，遭到荒唐现实的暴击。更可怕的是，其中有些孩子完全可以在两个频道之间自由切换，他们对各种政治正确的表述朗朗上口，内心却想着如何从这种姿态之中捞尽好处。

这确实赵思雨没有很大的区别，只是，我们真的配得上比赵思雨更好的年轻人吗？毕竟在他们出现的时候，我们也就眼睁睁看着他们被时代摧毁而已。
