<!--

layout: post

title: 对付催泪瓦斯和辣椒水

categories: Archive

date: 2019-06-12

tags: 社会运动

description: 来自专业人士的建议。

-->

# 对付催泪瓦斯和辣椒水

原文来自豆瓣：~~[对付催泪瓦斯和辣椒水](https://www.douban.com/note/291326587/)~~

---

首先要记住，暴露在这些化学武器之下，并不是你遇到的最可怕的事情。人们常为此过分担忧，过分恐惧，但事实上，只要你足够细心，足够聪敏，你就应该能够解决这个小问题。下面的信息来自专业人士的意见和经验之谈。

### 1. 它们是怎样部署的？

催泪瓦斯和辣椒水（粉）一般由小型的手持发射器，或大型如消防车大小的大型容器发（喷）射。辣椒水（粉）也可以由一个塑料弹射器发射，发射者朝一个人的胸部射击，将其身体的气体击出，然后被击中者自然会深呼吸，将燃烧的射弹施放出来的辣椒粉吸入。催泪弹一般都是通过霰弹筒朝人群中发射，有时候甚至会直接对准人的身体。切记：不要赤手去拣拾弹壳，因为它们温度很高，弹体非常烫，如果要捡，先带上手套。也提请你注意，在你将它捡起然后扔出去的过程中，你几乎完全暴露在其散发的化学气体之中。

### 2. 它们对人体有着怎样的影响

催泪瓦斯和辣椒水（粉）都是皮肤刺激剂，引起皮肤灼痛，眼鼻嘴以及呼吸道的过量排放。辣椒水（粉）为权力当局所钟爱，被当成是控制局面的利器，因为它立竿见影，会瞬时引起灼痛感。皮肤一旦沾染上这些化学武器，是比较难清洗的，它们能够引起轻度灼伤。

一旦暴露在催泪瓦斯或辣椒水（粉）之下，你可能会：

- 眼部，鼻子，嘴巴和皮肤有刺痛，灼痛感
- 眼泪过量，导致视觉模糊
- 流鼻涕
- 唾液增加
- 咳嗽，呼吸困难
- 失去方向感，迷糊，甚至恐慌
- 强烈的怒气，这也是很正常的反应。如果你早有准备，也能够集中注意力，进行治疗，怒气也不是坏事。引导你的怒气，将它从你的身体里排放出去，不要暗藏它。

但，不要惊慌，上面的影响都是暂时性的。

催泪瓦斯导致的不适感通常会在5-30分钟后消失，而最可恶的辣椒水（粉）引起的痛感则可能需要20分钟到2个小时才能平息。如果得到适当的治疗，这两者都会很快减弱。但是，因为辣椒水（粉）渗透到神经末端，即使皮肤清洗过后，它导致的痛感也要持续几个小时才能消失。

### 3. 避免不正确的和危险的治疗歪招

有很多所谓的治疗和防范秘方。其中很多的误导信息很可能会导致更大的危险。其中有一些，一旦施用，会极大地增加或延长一个人的痛苦反应，至少提供了一种错误的安全感。

### 4. 预防暴露的时机

对大多数身体健康的人来说，催泪瓦斯和辣椒水（粉）的影响都是暂时性的。然而，对于某些人，这些影响则可能是长时间甚至终身的威胁。

如果你有下面所列的情况，请担心这些危险，并尽量避免暴露。也请注意紧张的行动，比如不可预测的警察行为，并不是总能避免的。那些有下面这些健康问题的人应该避免进入人群，尤其是存在暴露于这些化学品的风险的地方：

- 有呼吸疾病的人，比如哮喘，肺气肿等等，一旦暴露于这些化学物品之中，风险加剧，甚至可能造成永久性伤害。
- 身体脆弱之人，比如婴儿，老人或免疫力低下的。风险加剧，甚至可能有生命危险。
- 任何有慢性疾病或正在用药者，这会损害其免疫系统。（比如，化疗，狼疮，艾滋病病毒感染者，被辐射者，长期服用皮质内胆固醇激素类如肾上腺皮质激素药泼尼松等），暴露会导致所患疾病风险恶化，加剧反应，并延缓康复时间。
- 怀孕，可能怀孕或者准备怀孕的女性，可能导致自然流产，或增加出生缺陷的风险。
- 护理期的妈妈可能会将毒素传递给她们的宝宝。
- 患有皮肤疾病的人（比如严重的痤疮，牛皮癣或湿疹）以及眼部疾病（如结膜炎或葡萄膜炎）的人会有加剧反应的风险。
- 戴隐形眼镜的人可能会加剧眼部刺激和损害，因为化学品会残留在镜片之下。

### 5. 预防：

- 避免使用油料，洗液和洗涤剂，因为他们会使得化学物更容易残留，并因此延长暴露时间。事先用不含洗涤剂和香料的肥皂将你的衣服，头发和皮肤洗净。
- 我们推荐使用含水份或酒精的（防晒油中的）遮光剂（而不是油性遮光剂）。如果你只有两种选择，要么是油性遮光剂，要么什么都没有，我们，我们提倡用遮光剂。但遮光剂一旦被辣椒水（粉）喷到，那可不是什么好玩的事情。
- 我们还推荐最大程度减少你皮肤暴露的程度，穿得越多越好。这还能避免日晒。大沿帽，棒球帽或丝质手帕都可以。
- 如果大小合适，密封得当，防毒面具能够给面部提供最佳保护。其他的选择有游泳护目镜（镜片要防碎的），口罩，甚至用一块浸过醋的湿手帕捂住鼻口都会有帮助。

### 6. 一旦暴露该怎么办：

- 保持冷静。恐慌会增加化学物品的渗透与刺激。放慢呼吸，记住这只是暂时的。在你出发之前先自习一下，知道你可能遇到什么，因此你也就知道怎么减少恐慌。
- 如果你看见催泪瓦斯或辣椒水（粉）袭来，立马戴上你的防护设备。如果可能的话，赶快跑开，或者移动到上风位置。
- 擤鼻涕，清洗嘴巴，咳嗽并重复吐唾沫。不要吞咽。
- 如果你戴了隐形眼镜，立马自己或者请旁人帮你取下镜片，一定要用干净，未污染的手指。避免戴隐形眼镜出门。
- 不要擦搓。

### 7. 急救方法

我们用辣椒水（粉）做过实验，以找出好的急救方法，并发现了一些能够有效减轻不适感的物品。所有的这些都不是什么独门绝技，用这些急救方法可以帮助人们更快恢复，但它还是会需要一点时间的。

眼镜和嘴巴：

我们推荐液体抗酸剂（比如美乐事Maalox）和水对半配成的溶液。用喷雾瓶装最理想，但是有喷管的瓶子也不错。从眼角里往外灌这个溶剂，头要后仰，冲洗哪一个眼角就朝哪一边稍稍偏一下。我们的实验结果表明，可能将溶剂滴入眼镜可能更有帮助。我们的意思是，如果被喷的人说OK，那么你就要尽量撑开他（她）们的眼。大多数人都不能也不想自己睁开眼睛，因为睁眼会临时加剧痛感，但是溶液会有帮助。嘴巴被喷的话，也可以这样做。

皮肤:

我们推荐菜籽油和酒精。千万注意不要碰到眼睛。用一块布或者纱网海绵，浸上菜籽油擦拭暴露在化学物品的皮肤。然后紧接着用酒精擦洗。记住，酒精对眼睛的伤害特别大。任何人要是眼睛被你的酒精触到，他（她）就再也不会做你的朋友了。

二次治疗 包括：吐唾沫，擤鼻涕，咳出嘴巴里的黏液（你不会想把这些化学物质吞进去吧！），伸开你的胳膊四处走动，把受污染的衣物挪到一边，穿上新衣服。最好马上洗个澡，并将你的衣服洗干净。

**警告：辣椒水（粉）会在你的皮肤上变干，然后在你洗澡的时候，在潮湿的环境下，它会再次活动！后面会介绍，在你洗澡之前，怎样清除这些辣椒水（粉）！

这些化学物质都是有毒的，并将持续污染你以及你身边的每一个人，直到你彻底将它清除。在此之前，不要碰你的眼睛，你的脸或者其他人，家具，毯子等等，以避免进一步的污染。洗过衣服之后，用最高温将你的洗衣机清洗一遍，将化学残留物从你的洗衣机中清除。

记住，这一切都是暂时的，我们的身体倍儿棒，并有其自身内在的排毒机制。

### 8. 怎样安全地清除辣椒水（粉）--不要用水！

水会激活或再次激活辣椒水（粉）里的辣椒素。换句话说，即使你让它在你的皮肤上干了，如果你让你变湿，它还是有可能被激活。最安全的方法是将皮肤上的污染物清除，然后让皮肤干燥，用干布轻怕或者用电风扇吹你的皮肤。可以用婴儿用香波涂抹到你眼睛和脸部周围的受污染区域（冰过的香波效果更佳），这样可以缓解痛感(同时，香波在其干燥过程中也有助于清除大量残留的辣椒素)。

被喷到后，眼睛难以睁开是很正常的。

如果被喷到，一种最快的缓解痛感的方法是睁开你的眼睛，让眼泪流出来。一旦你睁眼流泪，只要你能忍受，就顶住，让眼泪尽量往外流，尽快地洗净眼镜。你眼睛闭得越久，就越容易被污染。你会希望你的嘴巴，鼻子和眼睛里的体液流得越多越好。这是你身体的自然防护反应）

### 9. 怎样安全地清除催泪瓦斯--不要用水！

不要用水洗你的脸---如果你污染了催泪瓦斯的话！不要打湿你的皮肤：它会加剧催泪瓦斯的作用。

相反，要用醋或者柠檬汁清洗你的身体，以消除催泪瓦斯的影响。衣服上喷上苹果醋或柠檬汁非常有效。最好榨一点柠檬汁用瓶子装好带在身上。这样你就能用柠檬汁（或者醋也行）打湿你的面具，这会减弱催泪瓦斯的效果。
