<!--

layout: post

title: 范晓︱谈谈长宁地震的地质构造背景

categories: Archive

date: 2019-06-18

tags: 地震

image_feature:

description: 此次长宁6级地震发生后，有不少朋友担心并询问是否与当地的页岩气开采、以及附近的大型水坝建设有关。

-->

# 范晓︱谈谈长宁地震的地质构造背景

原文来自「河山无言」：~~[范晓︱谈谈长宁地震的地质构造背景](https://mp.weixin.qq.com/s/Nh-m4z8UKO48sVmcPhcxdw)~~

---

据中国地震台网发布的数据，2019年6月17日22时55分43秒，四川长宁县境内发生6.0级地震，震中在北纬28.34°，东经104.9°。此次地震发生后，截止到6月18日8时40分，共发生震级≥2.9级的余震19次，其中有2次分别为5.1级、5.3级的较强余震。

长宁地震发生的区域，处在四川盆地南缘向云贵高原过渡的丘陵-低山-中山区，海拔高度在250米至1800米之间，源于云贵高原及其乌蒙山、大娄山的诸多河流由南向北流经本区域，向北注入长江。

本区域所处的地貌位置也表明，它处在青藏高原东缘、云贵高原北缘地壳运动较为活跃的区域，西南侧是抬升的高原，北侧是相对沉陷的四川盆地。而且这里也是青藏高原东缘-云贵高原北缘地壳厚度由50公里到40公里的一个急剧变化带，也就是说，地下深处的构造起伏和地表的地貌反差是相一致的，它们都反映了地质构造上的活动性与明显变化。虽然发生长宁地震的川南地区，它的活动断裂的活跃程度以及地震的强度都不能和横断山东部及其川滇地震带相比，但这里仍然是中强震活动较为频繁的区域。

长宁所在川南地区，包括长宁周围的珙县、高县、兴文、筠连、叙永等地，其地震活动，主要受到东北走向的华蓥山断裂带、西北走向的峨眉-宜宾断裂带，以及东西走向珙县-兴文断裂影响，另外这一区域据卫星图像解译，还可能存在近南北走向的隐伏断裂。因此，这个区域正处在几组断裂交汇的地带。

笔者查阅了历史地震记录，包括有地震仪器观测以前，根据历史记载反推的地震震级，以及有地震仪器观测以来的记录，时间跨度为公元前26年至公元2019年6月16日（此次长宁地震前），其中，公元前26年至公元2009年的数据源于《四川地震全记录》（四川人民出版社，2010），2009年以后的数据源于中国地震台网。表明这一区域已有地震的震级均小于6级，说明此次长宁6级地震，是本区域的首发6级强震。

另外值得注意的是， 据中国地震台网，2010年至2012年5月，这一区域没有≥4级的地震，而2012年6月至此次长宁6级地震前，长宁、珙县、兴文一带，发生了10次≥4级的地震，其中最大一次是2018年12月16日的兴文5.7级地震，以及2019年1月3日的珙县5.3级地震。似表明最近7年来，这一区域的地震活动有明显增强。

此次长宁6级地震发生后，有不少朋友担心并询问是否与当地的页岩气开采、以及附近的大型水坝建设有关。长宁、珙县这一区域，与前不久发生中强震的荣县、威远一带，都是近年来页岩开发强度很高的区域，而页岩气开采诱发地震，是一个被已有诸多案例证实的科学事实。但对具体的地震案例，要说明其是否与页岩气开采有关，需要作细致的观测与研究，不能简单地就下无关或有关的结论。但由于这种风险不能排除，为公共安全、社会稳定以及对环境友好和可持续的资源开发，页岩气开采企业应当与政府及地震部门密切合作，数据与信息充分共享与公开，作好监测与防范，作好防灾减灾预案，这是义不容辞的。

从中国地震台网公布的这次长宁6级地震以及两次5级以上的余震来看，其震源深度都在16至17公里，大大超出当地页岩气现有的开采深度。但由于地震活动的发生发展是一个复杂的、渐进演化的过程，因此仍然不能掉以轻心。

此次长宁地震震中以西约50公里，有金沙江上的向家坝电站大坝，往上游还有溪洛渡大坝，以及正在建设的白鹤滩、乌东德大坝，虽然还没有证据证明此次地震与金沙江上的大坝有关。但向家坝、溪洛渡大坝蓄水后，已在库区诱发了多次4级乃至5级以上的中强震，最近的有2019年5月16日位于溪洛渡库区的永善4.7级地震。因此，长宁以西的金沙江一带，仍然是今后值得高度关注的地震危险区域。
