<!--

layout: post

title: 不准叫萨克斯管，叫“金属制弯曲尺八”：日本在太平洋战争其间的“敌性用语”闹剧

categories: Archive

date: 2019-06-20

tags: 排斥敌性用语

image_feature: "https://i.loli.net/2019/06/21/5d0cdace8870e85848.jpg"

description: 日本国内开始涌现出一种对外来文化，尤其是英美文化的排斥风潮，进而，对于那些日文中随处可见的外来语以“轻佻浮薄（当时日文中所采用的词汇）”的罪名开始攻击，进而由贴上“敌性”的标签来加以排斥。

-->

# 不准叫萨克斯管，叫“金属制弯曲尺八”：日本在太平洋战争其间的“敌性用语”闹剧

原文来自「经济观察报书评」：~~[不准叫萨克斯管，叫“金属制弯曲尺八”：日本在太平洋战争其间的“敌性用语”闹剧](https://mp.weixin.qq.com/s/OZmv6071QhsXivK9wTk_Gg)~~

---

作者=章骞

来源=作者博客 本文由作者授权发布

---

在1943年2月3日，由日本内阁情报部编辑，内阁印刷局发行出版的《写真周报》杂志第257期的封面上，用杀气腾腾字体，醒目地印着一条标语：“一扫米（美，以下同）英之色！”

翻开这份杂志，展现在面前的有一页布满各种14张英文招牌的照片，中间的标题则赫然写着：

从招牌上抹去美英之色！

读一下文字的内容，其中说道：

这绝不是纽约和伦敦的街头。而是日本的街头。然而我们现在却正在和米英进行着战斗。怎么样？在我们日本的都市中却泛滥着英文的招牌……是不是应该断然将这些充斥这对米英献媚的招牌拆掉？

有怎么样对米英献媚的招牌，我们基本上可以看出这样的商店卖着什么样的货色，在要紧的地方写着英文，店名采用敌国米英的地名人名。这样不管是谁，只要想一想就知道这家店不是招待日本人顾客的日本店，标有敌国的地名和人名的，除了媚态以外什么也不是。

接下来一页则是一些商品的照片，上面的文字更加富有煽动力：

“这是卖给日本人的日本商品吗？”

![](https://i.loli.net/2019/06/21/5d0cdace8870e85848.jpg)

<figcaption>从招牌上抹去美英之色</figcaption>

如果前线的将士知道还有那些充满米英臭味的商品依然在好端端地摆放在大后方，那么他们将会多么地悲伤，多么地愤慨啊！让我们怀着同样的这种叹息，这种悲伤，这种愤怒的心，回过身来好好看看，那些文具、化妆品和药品等等，正在侵蚀童心、伤害妇道、更是挫败斗志。这种力量在十二月八日的早晨，应该是已经在珍珠港被消灭掉了的，难道是又死灰复燃啦？别忘了制作、销售。购买的，都是和前线将士一样的日本人！

这种“一扫米英之色！”的群众性运动，在太平洋战争时期，以及珍珠港事件前夕的日本国内便曾经多次被推行，这种运动的代表性举措便是所谓排除所谓“敌性用语”。所谓敌性用语是指交战国或者敌对国所使用的语言，在当时的日本尤其指的是英美采用的英语。有一点日语知识的读者都知道，随着欧洲文化进入日本，大量的新词汇不断涌入，日本人在对这些外来词语加以意译，创生了“政治”、“经济”、“抽象”以及“细胞”等新词汇以外，更多的则是通过音译来表达，这就如同汉语中所采用的沙发、咖啡一样，不过日语中采用的则是片假名，来全部或者部分地对外来词汇进行音译而吸收入日语。这种利用片假名来记录和使用这些外来名词，最早可以追溯到1530年葡萄牙商船到达日本开始与日本进行贸易往来之计，而后西班牙、荷兰等国的商船、传教士又带来了更多的外来语，到了明治维新以后，日本更是主动地学习西方国家的经济、政治、科技文化等，由此这些外来语中，更多的则是来自英语的词汇。由于日语本身的特征，造就了外来语的构成和使用形式灵活而多变，这种词汇逐渐成为了日文中不可或缺的重要组成部分。

当然，这种外来语在某种意义上确实也冲击了传统日语的表达形式，某些专业的外来语术语也在某种程度上加深了日语中各个领域之间的隔阂。但是无论如何，到了1940年代，日语中的外来词汇已经几乎渗透到了社会的所有角落。若要一举取代这些被称为“敌性用语”的外来语，其难度之大恐怕日本人以外者是难以真正理解的。因此，这也注定了抵制“敌性用语”会成为一场滑稽的闹剧。

对于这场闹剧，也许中国人并不十分了解，但是，稍稍有点年纪的朋友在那个年代也许看过《啊，海军》这部所谓的批判影片，在这部影片中有一段台词，那就是影片中有一位父亲是大学外语副教授的年轻海军军官学校学员，说他入军校的目的只是为了好好学习外语，因为在当时，只有在军校才能安心学习敌对国家的语言，这一幕场景算是提到了这段往事的一点端倪，然而，对于不熟悉日语的中国人而言，要从中体会出当时日本抵制“敌性用语”那股风潮中的那丝可怜可悲又可笑的韵味兴许确实有那么一点的难度，对此，笔者只能尽力而为，让大家也能了解到战时日本社会上的那一幕闹剧。

## 从腐朽生活方式下手

日本对于英语外来语的抵制运动，开始于抗日战争爆发以后的1940年左右，由于当时英美等国对国民政府的进行支持，引起了日本国内爱国组织的反弹和憎恶。因此，从这一时期开始，日本国内开始涌现出一种对外来文化，尤其是英美文化的排斥风潮，进而，对于那些日文中随处可见的外来语以“轻佻浮薄（当时日文中所采用的词汇）”的罪名开始攻击，进而由贴上“敌性”的标签来加以排斥。

这种外来语也是从比较所谓“轻佻”的，带有所谓西方生活方式性格的内容开始进行的。当时具有标志性的便是从日文中表示烫发的“パーマネントウェーブ（Permanent wave）”这个单词。对于烫发，日本从1930年代就开始出现反对的迹象，到了1930年代中期，还展开了反对烫发的运动，甚至一些地区甚至打出了“根据町委会的决议，烫发者请勿入町”的招牌。因此，这个单词成为“敌性用语”当然是无法幸免的，所以，当时日本人想出了用汉字“电发”两个字来取代原来的片假名パーマネントウェーブ，或者其缩略形式パーマ，这种表达方式，在当时还被称为“爱国语”。

## 全民爱国精神大发扬

这个先例一旦开启，而后其他类似所谓“轻佻”的片假名外来词，也都纷纷被贴上“敌性”的标签，一个一个地被修改掉了。比如说饮食方面，由日本海军从英国引进而广受日本民众喜欢的咖喱饭“カレーライス（Curry rice）”被改成“辛味入汁掛饭（加有辣味汁的盖浇饭）”，果味汽水“サイダー（Cider，但是含义已经发生变化）”被改为“喷出水”，这不但无法激起人们的食欲，更是让人不知所云。无独有偶，如果问起“军粮精”是什么的话，我看基本上是不会有人猜中，原来所指的却是那种焦黄色的牛奶软糖“キャラメル（Caramel，意义也和英文有所变化）”。

![](https://i.loli.net/2019/06/21/5d0cdad879cfb89189.jpg)

<figcaption>这是卖给日本人的东西吗！</figcaption>

如果说食品中涌现出大量让人看得如坠五里雾中的，音乐方面也决不甘示弱，“妖怪的四弦”这种乐器照样会让你丈二金刚摸不着头脑，不管如何，笔者是难以想象，当时的日本人是如何将低音提琴“コントラバス（Contrabass）”翻成这个怪异的单词的。由此可见，音乐方面也是一个重灾区，就比如本文标题上所提到的萨克斯管被改为“金属製曲がり尺八”，尺八指的是一种类似于箫，长大约一尺八寸，在唐代传入日本的中国古代乐器，这样原来简单的一件乐器便唠唠叨叨地成了金属制弯曲型尺八。如果读者这就感到唠叨的话，长号“トロンボーン（Trombone）”就更上一层楼，被叫做“抜き差し曲がり金真鍮喇叭”，其意思翻译出来便是“可拔可插弯曲金属管黄铜喇叭”！估计这肯定是要完成上面拨下的指标，根本来不及好好找出适当的词汇，而是直来直去的单纯描述了。

其他领域也陆续受到了影响，比如在1940年9月，当时日本的铁道省将所有车站中的英语标识全部撤除，而且原来使用外来语的站台“プラットホーム（Platform)”及其略称“ホーム”等也被改成了“乘车廊”之类。邮政部门也一样，以往一直使用外来语的邮筒可不能再叫“ポスト（Post）”了，虽然有点麻烦，那也要多多地转几下舌头，叫做“上方差し込み下方取り出し郵便箱”也就是从上方插入，从下方取出型的邮便箱。

## 球的问题可是爱国心的问题

体育方面等外来语就更多了，日本原来对于球类比赛基本上都采用外来语，因此强行修改所造成的牵强附会或者模棱两可的就更是层出不穷。比如橄榄球“ラグビー（Rugby）”改为“斗球”、手球“ハンドボール （Handball）”改为“送球”、高尔夫球“ゴルフ（Golf）”改为“打球”或“芝球”或者是“孔球”、足球“サッカー（Soccer）”改为“蹴球”、篮球“バスケットボール（Basketball）”改为“笼球”、网球“テニス（Tennis）”改为“庭球”、美式橄榄球“アメリカンフットボール（American football）”改为“铠球”、曲棍球“ホッケー（Hockey）”改为“杖球”、台球“ビリヤード（Billiards）”改为“杆球”、保龄球“ボウリング（Bowling）”则改成了“投球”或者“十柱戏”。

而广受日本人欢迎的体育项目棒球，虽然很早以前倒是并不是采用外来语，而是使用了“野球”这样一个单词，不过比赛用语甚至是裁判口令却几乎全部是外来语，结果全部被修改，造成了好几个赛季的混乱。代表好球“ストライク（Strike）”的，变成了“よし”（即“哟西”，可以的意思），这个“哟西”也用于安全上垒的“セーフ（Safe）”；而坏球“ボール（Ball）”以及界外球“ファウル（Foul）”都用了“だめ”（不行之意）。而且棒球界的变化还不仅仅是这些外来词，连其他词汇都变得不那么“轻佻”了，比如某某球队都改称某某军，选手改称战士，盗垒被改为夺垒，连运动服都改成所谓“国防色”的咔叽色，棒球帽也被废除，选手们，不，“战士”们必须带上所谓战斗帽，也就是我们非常熟悉的日本陆军的那种软式军帽。

![](https://i.loli.net/2019/06/21/5d0cdaddc038116122.jpg)

<figcaption>1943铁西队夺得冠军的照片，棒球帽变成了战斗帽</figcaption>

日本还有很多用外语、外来语名词注册的公司也纷纷改换门庭，比如“西铁城（Citizen）时计株式会社”改成了“大日本时计株式会社”；“哥伦比亚唱片”改成“日本蓄音机工业”或者简称“日蓄工业”；“华盛顿靴（鞋）店”更是干净利落地改成“东条靴店”。甚至于不是外来语的公司也为了避讳而换了招牌，例如一家非常著名的教育出版社“欧文社”由于这个“欧”字有欧化的嫌疑受到了强大的压力，于是终于在1942年将社名改成了“旺文社”并一直沿用到了今天。公司如此，学校也逃不脱劫数，“东洋英和女学校”、“静冈英和女学校”以及“山梨英和女学校”都因为这个“英”字具有“敌性”，于是分别将校名改成“东洋永和女学校”、“静陵高等女学校”以及“山梨荣和女学校”等等。

受到这股狂潮波及的角落不可胜数，其中有报刊杂志，比如《幽默俱乐部》改成了《明朗》等；有各种商标，比如立顿红茶成了“大东亚”红茶等；还有大量带有“洋风”艺名的各种艺人，比如歌手“哥伦比亚小姐”改成了“松原操”等等；连铅笔的硬软度都换了称呼，HB、2H、3B分别成了“中庸”、“2硬”、“3软”。

## 要让太阳红万代，重在教育下一代

既然社会上刮起了抵制“敌性用语”的风潮，那么英语教育成为被攻击的对象也不过成了时间问题。珍珠港事件爆发后，就有人向当时的日本内阁总理大臣东条英机提出了要求，要在“高等教育中取消英语的课程”，虽然东条本人在国会中，拒绝了这股要求，称“在战争中，英语教育还是有必要进行的”，但是，在当时横扫日本社会的那股风潮之下，英语教育被大大缩小，中学的英语课程由必修科目改成了选修科目，而且课程数量被大大缩小。英语课程以外，音乐课程中的英美传统歌曲也被削去，改成爱国色彩更为强烈的曲目。其他教科书中，那些带有所谓“敌性色彩”的表达方式也逐一被指责，纷纷被修改。

到了1944年，根据当时日本国家制定英语教科书编集委员星山三郎的资料，当时英语教科书中不得编入如下的内容。首先，不得有亲英、亲美的表达方式，更不得有侮辱日本的表现语句。其次，不用太多地使用公元年份，必须使用日本的天皇年号。除此之外，不应该出现具有对英美的物质文明带有讴歌色彩的内容，也不应该出现用最高级来修饰英美事物的语句，比如，“纽约的帝国大厦是世界最高的建筑”之类。还不得出现一些类似与“大阪是日本的曼彻斯特”这样的比喻。

总之，在当时的日本教育界，英语教育所受到的冲击几乎达到了无法进行正常教育的程度。

对于所谓“敌性用语”而言，当时的日本并不是在法律上加以禁止的，而更仿佛是一种被民族主义情绪激发产生的一种自发的社会运动。因此，根据不同的领域，对于这种“敌性用语”进行排斥的力度和热情是参差不齐的，当然也无法彻底地加以贯彻到社会的每一个角落。而且不管怎么说，日语中受到的英语影响实在是太大，要完成彻底地加以根除是不可能的。

![](https://i.loli.net/2019/06/21/5d0cdb018479393050.jpg)

然而，未在法律层面上加以禁止，并不是代表执行力度不强，有时候因为没有明确用法律加以界定，反而会形成更为广泛的打击面。日本在1940年以后，逐渐开始在居民的基层建立一些国民监视与管理组织，还发动妇女组织了“大日本妇人会”。对于“敌性用语”的揭发和排斥，往往更多的是通过这些组织来进行的。非常自然地，造成了与这些组织的干部头头们私下有矛盾的，往往会受到更大的打击，“敌性用语”的排斥，在很大程度上成了公报私仇的利器。在民间制造隔阂与恐怖，正是法西斯统治的不二法则，因此，这种风潮便可以说是军国主义日本社会中一个比较典型的统治手段。

“敌性用语”的排斥运动，不过战时日本愚民运动的一环，因此，对于日本统治者则并不同样适用。比如，本文最早提到的那份由日本内阁情报部编辑，内阁印刷局发行出版的《写真周报》杂志虽然用斗志昂扬的口号，号召民众抹去英美之色，但是，同样这期杂志中其他文章中，照样堂而皇之地使用杂志所抵制的那些片假名外来语。也许“己所不欲，必施于人”的作风，不管是哪个专制国家的喉舌，其共性皆然。

同样，正如电影《啊，海军》中提到的，日本海军是曾经以英国海军作为样板的，因此，海军内部的日常作业用语中，英语单词以及外来语是官兵无法不加使用的，如果在军队内部也刮起抵制“敌性用语”的狂飙，那将会对部队的运行带来怎么样的后果，有关当局是最为清楚的，因此，尽管民间刮起多么强烈地抵制英语教育之风，海军军官学校的英语教育当然还是一如既往地进行着。不但如此，“咖啡”、“威士忌”这些海军常用的嗜好物，自然也排除在“敌性用语”的名单之外。

由此可见，体制内外，大有所别，原本再具有“敌性”的语言，照样可以被干干净净地“化敌为友”。

## 闹剧的终结

事实上，那些从形式上进行的排外之风，只不过是缺乏文化自信的表现。在日本对英语使用和教育进行大力抵制的同时，在珍珠港遭到日本痛击的美国，却花了巨大的力量，投入了日语乃至日本文化的教育之中。这些接受应急日语教育的人才，成了监听日军通讯，分析日本情报，瓦解日军士气的重要力量。

随着日本的无条件投降后美国占领军进驻日本，“敌性用语”的闹剧在持续了四、五年后，终于落下了帷幕。

曾经积极投身与“大日本妇人会”，对于那些“非国民”们是否使用了“敌性用语”而保持警惕的那些“欧巴桑”们也重新开始炫耀起自己新烫的头发，再次随着爵士乐的节奏迈动了舞步，当然还有些人还为了换取一些巧克力、泡力丝袜等，会趋之若鹜地走近美国舰队的停泊的港湾。

当一般民众正常的英语教育横遭干涉，却猛然发现那些曾经领导他们、鼓舞他们的文化运动风云人物，此时却操着流利的英语，时而出没于各种国际俱乐部，时而还操控着兴盛一时的洋货黑市贸易……

那些曾经被排挤的“敌性用语”不但重新登堂入室，成了日本人日常使用的词语，而且，更多的新一轮外来词，对日语进行了新一轮冲击。日文中的片假名所占的比重还出现了大大的反弹。

“排斥敌性用语”这场激荡人心的爱国语言运动时至最近，依然开放过一丝奇葩。2014年2月9日，在俄罗斯的索契，2020年东京奥运会组织委员会举办的记者招待会上，委员会委员长，日本前首相，76岁的森喜朗由于英语能力不足，无法很好地应对。但是，他当着外国记者的面算是找到了一个台阶。他说在，日本在战争结束的时候他已经小学两年级了，这时候，英语是“敌国语”，所以除了特别学习的人士以外，大家是无法很好掌握外语的。于是，这个发音再度掀起了一阵哗然，但是这倒也给“敌性用语”闹剧，安排了一个绝妙的花絮。

\* \* \*

经济观察报书评

eeobook

**阅读有难度的文章，每天成长一点点**

合作及投稿邮箱：eeobook@sina.com

![](https://i.loli.net/2019/06/21/5d0cdb08b5a6075004.jpg)

长按识别二维码

**纸城。有趣，但不低俗；严肃，却不正襟危坐。这里有一些拒绝无病呻吟的文艺生活，一捧拿得起放不下的审美趣味，或者再加一点无伤大雅的吃喝玩乐。欢迎入住纸城，让我们轻盈、透明地生活在别处。**

![](https://i.loli.net/2019/06/21/5d0cdb0d7b2f368649.jpg)

![](https://i.loli.net/2019/06/21/5d0cdb132e37a53342.jpg)

**长按二维码可识别关注paper-city**
