<!--

layout: post

title: 王莽爱改名

categories: Archive

date: 2019-06-20

tags: 改名

image_feature: "https://i.loli.net/2019/06/21/5d0ce2344221449812.jpg"

description: 这么癫狂神经病的改名大运动，让当时所有人包括王莽自己都懵逼了。据说有地方一年之内改了五次，连章都来不及刻，更别说日常使用了。官府行文发布告，不得不在地名后头加括号，说这是汉的啥啥啥地方，连王莽发诏书，都不得不加旁注”故汉XXXX“，否则没人看得懂。

-->

# 王莽爱改名

原文来自「马伯庸」：~~[王莽爱改名](https://mp.weixin.qq.com/s/1j2Wz0RqOMabcsdZls8qPA)~~

---

王莽这个人呐，真是要多烦就有多烦。

昨天正好有人说到王莽改地名的事，顺便捋了一遍谭其骧的《新莽职方考》，发现这孩子真不是一般的熊。

王莽上台之后，除了推出一系列繁琐离奇的奇葩政策之外，他还对西汉的行政地名进行了大刀阔斧的改革。

按说改地名这事吧，不算罕见，历朝历代也不是没干过。可谁也没王莽同学改的这么神经，这么狂躁。

王莽是个狂热的儒家复古主义者，一心恢复周制，所以改地名也有他的理由——“应经”。也就是说，我可不是心血来潮乱改的，都是按照经典书籍的指示来做的，有本可据。所以我不是瞎鸡巴改，是应经而改，“鸡巴”和“应经”能一样吗？

比如说吧，汉武帝把全国分为十三个州部，后来又补了一个司隶校尉部。到了王莽掌权那会儿，重新划定成了十二州。他先把交趾改名为交州，为了应《尧典》里”宅，南交“的典故，然后又嫌凉州这名字不够古意，改为雍州，这是按照《禹贡》来的，那里头的九州没有凉州，只有雍州。

这还算是比较正常的改动，可到了郡县两级，画风陡然就变了。

有人做过统计，和西汉末年对比，新莽的郡从106个增加到116个，连改带增，一共改了91个郡名，只有25个保留了原名；县从1587变成1585个，其中730个县改了名字，将近一半。

也就是说，你一睁眼，全国一半地名全变了，这是何等狂暴的变化。

比如位于中枢地带的三辅（京兆、冯翊、扶风）中的二辅，被分成了六尉：京尉、师尉、翊尉、扶尉、光尉、列尉。

如果说这还只是中二病的话，那接下来的改动，简直就是神经病。

南阳、河内、颍川、弘农、河东、荥阳六个郡，全改名了，南阳叫”前队“ ， 河内叫”后队“ ，颍川叫”左队“， 弘农叫”右队“ ，河东叫”兆队“， 荥阳叫”祈队“，合称为豫州六队。

神经病啊！你特么以为这六个郡是在中原大地做广播操啊！？

![](https://i.loli.net/2019/06/21/5d0ce21b451d934697.jpg)

其实这个“队”字是“隧”的省字，意思是顺遂之意，可这也太容易让人误会了。

这还不算完。

西汉在河西走廊设有四郡（张掖、武威、酒泉、敦煌），其中有一个武威郡。王莽不知出于什么心理，说武威这名字也得改，就叫张掖吧。可是……四郡中原本就有一个张掖郡啊，那可怎么办？王莽的解决方案特别神经，那张掖也改呗，就叫设屏吧——设立屏藩，抵御外敌，挺好挺好。

![](https://i.loli.net/2019/06/21/5d0ce221b2f5a33224.jpg)

<figcaption>（张掖和武威此时的心情）</figcaption>

于是，一个新名，改了两个旧地。

不过酒泉和敦煌也别高兴，这二郡分别改成了辅平和敦德。

这倒霉事还不止河西遇着了，山东也没幸免。齐郡（今淄博、青州一带）也改名了，叫什么？济南呀。旁边济南郡脸登时就青了，他改叫济南，那我咋办啊？王莽大手一挥，你就叫乐安吧！

![](https://i.loli.net/2019/06/21/5d0ce226359ea67280.jpg)

<figcaption>（齐郡和济南此时的心情）</figcaption>

于是，一个新名，又改了俩旧地。您瞧这份折腾。

刚才提到豫州六郡改了六队，其实原来的地名也没浪费，直接向下传递。“河东”改给了安邑县，河内改给了怀县，颍川改给了阳翟，南阳改给了宛县，从郡名降级成了县名。

王莽这人吧，除了中二病之外，还有两个特点：一是特别迷信，看见不吉利的字就不高兴。二是逆反心理特别重，跟正常人拧着来。

好多地名，就是因为他看着不顺眼，就顺口给改了，完全跟阴经……哦，不对，跟”应经“没关系。

比如说吧，无锡，这名字很有来历，往上可以追溯到春秋。王莽一看这地名，觉得不好，无锡你说个应经啊？改，必须得有！然后无锡就悍然改名叫了”有锡“……

再比如说出烧鸡的符离。

王莽特别喜欢“符”这个字，桃符嘛，听着就吉利。他把好多地名都改叫X符。比如沛郡改叫吾符，定陶改叫迎符，剧魁叫上符，利乡改章符。

他拿起名单一看，嗯？符离？这个离字多不吉利啊，大笔一挥，成了符合。

有了这么个经验，王莽玩得越发熟练了。

上党有个谷远县，改成了谷近。

太原有个于离县，改成了于合。

陈留有个东昏县，改成了东明。

东平国改成了有盐郡，因为国中有个“无盐”亭。

山东有个亢父，王莽觉得这个亢字不孝顺，改成了顺父。

我说同学这反义词填空玩得可真熟练啊……

而且王莽在这次反义词大练习中，尽显出了直男本色，特别不喜欢弯。富昌郡有个地方叫“曲周”。改成了“直周”；同郡的“曲梁”改为“直梁“、常山郡有个”曲逆”，改名叫“顺平”。还有“曲平”改“端平”，“曲阳”改“从阳”。

王直男可真不赖，把所有弯掉的地名，都给硬生生掰直了。

其实哪止是能把弯的掰直啊，圆的他都能给掰方。

并州有个西河郡，被王莽改名叫归新郡。郡中有一个地方叫做圜阴，“圜”字有环绕转动之意，和圆一样。也不知道圆圈怎么就得罪王莽了，硬被改名叫做“方阴”。

您可真是太闲了吧！

中国的地名，有一个命名规律。山南水北为阳，山北水南为阴，地名里一旦有阴阳二字，那么它的地理方位就能猜个大差不差。

不知道为什么，王莽对这些地名很敏感，能改的全改了。

比如华阴县，改成了华坛。

淮阴县，改成了嘉信。

你要一直这么改也行，可王莽的改名规模神出鬼没，谁也搞不清楚。到了雒（洛）阳，他不改阳字了，把雒字一删，改叫宣阳；襄阳的阳字也保留下来，反而襄字没了，成了相阳。

这还算是好的，王莽的逆反心理太重，有些地名落到他手里，可倒了大霉。

比如范阳，被改成了“顺阴”。

范改顺也就算了，为什么好端端的“阳”要变“阴”啊？王莽不解释，没人猜得出他的想法。

于是辽阳改成了辽阴，泥阳改成了泥阴，简直就是神经病，我猜大概是为了迷惑敌人猜不透城市位置吧……

与此同时，王莽还为抵御外敌殚精竭虑，特别是在精神方面，付出了巨大努力。

比如天水郡，他改名叫做填戎。“填”字同“镇”，意思是镇压戎狄。

这么改名本来无可厚非，也非无先例可循，可架不住他老人家改得多了，边境一圈郡县改了个遍。

蓟县改伐戎，北地郡改叫威戎，陇西郡改成厌戎郡——厌字也是压制之意。顺带一说，陇西郡下有一条狄道，改成了“操虏”。

按照我朋友老阎的说法，这个“操”是掌握、控制、把持、驾驭之意，各位不要往污处想，是的，千万别往歪了想。

戎被骂了个狗血淋头，狄也没逃过去。

雁门郡，改叫填狄；北地郡，改叫厌狄，还有个小地方叫白狼，改名叫了仇狄。

胡字亦未幸免。

武要改成了厌胡，平邑改成了平胡。

改一两个地名，这算炫耀武功，改三四处，这算雄心壮志。可王莽这一口气改了个遍，就近乎骂街了……

俗话说，东夷西狄南蛮北胡。现在北边西边的胡、狄、戎已经被骂得抬不起来头了，东边也不消停。

位于齐地的琅邪郡，悍然被王莽改成了“填夷”。

南边的，也别先乐。长沙国也改名了，叫“填蛮”。东南西北，谁也别笑话谁了。

![](https://i.loli.net/2019/06/21/5d0ce2344221449812.jpg)

只有朔方郡的名字没骂街，可惜逼格狂降，因为它改名叫了“沟搜‘，这特么还不如填个胡，厌个戎呢……

哦，对了，外邦国际友人也没幸免。王莽曾派严尤去攻打高句丽，回头一想，高字你也配？遂给人改名叫“下句丽”。老对手匈奴单于，也被改成降奴单于。

这么癫狂神经病的改名大运动，让当时所有人包括王莽自己都懵逼了。据说有地方一年之内改了五次，连章都来不及刻，更别说日常使用了。官府行文发布告，不得不在地名后头加括号，说这是汉的啥啥啥地方，连王莽发诏书，都不得不加旁注”故汉XXXX“，否则没人看得懂。

这个作劲儿，新朝若是不亡，真是没天理了。

后来光武中兴，拨乱反正，一古脑把王莽的这些胡逼改名都恢复原状，这场混乱才算是消停。到了汉明帝时，王莽改名的最后一个受害者出现了。

这个人就是班固。

班固雄心壮志，一心要修出一部《汉书》。可是写到《地理志》时，班固发现，如果要遵照修史的原则，地理沿革必须要写明白，但王莽这王八蛋太能折腾了，每写到一郡一县，他都得特别注明新莽时期被改成什么，工作量平白翻了一倍，关键是这玩意还没什么意义，因为很快就全改回来了。

写了没用，不写又不行，自己开的坑，咬着牙也得填完。于是班固只好遵从自己的内心，一边哭一边咬牙一一做标注，前后足足标注了八百多处。估计他在工作的时候，肯定是一边哭一边骂王莽这个神经病，你可真是太烦了啊！
