<!--

layout: post

title: 请收起你的厌港症

categories: Archive

date: 2019-06-23

tags: 香港

image_feature: ""

description: 那篇《 香港这座城市还有救吗？》有朋友发在了群里，连我爸都发给我了。看过之后总觉得哪里怪怪的，仔细琢磨之后才恍然大悟，貌似真理，却错漏百出。我很庆幸没有在我的朋友圈刷屏。

-->

# 请收起你的厌港症

原文来自豆瓣「泫然亦然」：~~[请收起你的厌港症]( https://www.douban.com/note/723504563/)~~

---

那篇《 香港这座城市还有救吗？》有朋友发在了群里，连我爸都发给我了。看过之后总觉得哪里怪怪的，仔细琢磨之后才恍然大悟，貌似真理，却错漏百出。我很庆幸没有在我的朋友圈刷屏。

在作者百度百科的页面中，显示作者信仰马克思主义，应该是一个青年左翼学者，但是没想到他这篇文章字里行间透出的反而是那股居高临下右派精英的恶臭。

作者在香港浸会大学，也是我的母校，读了一年的授课型硕士。在香港的一年，似乎并没有让他学会如何谦卑地去认识一个有血有肉有历史地方。

## 一、故事一

先说说作者的第一个故事，此类香港人我也遇到过，他们是蠢，但是作者借蠢人为北京辩护，就显得格局不高了。先讲讲他口中的

> 为争取自身权利、反对殖民压迫，香港人民在六十年代进行过一系列抗议运动，结果被你的英国慈父用印度人军警镇压了下去，拿枪biubiubiu地打你们香港人哎。

六七年在香港发生的暴动事件，被认为是1949九年后香港历史的一个分水岭。那时香港民生问题突出，香港的左派亲北京的团体，借劳资纠纷，在文革风潮的鼓动下，发动了暴乱，街上充斥土制炸弹，人心惶惶，连金庸因为在《明报》撰文批评左派行径都被威胁，被迫逃离香港避祸。整个事件反而增添了市民对左派的厌恶情绪。港英政府意识到了民生问题的重要性，进行了一系列的改革，大量修建公屋满足大众住房需求，推行九年免费教育使更多孩子能够得到教育。最后，这个打着反殖民旗号的左派暴动，最终却把港人推向了殖民政府那边，真是历史的讽刺。

另外，作者笔下第一个故事的背后，存在一个逻辑错误。以前港英政府不给香港民主，并不能合理化现在北京不给香港民主这个事实。文章只是用一个逻辑错误去攻击另一个怀念港英的蠢学生的逻辑错误。

## 二、故事二

再说说作者口中的第二个故事。作者原话是

> 当时台湾太阳花那时候（彼时还没有发生大规模占中事件），我们学校的学生会搞了各种乱七八糟的造势活动支持。然后有一次开会的时候，一位理事表示，每一位在座的学生会成员都要表态支持太阳花运动，说的特别高大上，如果不表态就不符合学生会的最高理想，就不符合学生会的立会理念。言下之意就是针对我们几位大陆学生。我们都觉得太阳花运动跟我们有毛关系，这种表态不是MDZZ么。当时有个大陆同学立马就急了，说你们凭什么逼我表态，我就是不支持，有种开除我啊。香港那边同学声音也高了八度，说我们是学生组织必须支持学运动，这是原则。

作者的意思，似乎是他是学生会干事成员，在开会中被别的香港成员要求表态。在现有的，我能在网上了解到的信息中，作者只是一年制授课型硕士。但是，在浸会大学学生会的章程中明确写到，浸会大学的学生会只是本科生的组织，成员只限本科生。所以作者是没有资格参与学生会的活动的，更遑论进入干事会开会，他们研究生有自己的研究生会。而且，学生会干事会的组成，也是先有一帮帮志同道合的朋友，组成团队，俗称“庄”，最后不同的团队在咨询会中接受咨询，（其实就是接受各种质疑）。最后由所有学生会成员，即所有本科生根据不同团队各自的政纲（其实就是立场），以及在咨询会中的表现投票选出当选，称为“上庄”。显然，作者和那位“在座的理事”并不像志同道合的朋友。所以，整个故事二的真实性，有待考证。

另外，以我以前上庄的经验，以及对身边各种庄，例如学生会、宿生会、兴趣团体的庄的运作的观察，任何庄的重要决定都是开会后表决形成，很难有谁逼谁表态的情况。上庄的过程，其实都是一个很宝贵的对组织民主的重要实践过程。虽然在学术上，内地学生几乎碾压Local，但在经历过很多活动的合作、互动之后，真的不得不佩服香港人的执行力。千万不要低估香港人的民主素质。

## 三、香港的基础教育出了问题？

匪夷所思的是，作者用简单的几个蠢的香港学生例子，加上

> 我也通过香港的朋友了解了一下他们的教材，发现相比于大陆的九年义务教育，真的是简单了几个维度，有些内容一笔带过，有些内容考试不考。

就得出了香港基础教育出了问题的结论。

这就是作者最狂妄自大而幼稚的臆测。

本科毕业后这几年，我一直在香港的教育界工作，待过普通本地中学，现在在一所国际学校的小学。我觉得相比作者，我应该更有资格评价香港的基础教育。

如果非要比两地的课程，任教中文和数学的内地同事认为，香港的中文和数学确实更简单些。至于理科，以我做过香港的高考（香港中学文凭考试，简称DSE）各理科的试卷来看，理科的课程范围比内地高考课程更广，甚至更深。例如，当年我学的高中化学，在反应速率、化学平衡那部分，课本没有涉及平衡常数的概念，只有一个定性的描述，而香港DSE课程必修平衡常数。生物相比内地生物课程深度和广度多的简直不是一星半点。只有物理，香港课程虽然涉及面更广，但题目确实更简单些。文科我不熟悉，所以我不敢下结论。另外，DSE的英文，绝对比高考难几个度，词汇量、写作要求的水平都碾压内地高考。想更细致了解香港高中课程大纲，可以参考[香港教育局中四至中六课程及评估指引](https://334.edb.hkedcity.net/new/tc/curriculum.php)。顺便说一句，作者提到内地九年义务教育的高素质，却选择性忽略了香港已经实施十二年免费教育，几乎所有人都是至少中六毕业。未来，甚至连幼稚园的三年，都有可能完全免费，已经由试点计划在进行中。

如果没有实际认真研读过课程大纲，没有实际的教学观察，单凭几个蠢学生就说香港基础教育出问题，作者不是蠢，就是坏。

对香港基础教育，我有太多话想说。我主要看到的优点。1、教师专业；2、重视德育及课外活动；不过和内地同样也有过分应试、填鸭的问题。

另外，作者屡次说自己的“研究生导师”。以我的理解，导师只会是研究型课程Mphil和PhD才会有的吧。他说的也许只是课程的Coordinator吧。作者这一句

> 一次去他家BBQ的时候正好他俩儿子回家，跟他们聊了聊发现水平非常之高，张口康德萨特，闭口施特劳斯康定斯基

背后的意思就是“西方哪个学者我不知道？我跟导师精英儿子谈笑风生，你们这些平民图样图森破”。这能是一个坚定的马克思主义者说出来的话？

## 四、林郑竟然和地产商有千丝万缕关系？

这一部分作者关于香港地产霸权的结论不假。香港事实上已经成了一个被几大地产商垄断了的经济体。但把责任推到几任特首和地产商勾结那就可笑了。林郑参选特首的时候，因为本科学社会学的关系，又曾担任社会福利署署长，参选政纲又提高了基层福利。商界还担忧会不会出一个社会主义的特首，为此林郑还专门作了澄清。林郑去年施政报告提出的明日大屿愿景填海计划，可提供26万至40万套住宅，比作者提到的董先森八万五有力度多了，然而，作者又选择性失明。我真的要为林太叫屈。

为什么香港房价这么贵？殖民地时期，香港的土地归英女王所有。所有私人发展的土地，都是从政府手上租到的。政府限制土地开发，人为地提高了地价，名义上，政府就可以有足够的资金发展该土地上的配套基础设施。1997年，香港房价到了高点，然而在亚洲金融风暴以及之后非典等的打击之下，在2003年到了最低点。那时百业凋敝，再加上一些政治原因，触发了03年50万人七一大游行。随后，政府叫停了土地开发拍卖等，中央又开了自由行为香港输血，香港房价得以恢复。在08金融海啸之后，全球放水，又刺激香港房价连涨十年，已经大幅超过97年水平。香港房价如此高，既有政策因素，又有环球经济因素。

## 五、香港人都是蠢货？

> 同时香港长久以来受到西方价值观的冲击，普通民众很容易被蛊惑，上一次街，游一次行，就能获得一些虚伪的满足感，觉得自己多光荣多正义多威武霸气了

豆瓣有一个豆列，列出了很多类似的言论，非常有力地回击了有这种想法的人。[点进来就看太监如何谈论性生活](https://www.douban.com/doulist/113479417/)
