<!--

layout: post

title: ​寻找邓世平

categories: Archive 

date: 2019-06-24

tags: 邓世平

image_feature: "https://i.loli.net/2019/06/25/5d12160ec89d592137.jpg"

description: 过去的16年，生活像被盖上一块水泥板，邓世平到底在哪，漏不出一丝线索。6月23日，经研究所DNA鉴定，确认新晃一中挖出的尸骸，为2003年失踪的邓世平。

-->

# ​寻找邓世平

原文来自「人物」：~~[寻找邓世平](https://mp.weixin.qq.com/s/iZ0NdP_N-49gsvF8wZBhsg)~~

---

![](https://i.loli.net/2019/06/25/5d12160ec89d592137.jpg)

邓琳只觉得眼发黑，不敢多挪一步，也不敢再看。一想到「整整16年，爸爸压在石头底下」，她开始哭了。

过去的16年，生活像被盖上一块水泥板，邓世平到底在哪，漏不出一丝线索。6月23日，经研究所DNA鉴定，确认新晃一中挖出的尸骸，为2003年失踪的邓世平。

**文｜**龚菁琦

**编辑｜**柏栎

### 尸骨

6月19日下午4点，学生已经放假，湖南新晃一中校园里空荡荡，挖掘机的声音在闷热里突突着。邓琳站在相隔挖掘机几十米的「安全距离」外。今年4月，有犯罪嫌疑人指证她失踪16年的父亲邓世平系被埋尸于校园操场。现场开挖时，她自己决定要来看看。亮明身份后，现场的警察安慰她，「也许亲人在现场，（骸骨）会出来得更快。」

围于低山丘陵之中的新晃县城，地图上看是湖南省人头鼻子尖上的一点，夏天格外闷热。邓琳到现场的两个小时之后，表层已经挖开，接下来是几个七八百斤的大石头，连最大的挖掘机也难以撼动。当大石头终于被一点点移走后，遗体头骨先露出来。邓琳只觉得眼发黑，不敢多挪一步，也不敢再看。一想到「整整16年，爸爸压在石头底下」，她开始哭了。

过去的16年，生活像被盖上一块水泥板，父亲到底在哪，漏不出一丝线索。新晃一中的教职工邓世平于2003年1月22日失踪，在此之前他负责学校修建塑胶跑道的质量监管，因工程质量问题，他曾称要进行举报，但一切都随着他的失踪而意外结束。直到今年4月，邓琳接到警方电话，在之前扫黑行动中警方抓获了由杜少平（当年承包了跑道修建工程）等7名犯罪嫌疑人组成的犯罪团伙，其中，有人供出邓世平早已在16年前被害，埋尸地点正是他工作过的新晃一中。邓琳意识到，这可能是找到父亲最后一次机会。

父亲失踪时，她23岁刚毕业，弟弟才15岁，他们贴寻人启事、报案、四处打听，均无结果。姐弟俩一度怀疑父亲遇害，一起写了如今流传于网络的《邓世平被害材料》，四处奔波。今年38岁的她过去常和同学说起，父亲生死未卜，尸骨也无处可寻，她这辈子最大的心愿，是为父亲立坟。

16年里太多失望，一家人格外谨慎敏感。「太害怕石沉大海」。邓世平的弟弟邓晃平告诉《人物》，当4月听说有嫌疑人要指认藏尸地点时，他还曾想通知记者，但内心拉扯一阵，又怕打草惊蛇，又怕结果是「干脆不挖了」，只得作罢。

遗体最终出来后，邓晃平又开始了新的担忧——这是不是哥哥。过去建操场前，那地方也是坟场，有不少尸骨。他只能在心里排除着种种可能，「正常安葬的人，和现在的穿着也对不上，有谁会这么埋人呢。」他还记得邓世平生前的习惯，哥哥喜欢把外衣脱下，往身上一绑，「两手落个清爽。」而据当时在挖掘现场的电工透露，遗体出来时，身上还绑着一件衣服，没有腐烂。

之后，遗体马上移去做DNA检测。邓琳一直没有见着，她也不愿见到父亲只剩骸骨的模样。在法医拼凑尸骨盖上白布时，警察要送她回去，她想了想，离开了。        

6月21日和《人物》见面时，她指了指脑袋，「这里，现在还是昏的。」她想到关于父亲的回忆，都是她当小女儿时父亲的样子，细腻又严格。「爸爸说，和人再见时，不要上下扣手，要左右摇手。」说着她模仿着爸爸的动作，扣下四个指头，「这是招动物嘛，不礼貌。」在她印象里，父亲喜欢小孩，家族里小孩的名字都是他取的。

说到这里，她停了下来， 「我巴不得他是活着的，我百分之一万巴不得他是活着的。但是，我知道，他肯定没有活着。」

6月23日，新华社发文称，湖南省怀化市公安局刑事科学技术研究所出具DNA鉴定结果确认，新晃一中操场挖出的遗骸，确为2003年失踪的邓世平。

![](https://i.loli.net/2019/06/25/5d1216101226194822.jpg)

 邓世平（图右）  图源网络

### 失踪

挖开操场——事实上，邓晃平早在16年前就产生过这样的念头。他比哥哥小六岁，长相里有几分相似，如今他在怀化市开一家小宾馆。接受《人物》采访时，他在桌子上画了一个圈，「这样一个操场，8000多平方米地，从哪开挖呢？」

多少台挖机，挖多深，土堆哪里，他都仔细盘算过。想法开始于哥哥失踪的第二个月，警方认为证据不足不能立案，留下一句话，「想挖操场可以去挖。」这句话被他放在心上，粗粗地估了一下，没一两百万下不来。

现实当然不允许，除了钱，他也听过太多的警告，包括「不要影响一中的声誉」。到了2019年，他才最终发现，即便有人指认了位置，挖掘机也足足工作了两天才找到骸骨。他感叹，「真要挖不知道何年何月。」

回忆起父亲，邓琳认为他太耿直。当年邓世平负责质检，只有他签了字，工程才算过关。他所监管的400米跑道工程，原招标后承包合同为80万。合同签订后，包工头杜少平和当时的校长黄炳松私自更改合同，工程还没完工就已付款140多万元，杜少平正是校长黄炳松的外甥。对此，邓世平向领导提出异议，说不该付这么多钱。邓琳听说，杜少平在施工现场曾多次对其他民工说：「邓世平抓工程质量太厉害，要搞死他。」

2003年1月22日中午，邓世平失踪在岗位上。家人开始寻找是在当天下午。妻子去学校放假前的会餐食堂找邓世平，席间有人匆匆打发，「怕是出去了吧。」一个成年人不回家吃饭并没什么不正常。只是根据后来的推测，邓世平事实上已在中午遇害，尸体被藏在操场旁教学楼一间房的床底。

两天后，邓晃平接到嫂子电话称哥哥失踪，他忙从怀化赶到新晃。起初邓晃平没往坏处想过，哥哥可能去了公园，或在朋友家打麻将，路上他这样揣度着。他挨个拜见了哥哥最后可能见到的人，才产生了一种不幸的预感。哥哥的上司、总务处主任姚世英（现已去世）告诉他，两人一起像往常一样，在三楼围着一炉火下棋，棋还没完，杜少平让两人去县城的市场拿柑子。邓世平直接表明不要。姚世英独自前去领完柑子，回来时，杜少平正下楼，说邓世平已经回家，上面锁了门，姚也就折回了。

邓世平留下的生活横切面，虽然不构成被害的证据，但能让邓晃平产生一种直觉：那时马上就要过年，邓世平托人熏了腊肉，却并没有去拿；失踪那天上午，还有同事给邓世平打电话说下午聚餐见面，他在电话里笑呵呵应着；没有下完的棋盘，也还摆在那里。到后来，邓晃平怀疑哥哥可能在操场被害，是听说一个多月不动工的挖机，突然在1月22日冒雨作业。

邓晃平在一中寻找线索时，在大门口遇到之前包工程认识的牌友，两人没有太多交情，邓晃平只知道牌友开着一家餐馆，人是普普通通，甚至还有一点憨。他上前焦急地询问一通，并无所得。但末了，这位牌友一定要替他的午饭买单，在邓晃平看来，这是完全没必要的客气。

如今邓晃平才得知，这位牌友是藏尸者之一。

当时学校也组织过搜寻。与邓世平同办公室的王力青也参与其中，他告诉《人物》，自己当时拿一根竹竿，扫过山坡、草丛、井里，甚至防空洞。王力青总觉得他的老同事不会自杀，他的精神状态不像自杀者最后阶段那种恍恍惚惚的样子。在王力青眼里，邓世平也是普普通通的一个人。喜欢下象棋，但棋技一般，全校100多人的象棋大赛，没有拿过名次。他常常戴一顶鸭舌帽，两边白发露出来，平时比较沉默，但说起笑话来，又常常让人大笑。他之前在云南、贵州等地做过包工头，常会将当地的趣事讲给同事们听。在寻找邓世平的路上，王力青总想他会不会是去了贵州呢？

在亲人眼里，邓世平不可能躲起来，更不可能离家出走，得出这个结论或许和他的性格有关。当年53岁的邓世平当过模具厂的木匠，后来抵母亲职后，在教仪厂工作多年，到新晃一中也才3年。「不爱冒险，喜欢稳妥」——这是弟弟对哥哥的印象，邓晃平心里一直怕要求严格的哥哥。幼时，邓晃平和姐姐偷偷去河里游泳，哥哥知道后，让他俩一回家就在墙角罚站一个小时，一分钟都没少。他甚至用「老师」这样的词形容哥哥，对自己往往是「恩威并施」。

寻找进入到了死胡同。当有人问起邓世平是否得罪过人时，邓晃平想起有封告到怀化市教育局的匿名举报信，被传出是哥哥所写，匿名信反映了体育工地的经济问题，指出杜少平承包的跑道工程，墙用水一冲就垮掉。家里人怀疑邓世平正是因为匿名信而被害。

事实上，邓世平曾说起过墙体质量不过关，这在学校已经公开化。邓琳回忆，杜少平曾给邓世平送来的红包、礼物，他都一一推到财务人员处。当年新晃一中的财会刘爱武向《人物》回忆，邓世平常和她说，不要随便签字，怕她担责任，受牵连。

但职务上的事情，怎么至于送命呢，邓晃平总觉得太荒谬。哥哥失踪后第七天就是除夕，邓世平妻儿三人匆匆逃离新晃，不光寒心，更是恐惧，他们不敢在家过年。在怀化亲戚家，除夕一家人抱在一起，哭了整整一个晚上。

故事的残忍在于，直到现在，邓晃平才得知，匿名信背后另有他人，写信的老师也已过世了。

![](https://i.loli.net/2019/06/25/5d1216123ec3f60357.jpg)

新晃一中操场  图源网络

### 县城

新晃一中位于县城中心，四周点缀着步行街、广场。和大多数县城类似，步行街上卖着「美国船王」和「华伦天奴」，四处可见足道和KTV。

一中操场掩埋骸骨不过500米处，杜少平的夜郎谷KTV热闹了十几年，直到今年他被抓，KTV也被查封。在县城，的士司机、退休老师、小商小贩大多能叫出杜少平的名字，或进过他开的KTV、餐馆，也许还坐过他投资的出租车。前几天，一位新来的副校长拿起手机，问王力青是否认识新闻视频里的人，王力青一看，这正是经常路上碰到会打招呼「好吗」、「好嘞」、笑容堆满脸的杜少平。

不张扬，圆滑处世，是县城涉黑团伙的特点。但有两件事，一是KTV里一位农村姑娘得罪了杜少平的小弟，被泼了硫酸。还有一次，为了包操场工程，杜少平的团伙和波州的团伙打了一架，最后打赢了。王力青认为，「他们很多事都做在暗处。触犯了利益，才露出本相。」

邓晃平和邓世平妻子曾去见过校长，一起接待他们的还有办公室主任，听完一通分析后，两位领导一言不发。邓家人去敲过校长家门，校长夫人从背后出来，「这种事怎么找上家里来。」学校唯一做的事，是给失踪的邓世平多发了两年工资。

两个月后，因证据不足警察不予立案时，一家人的处理立马艰难起来。冷静后，杜少平的名字一直音绕在邓晃平脑中。当时县城一个论调是，怀疑是杜少平杀死了哥哥，但这也只是怀疑。两家自此没有任何交集，路上远远看到，也从不打招呼。

邓晃平回忆，有一个朋友和他家是世交，同时又和杜少平家关系很亲，在出事之后，不知是处于怕惹到麻烦事，还是杜少平的拉拢，与邓家渐渐走远，甚少联系，邓晃平一阵唏嘘，「最后倒是我们有罪了。」

出于一种恐惧，邓世平的妻子和儿女后来彻底搬离县城，去往怀化，鲜少回到县城。

![](https://i.loli.net/2019/06/25/5d1216145d79825390.jpg)

 杜少平  图源网络

### 立坟

邓琳珍藏着父亲的照片，从合影到单人照，集成厚厚一册。在见到《人物》时，她一张张翻开。照片里的人十分潇洒，邓琳念叨着，「爸爸年轻时，可是一个英俊的男孩子。」翻到一张寸照，她询问记者，这张如何？她想拿来做遗像。在一般人眼里，看似最简单的事，她等了16年。

父亲失踪的头两年里，邓琳刚毕业，妈妈哭她也跟着哭，流干了眼泪。他们在电台里播放寻人启事，「爸爸快回来，我们爱你。」

从来都是从希望，到失望，再到绝望。此后的16年里，父亲人间蒸发，只留下一些混淆视听的传言，有人说他携巨款逃走了。王力青回忆，就在两年前，还有人说在学校接到一个女人打来的电话，自称在广州看到邓世平。邓世平失踪8年后，有人传来消息，在贵州有一具无名尸疑似是他。一家人马上紧张起来，即刻要动身去见。不久再次传来消息，无名尸已被人认领了。

有时晚上邓晃平会失眠，会把整件事掰碎捣烂地想，他甚至幻想可能是外星人把哥哥抓走了，去天上住几天——说这话时，这位60多岁的生意人一脸正经，他并不是开玩笑。回头想起种种迹象，又认为哥哥大有可能遇害，或许只能寄希望于马虎的凶手喝醉酒自己抖露，又或是其他案件审理时牵扯出来。

邓世平失踪4年后，法律上认定其为自然死亡。期间他们申诉、找人，但总无回音。过去家里有人去世，挂一个遗像，烧几柱香，有个哭的去处，情绪发泄出来，人也能渐渐平复。但对于邓世平的家人，遭遇截然不同——人没找到，遗像也无法立，无处悼念，顶多在每年年夜饭多放一双筷子。过五年、十年，只要提起他，一家人还是会哭，连亲戚跟着哭，怎么都止不住。

「一般人过世悲痛只那么久，但我们这种悲痛跟平常人不一样。」邓琳谈到，母亲曾对她说，如果可以选择，她宁愿是病死的，因为「那也想得通」。

邓琳曾听丈夫说，可以把父亲的衣服找来，找人做个衣冠冢。但这三个字针一样扎进邓琳心里，「听得我想哭。」她的愿望如此简单，又如此艰难，她只想找到父亲，给他立个坟。

一家人被一种沉重压住，更多的改变发生在失去父亲的孩子身上。父亲失踪前，邓琳已毕业，上学时她活泼天真，如今多了警觉、谨慎，在此之前，她拒绝了几乎所有媒体的采访。问起如果父亲在世，人生会有何不同，她不假思索，「那就是傻白甜啊。」而父亲过世时，弟弟正在青春期，他如今成为一个隐忍沉稳的人。邓晃平带着侄子做生意，观察到他任何要冒险的事都不肯做，处理矛盾也自然选择回避。一次酒店里有些棘手的事要处理，侄子也是入股合伙人，但坚决不出来。大专毕业后，弟弟在一家律师事务所做法律文书。

当年事件中的几位主角，如今都搬离了县城。校长黄炳松在2004年退休后，生活在深圳。网上一片骂声之时，王力青奇怪地发现，黄校长最近一条朋友圈是6月21日。在171名老干部群里，他转发了一首歌《莲心不染》，下面鲜有回复。上游新闻电话采访时，他表示自己在买菜。6月23日，新晃县纪委已对黄炳松立案审查。

杜少平的夜郎谷KTV已被贴上了封条。不远处的步行街粉馆，其妻子还在卖粉，一问到是否认识杜少平时，她连忙否认，并称自己是文盲，什么都不知情。

6月23日，经研究所DNA鉴定，确认新晃一中挖出的尸骸，为2003年失踪的邓世平。儿子邓蓝冰的微博发了两个字，「悲痛」。而邓琳打算把爸爸骨灰盒直接带回长沙。不再想待在这个伤心之地。

![](https://i.loli.net/2019/06/25/5d121615b200134686.jpg)

![](https://i.loli.net/2019/06/25/5d121617b06ec15786.jpg)

年轻时的邓世平  龚菁琦 摄

（应受访者要求，文中邓琳、王力青为化名）

![](https://i.loli.net/2019/06/25/5d121619c249476716.jpg)

![](https://i.loli.net/2019/06/25/5d12161bc225583200.jpg)
