<!--

layout: post

title: 压不弯的腰

categories: Archive

date: 2019-06-24

tags: 人物

image_feature: "https://i.loli.net/2019/06/24/5d10e815a142f57439.jpg"

description: 有那样多的精英被摧残了，有那样多的人们被压弯了腰。然而疾风知劲草，中国还是有人在暴风中挺直了腰。

-->

# 压不弯的腰

原文来自「汉尊2」：~~[压不弯的腰](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_389cfb2543d3_2019-06-23_2247486830_a6EDRPmZ5K.y.tar.gz)~~

---

![](https://i.loli.net/2019/06/24/5d10e815a142f57439.jpg)

<figcaption>1957年章乃器在反右批判会上</figcaption>

## 屈打成招，摧残士气

反右派斗争是一次摧残人的良知和气节的运动。「打断他们的脊梁骨，使他们跪倒尘埃」。在这种强大的压力下，违心地承认自己所没有的「罪行」，是每个「右派分子」的唯一出路。如果说建国初的思想改造运动中人们在某种程度上是自愿贬抑自己并且诚心要改造自己的话，那么，到了「反右派运动」中，便只剩下屈打成招免受更多折磨的苟且偷生之念了。在这种运动中，真正实现了斯文扫地。中国传统的「士可杀不可辱」的气节，已经被摧毁了。

不过毕竟还有例外。  

## 贫贱不能移——傅雷

![](https://i.loli.net/2019/06/24/5d10e81791e8b80758.jpg)

<figcaption>傅雷（1908年4月7日-1966年9月3日）</figcaption>

著名翻译家傅雷，在整风中被打成右派，不但精神上受到极大压力，连生活都陷入困境。因为他是不领工薪的知识分子，专靠稿费为生。但是当了「右派」以后，出版社不能再出版他的书了。后来出版社想了一个变通办法，要他改用笔名，以便出版他的译著。但是傅雷拒绝了：「不！要么还是署名傅雷，要么不印我的译本。」  

1961年，上边想给傅雷摘掉「右派」帽子，但要傅雷认个错，「双方好下台阶」。然而傅雷丝毫不为所动，宁肯戴着「右派」帽子，也不去「认错」。后来报纸上登出消息：傅雷的「帽子」已经摘掉。面对这则「喜讯」，傅雷不仅没有什么「感激」之情，而且说：「当初给戴帽，本来就是错的。」 

## 铮铮铁骨——章乃器

著名的民主人士章乃器，抗日战争前和沉钧儒邹韬奋等共同组成「全国各界救国联合会」反对国民党的独裁内战政策，要求民主，要求国共合作，共同抗日，结果被国民党逮捕下狱，时称「七君子」。他一直是中共的好友。中华人民共和国成立后，任粮食部长。章秉性耿直，从不转弯抹角。整风时，勇于提出批评意见，不但批评党员自视特殊、以党代政和宗派主义，而且批评了毛泽东的一些名言和对毛泽东的个人崇拜。他说：「不要神化任何个人。大家都是人，没有哪个人是神，包括毛主席在内。」 

![](https://i.loli.net/2019/06/24/5d10e81934e6b65875.jpg)

6月5日，即开始「反右派」的前三天，毛泽东在中南海召见陈叔通和黄炎培两位老民主人士夜谈，说：「章乃器是和我们走两条路的。」这样，章乃器的命运就注定了。

此后章乃器经历了多次批斗，但他从不低头，反而据理力争，坚持自己从不反党，从不反对社会主义。6月25日国务院举行全体会议，讨论周恩来将向人大提出的《政府工作报吿》。其中谈到反右派运动时，有一段批判章乃器的文字。章乃器当即站起来说：「我要对周总理说几句话。你是总理，我是协助你工作的国务院干部，过去工作中遇到问题，总是大家分担困难。现在我遇到了问题，作为总理，批评帮助他人工作八、九年的干部，只根据他所说的两三句话，就说他是反对社会主义，这个断语，是不是值得考虑？」

当时四座大惊，于是大家群起围攻章乃器，但章毫无退缩，力持己见。于是国务院会议不欢而散。据章乃器之子章立凡说，周和章系20多年老友，这是他们两人唯一的一次伤了感情的争论。

「反右派运动」期间，他每天准时到粮食部上，照常工作。因为他在粮食部威信高，「威风打不下来」，他把民主建国会和全国工商联合会的人找到粮食部，连开三天「联合斗争会」。章乃器安坐聆听。第三天有一个人上台声讨，章乃器往昔有恩谊于他。当他声讨完毕，章乃器突然起身走到他面前，大声说：「你没良心！」会场立刻大哗，会也没法再开了，于是责令他写书面检查。  

章乃器写了检查，但不承认强加的罪名。他写道：「**我不能颠倒是非对待别人，也不能泯灭良心来对待自己。**」所以，他自始至终都拒绝在「右派」的结论上签字。  

当然他不签字也改变不了命运，最后被定为「极右分子」。

他于1977年去世，有生之年冤案未能平反。但他信念坚定，曾自作一副对联：「实践检查真理，时间解决问  」。

1980年，中共中央发了个60号文件，为最后22个知名「右派」平反，其中有章乃器。果然是「时间解决问  」。至少在有名的高级人士当中，在「反右派」的高压之下始终挺然屹立的，迄今已知者只有章乃器一人。

反右派运动在极广大的范围内破坏了人与人的正常关系。谁只要被划定成右派，周围的人便要和他「划清界限」，亲友同事，转眼成为陌生路人，而且都要参加批判和斗争。即使一个家庭内部，只要有人出了问题，不论父母妻子或兄弟姐妹，也都必须和他一刀两断。这些人即使心中极不情愿，也必须参加到这「墙倒众人推」的大流里来，否则便是「立场不坚定」，甚至自身难保。因此，这种运动不单对被斗者的意志予以摧毁，而且对众多奉命斗人者的意志，也是一种销蚀剂。这对整个民族的心理素质，是极其严重的伤。

## 贞烈不让王宝钏——新凤霞

![](https://i.loli.net/2019/06/24/5d10e81a8c4b723845.jpg)

<figcaption>新凤霞（1927年1月26日-1998年4月12日）</figcaption>

不过也有人并不随风倒。一个十分感人的例子是新凤霞。  

艺冠群芳的评剧艺术家新凤霞，出身寒苦，秉性善良，与著名剧作家吴祖光伉俪情深。她知道吴心直口快，仗义敢言，深恐他在鸣放中误蹈虎尾，生出是非，所以坚决阻止吴去开会。但吴终于在周扬和阳翰笙的盛情邀请下，不但去开了会，而且发了言，当然也就因此成为「右派」，而且是「反革命右派」。  

文化部一位副部长把新凤霞召到文化部，要她看当天的《人民日报》。报上有一则报道：某男被划为「右派」，他妻子断然和他离婚，紧跟着就入了党，成为「光荣的共产党员」了。副部长对新凤霞説：「你应当向她学习。」  

不料，这位一向「见官就怕」的柔弱女子，竟拒绝了副部长的指示。  

她说：「党要改造知识分子，他（指吴祖光）会改好的。」  

「他能改好？」  

「能改好。」  

「我们要把他送到很远的地方。」  

「我可以等他回来。」  

「噢！您能等多久？」  

「王宝钏等薛平贵等了18年，我能等28年。」

副部长勃然大怒：「你给我出去！」

同一个「反右派运动」把许多人压弯了腰。然又正是这个运动，把一个善良柔弱的女子磨练得敢于横眉冷对以势压人的权贵。  

当然新凤霞也为此付出沉重的代价。她也被划为右派。  

这就是我们这个东方民族在1957年的遭遇。有那样多的精英被摧残了，有那样多的人们被压弯了腰。然而疾风知劲草，中国还是有人在暴风中挺直了腰。仅管在「舆论一律」的控制下这种事例为人所知者很少，但它表明这个民族的气节还没有丧尽。也就是说，这个民族还有希望。 

**长按关注汉尊**

![](https://i.loli.net/2019/06/24/5d10e81b2afdf99331.jpg)

**汉尊**

注重人文教育，推崇民间道统

弘扬文明人格，关心学术思想

**学术顾问**

张思之   茅于轼   高尔泰   刘军宁   余世存

投稿邮箱：hanzunwenhua@126.com
