<!--

layout: post

title: 索多玛16年：从邓世平，读懂中国

categories: Archive

date: 2019-06-25

tags: 邓世平

image_feature: "https://i.loli.net/2019/06/25/5d122299037a238228.jpg"

description: 我相信公正的价值，我更亲历和目睹了不公正的力量，足以刺穿我们绝大多数人的寿命周期。

-->

# 索多玛16年：从邓世平，读懂中国

原文来自「孙旭阳」：~~[索多玛16年：从邓世平，读懂中国](https://mp.weixin.qq.com/s/7fMjL3xkeTaiY2guI-bjhw)~~

---

![](https://i.loli.net/2019/06/25/5d1222977ec6721247.jpg)

前几天在朋友圈里，我说，“抛开伦理评判，邓世平之死就是一条no zuo no die之路”。

马上就有读者质疑我，为什么要“抛开伦理评判”？

是的，为什么要抛开伦理评判呢。如果邓世平泉下有知，这么问我，我也会无言以对。

如果邓世平是我的父兄，我肯定会竭力为他维权。在这片960万平方公里上，我会找寻他的任何痕迹，无论他被埋入地下是2米还是4米，也不管他被两块几百斤重的大石头压了16年，还是26年。

可是我宁愿我见到活着的邓世平，那个穿着中山装，带着鸭舌帽，目光温柔坚定绵长的中年男人。

我会握着他的手，哽咽着告诉他，“罢了吧，你惹不起他们的……”

我相信公正的价值，我更亲历和目睹了不公正的力量，足以刺穿我们绝大多数人的寿命周期。

俟河之清，人寿几何？

呼格和聂树斌被平反，成为家族喜事，就像一出老戏照例有一个光明圆满的收场，也不过是因为他们的父母都活到了这一天。

邓世平也如此。儿子邓蓝冰在父亲骨骸确认后，感谢了一大群人，包括16年前推诿怠忽此案的当地有关部门，他还感叹：

**虽然我们无法避免来自人性黑暗的存在，但我始终坚信世界上的公道和公义一直都存在……**

是吗？他切割了过去16年的冤抑之后，过去的自己，还有至今还在寻亲申冤的人们，都那么地不合时宜。

我无意谴责他。聂树斌被平反后，聂家在村头的农家乐里，办了一场酒席，我就在现场，聂母的表态，与邓蓝冰何其相似。

苦难已足够不堪，更悲哀的是，我们很少配得上受过的苦难。

邓世平当然不是英雄，如果他知道异议竟是这后果，我想他很可能会做出其他选择。

触发杜少平团伙杀机的，那封寄给怀化市教育局的举报信，现在被查明并非邓世平所写。

这足可浩叹，也似乎可以证明，邓世平顶撞校长和包工头，动机并不复杂，也并没有慷慨赴死的决绝。

做过包工头和技术工人的他，只是坚持了为人的基本良知和常识，他用自来水管冲倒刚修好的墙，质问校长：

**这什么质量？！**

或许他还会想得更多，他有孩子就在这所学校读书，他不想他和他的同学们因为一群无良官商的勾结贪墨，被置于无法预知的危险中。

严格说来，邓世平并非老师，而是校工。没有和其他同事那样接受过体制的规训，让他更容易说不，也更容易忽视了说不的危险。

其他人都选择了沉默，唯一写举报信的那位老师，还是匿名的，也使得杜少平团伙迁怒于邓世平。

校舍安全一直是十几亿人的禁忌话题，为众人抱薪者，虽不应倒毙于风雪，可是抱薪救火者，往往引火烧身。

在邓世平被谋杀的2003年，新晃县农民的人均年收入只有1277元，彼时该省会长沙的房价还不到2100元，而涉案的新晃一中操场工程的预算，从招投标的80万，被校长黄炳松提至140万。

挥笔一签，300平米长沙商品房就到手了。邓世平的质疑和（误认为）举报，所要阻挡的财路太肥了，他不能不死。

李敖曾被问起，为啥骂遍台湾还没有被暗杀，甚至连报复性殴打都没有。

他只回了一句话，“我从不挡人财路。”

包工头杜少平就是黄校长的外甥，固然是实情，也是杜少平团伙肆无忌惮的一大原因。然而，新晃县毕竟不是这对舅甥的天下。

![](https://i.loli.net/2019/06/25/5d122299037a238228.jpg)

根据《财政监察》杂志2002年的一篇文章，“自从2001年3月以来，湖南新晃侗族自治县财政局打破原来财政资金按业务性质归口业务股室分散管理的模式，实行财政资金统一管理的办法”。

这个新办法规定，无论是该县临时追加的支出，还是超预算的支出，都得由只能业务局、股室根据用款申请办理签呈表，报分管领导甚至县领导签字。

2002年，新晃县地方财政收入至于3386万元。区区一个中学校长黄炳松，就一口追加60万预算，相当于县地方财政收入的2%？

如果这单工程油水太肥，这对舅甥能独吞？邓世平阻挡的，只是他俩的财路？

新晃官方最新的表态是，**“经初步调查发现，新晃一中操场工程确实存在招投标不规范、预算超标等问题。”**

是的，这都是时代洪流的一个瑕疵，而已。

庇佑所有人的体制是无辜的。邓世平案是一次小小的意外——体制内的一个刺头遇到一对丑角舅甥，于是发生了一起谁都不愿意看到的凶案。

不难预测结局，杜少平和他的马仔肯定是完了，黄炳松最多办个包庇罪，至于黄校长时任新晃县政协办公室主任的妻子，县政府委副书记的堂兄弟，县政府科级干部的小舅子，在怀化市委经委工作的弟弟，都是不知情的。

倘若黄校长以及他的这些亲人们知道杜少平杀了人，他们肯定会马上举报的。

在邓世平失踪后，家人们报警和举报多年，都没被立案，当然也是正常的。

我们要相信警方的合法裁量权，在没有证据显示邓世平被谋杀的前提下，凭什么非要他们立案？

那么，要证明邓世平被谋杀，需要哪些证据呢？

肯定需要很多证据，仅仅他失踪，仅仅他曾仗义执言得罪过厉害人物，仅仅这些厉害人物声称要搞死他，仅仅他失踪后挖掘机连夜冒雨施工，仅仅在他最后露面的室内发现血迹残留，都不足以构成立案条件。

最好的证据，自然是他在被谋杀后，自己打110报警了。

他打了没有？没有打。

我曾采访过一个河南农民工失踪后，数月后被发现陈尸水塘，警方拒不立案的案子，可以解释这个疑问。

家属追问为何不立案，被告知经调查不构成刑事案件，细节欠奉。家长提起行政诉讼，要求公布案件调查的细节，警方应诉说，虽然我们没有刑事立案，但是我们初查的内容，按照规定属于刑事案件的秘密信息，所以不能给你们看。

邓世平在祖国2米多深的地下做怨鬼，被巨石压身。他的子女们，则在地面上，海拔以上的国土上，遭遇“鬼打墙”。

按照最新通稿，官方表示当年警方也努力过。于是，你们还是把键盘狠狠砸向杜少平和他德高望重的校长舅舅吧。

哪怕个案再黑暗，我们都要相信乾坤还是朗朗的。

至于一两条冤魂邓世平这样的，你也要看到，他们在活着的时候，是那么偏激。

所以，倘若时光可以倒流，我会劝邓世平：

“人家老杜一个下岗工人，老婆孩子都等着吃饭，他拿下这个工程容易吗？你又何必做这个恶人呢，得罪他，你又有啥好处？”

还有必须加上一句：

“你知道吗，离你现在最近的大地震，5年后才会有，那时候你儿子早毕业了……”

劝下邓世平，我会去找杜少平，“老杜，你13年后有多惨你知道吗……”

杜少平谋杀邓世平一案爆发，按照目前披露的信息，是杜少平的马仔，在命案现场负责搬尸的混混，供出了案情，牵出了杜少平，而杜一度还不认账。

不知道该马仔是迫于警方的审讯压力，还是为了检举立功，总之，杜少平都成为了他争取宽大处理的筹码。

在眼下打黑除恶的大潮中，这是谁也兜不住的一把火。邓世平的尸骸，因此挣破16年的巨石和硬土，重见天日，与业已陌生的世界和学校做一次隆重的永别。

有人说，正义会迟到，却不会缺席。

我要说，尸骸不会说话，你说啥都有理。

除了迟到的正义，还有突然间的自我，偶然间的正义。

假如杜少平在这16年里，在暴力犯罪完成原始积累之后，适时转型；或者他在最近的几年里，及时收手；起码的，他能有点不犯罪的营生，足以庇佑手下的几个马仔免于饥寒或清剿……

然而，他都没做。16年里，他杀过人，给歌厅叛逃的小姐姐泼过硫酸，逼着欠债人在冬天的潭水里泡澡，还用匕首在他们身上留下光荣的痕记……唯独没有从良。

他已经丧失了跟新晃县人民非暴力沟通的能力，他还活在20世纪和21世纪之交的狂浪暴戾里，最终从浪潮的一部分，被浪潮卷入地狱。

![](https://i.loli.net/2019/06/25/5d12229a5e03b18261.jpg)

朋友圈里，有位朋友感慨，这个杜少平看起来不像个坏人，满目的沧桑和迷惘。

这么多年，杜少平对世界做了什么，我们都知道很多。世界对他做了什么，却没多少人关注。

作为老一辈的黑恶势力，他算是混得差的，在他被抓后，老婆还需要在自家饭馆里强打精神支应。也可反照出，他的那些关系网也都老了，过时了，无法提携他一起与时俱进。

他再也揽不到新晃一中操场整修那样的大工程了，他的中国好舅舅黄炳权，也越来越像一个慈眉善目的老干部，在聚会和吟诵里，最美不过夕阳红。

没人可以活在时间之外，哪怕你是个杀人犯，也要努力学习呀。

要不，很可能会有一天，无数人都在网上打探你的消息：

这货，什么时候枪毙？
