<!--

layout: post

title: 南京条约，那场一百多年的贸易战

categories: Archive

date: 2019-06-27

tags: 历史

image_feature: "https://i.loli.net/2019/06/27/5d14d72ec2d6e87109.jpg"

description: "耆英南下广东与璞鼎查签订的《虎门条约》，除开割地赔款两条外，这两个条约最核心的内容是，一，和平相处，平等往来。二，废除公行。三，增开商埠，充许在商埠居住。四，协议关税。五，最惠国待遇。六，领事裁判权。"

-->

# 南京条约，那场一百多年的贸易战

原文来自「苍山夜语」张新奇：~~[南京条约，那场一百多年的贸易战](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_430799a6ef46_2019-06-25_2247491519_HobwrLZAuJ.y.tar.gz)~~

---

![](https://i.loli.net/2019/06/27/5d14d72ec2d6e87109.jpg)

文：张新奇

摘自作者新作《南京传》

## 鸦片

罂粟花在宋朝，主要用作观赏，南京三山街一带常有盆栽出卖。再就是药用，明朝时，御医还拿来为万历皇帝制作壮阳药。罂粟制成鸦片吸食，应当在烟草传入中国不久。

吴唅考证，烟草于明朝晚期分三路传入中国，南路主要通过菲律宾传入福建，广东。北路从朝鲜传入东北。李朝《仁宗实录》丙戍（1646年）五月条载＂九王（多尔衮）喜吸南烟，又欲得良鹰，南草良鹰，并可送入＂。上行下效，攝政王好此，许多达官贵人也腾云驾雾。康熙说他出巡时，常见大臣在帐中吸烟。明清时虽屡有禁令，却禁而不止，进而与鸦片混吸。

1793年英国派出多达七百人的使团，前来为乾隆祝寿，想与清朝平等通商，被乾隆回绝。在这次访问中，英国人发现中国官富民穷，军队装备落后，吸食鸦片成风，＂上流社会的人在家里沉溺于抽鸦片。广州道台在他最近颁布的一份公告中指出了吸食鸦片的种种害处，……可是，这位广州道台每天都从容不迫地吸食他的一份鸦片＂。

## 贸易平衡

明朝张居正的一条鞭法确定白银为官方货币。白银流通长达三百多年。在海外贸易中，中国的丝绸，瓷器，茶叶始终畅销欧亚。这些货物换回了大量的白银，导致了巨大的贸易顺差。

中国经济自给自足，清政府闭关锁国，仅开广州一口通商，而且，所有贸易必须通过官方特许的中间商，即十三行交易。这种畸形的官商权钱生意，还为中国造就了一个世界首富，伍秉鉴。而对进口货物，征收高达百分之二十的关税。

工业化使英国成为世界强国，但他们的工业产品很难进入世界最大的中国市场，白银大量流出，形成巨大的贸易逆差。

开放通商的要求没有得到乾隆恩准，英国人为了改变白银大量流出的状况，转而与清朝地方官员勾结，开始邪恶的鸦片贸易。鸦片在当年的英国，并未定性为毒品，视作如香烟一类商品。

![](https://i.loli.net/2019/06/27/5d14d730e33ef11821.jpg)

鸦片的倾销改变了白银的流向，二百多年来，中国一直是白银流入国，自此，白银每年外流数百万两。

对中国政府来说，银子逐年减少，换来的是害多益少的鸦片。这可不是什么吉兆。

## 禁烟

1839年3月，林则徐奉旨到达广州。他要求运到中国境内所有鸦片尽数缴官，并令所有外商写出保证，永不再销鸦片，一经查获，＂货尽没官，人即正法＂。

三天后，外商通过洋行代表伍秉鉴上缴鸦片一千余箱（每箱百斤），遭林则徐怒斥，要求将外商船上鸦片尽数交出。随后派兵封锁黄埔江面，包围外商居住的十三行。

英政府官员商务监督义律从澳门赶来交涉进入十三行后，也不准再行出入。十三行顿成临时监狱，三百五十多名外商困于里面，只能靠十三行剰留食物生存。义律被迫令商人交出船上全部鸦片，总计达二百三十七万斤。

这些鸦片的上缴，有程序上的微妙之处，鸦片不是商人直接交出，而是先交义律，再由义律统一交林则徐。这样，纠纷不再是政府与商人，而是政府与政府之间的事了。

## 坚船利炮

虎门销烟对一个民族来说，是一种不可或缺的仪式，在举国衰颓的氛围中大义凛然地表达出气节，期许与决心。

战争的到来却是对陈腐糜烂封闭自大的一次嘲讽。连睁大眼睛看世界的第一人林则徐都有误判。休说清廷那些庸臣朽吏了。他的奏书反复强调英国人无法从数万里之外派兵中国，甚至把英国士兵操练时走正步误判成＂腿足缠束紧密，屈伸皆所不便＂，难以登岸作战。又认为英国人吃牛羊肉，只要控制大黄，茶叶，长期不卖给他们，便可值洋人于死地。

![](https://i.loli.net/2019/06/27/5d14d73203edf50326.jpg)

1840年6月，英国远征军司令懿律（义律的兄弟）率大小舰船四十余艘，海陆军约七千人，陆续扺达广东珠江口，鸦片战争爆发。此后两年时间，英军驰骋东南沿海，一度抵达天津大沽口，威胁京师。清军望风披靡，失地丧师。

1842年6月，英国舰队驶近长江口，直逼吴淞。拟沿长江攻入中国心脏地带，切断交通动脉大运河。吴淞历来为战略要地，失吴淞，即失中国沿江诸省。清当局不仅在吴淞口设东西两座炮台，还沿江堤筑有土塘。土塘＂高约两丈，宽一丈七八尺＂，＂缺口处置安设大小炮位，既可御敌，又可藏身＂，长约十里，俨如长城。（《鸦片战争挡案》）清军人多势众，满以为凭土塘之固，足以拒敌。

6月16日晨6时，英舰驶入吴淞口，炮轰清军阵地。8时，土塘全溃，清军老将陈化成战死，主帅牛鉴等人弃城而逃。

7月，英军沿江而上，兵临镇江。守将海龄生性残忍，认为吴淞失守是汉奸引路所致，紧闭城门，对汉人大开杀戒。每日约杀十余人，汉人街行，即以鸟枪击毙。城内百姓惶惶不可终日。7月21日，英军以三路攻城。

绿营军大多仓皇逃窜，旗兵则拼死力战。城门被大炮轰破之后，旗兵仍依托房屋，与英军展开拼杀，十分惨烈。直至夜近，扺抗才平息。海龄率家人自杀。

此战，英军死三十九人，伤一百三十人，失踪三人。是鸦片战争两年以来，英军伤亡最为惨重的一场战役。

镇江陷落， 南京（江宁）门户大开。

## 岂止坚船利炮

为期约两年的鸦片战争（欧美史书称为贸易战争），英国兵力区区数千人，增兵最多时也不过近两万。而中国人口四亿之众，军队八十八万，投入战场的近二十万。光兵力即十倍于敌。战争的结果，英军死五百多人，主要是印度士兵。中方阵亡多达两万余人。最后割地赔款。

这样的结局，令人深思。岂止是坚船利炮就可敷衍的。

英军舰队突破虎门要塞，沿珠江北上，两岸数以万计的居民前来观看热闹，见清军官船击沉，清军跳水，皆嘘嘘有声，全然与己无关。

从广州到海宁到天津大沽口，英军淡水粮食及相关给养，全是沿途百姓前往供给。林则徐在家信中言及平民＂或冒官兵号衣，或穿夷服，用梯牵引而上＂。不止提供给养，还为英军带路，作战。

广州三元里抗英之后，光三元里一地，查处援英者达一千二百余名（见《道光朝筹办夷务始末》）。

1847年7月，义律的船被台风吹毁。时有路过中国民船救下义律，并在官船巡查中保护脫险。最终收银三千余元，而清朝公布生擒义律赏银高达十万。国不知有民，民便不知有国，那些自恃权力傲慢的当权者永远也不需要这些常识。

贸易之战，何尝不是观念之战。

清朝政府，从皇帝到官员，无不自认为中囯是泱泱大国，所谓贸易，不过是蛮夷对我天朝的朝贡，天朝恩泽天下，再赏赐蛮夷。

湖南提督杨芳镇压苗民流民变乱，以善战闻名朝野，1841年3月，率兵勇万余人来广州迎战英军。杨芳见英军炮火威力远在我炮之上，认为＂必有妖邪善术者藏于其内＂。遂＂传令甲保遍收妇女溺器＂，然后，将大批马捅放置木筏之上，由一副将掌控，迎向敌舰，以破邪术。结果可想而知。此事见于梁廷枬《夷氛闻记》，而《粤东纪事》则载，杨芳至广州＂惟知购买马桶御炮，纸扎草人，建道场，祷鬼神。＂这不是特例，后来慈禧相信义和团＂刀枪不入＂的那些把戏，都是一脉认知。

## 城下之盟

1842年8月5日，英军舰队扺达江宁城外江面。

江宁城内一片恐慌。城门关闭，＂仅启聚宝，朝阳，通济三门，居民争先出城，践踏死者无算＂（《壬寅闻见录》）。南京诗人金和记录当时惨景，＂入城出城两不得，道旁颇有露宿儿＂，＂老翁腰间被刧财，脚下蹴死几幼孩＂，＂城中儿女齐悲啼，四乡一一谋枝栖＂，＂无钱能赁香笋篮，膝前有女年十三，中夜急嫁西家男，身携布被居茅庵＂。

江宁守军倍于英军，在坚船利炮面前，已毫无斗志。总督牛鉴多次派员与英军求和，但英方认为牛鉴非全权之臣，不愿商谈。8月11日，钦差大臣耆英抵达江宁。

![](https://i.loli.net/2019/06/27/5d14d733632a716699.jpg)

8月13日，英军把大炮架大钟山之上，再次扬言攻城，耆英无奈，派人前往英舰，坐上了谈判桌。

8月20日，耆英带随员出城，乘小舟至英旗舰＂皋华丽＂号拜访。亲见＂船坚炮猛＂，＂益知非兵力所能制服＂（见《南京通史．清代卷》）。

8月24日，英方全权代表璞鼎查率队至南京静海寺回访。英军中尉穆瑞记录了当时情景。

＂当海军总司令与陆军总司令下轿后，我方仪仗队举枪致敬。乐队奏起英国国歌，中国人鸣礼炮三响。然后，我们随全权代表进入庙内。经过院内时，两旁站两排徒手满兵，另外，外配了一个乐队，乐器声音是很嘈杂的。

钦差们从庙内走出来迎接客人，并引导他们进入内屋。房子显然是临时收拾起来的，房子并不讲究，但很整洁。

伊里布坐在陆军总司令的右边，全权代表坐在中间，海军总司令坐在他的左边，耆英坐在海军总司令的左边，牛鉴又次之。中国钦差们的面貌并无任何特别，也看不出他们是大官，伊里布是一个性情温和、面貌慈祥的老人。他们都是穿的便服，没有穿礼袍，我相信他们从南京出来时一定相当匆促＂。

海军舰长利洛也有日记记叙。

＂当我们入座之后，音乐又作，似比我们第一次听到的较好，在我们吃饭时，一直未停。年轻的戴白顶子的官吏们端茶敬酒，捧上点心，几位钦差通过翻译和大使谈天……各种食品如细肉馅的点心、猪肉、竹笋、肉丝汤面、猪耳汤和许多别的奇怪的菜品，盛在小瓷碗中，置于银碟之上，一样一样的上来，我们吃的愈多就愈引起观众的赞叹……＂

8月29日，耆英率员再次登上＂皋华丽＂舰，《南京条约》签定。利洛舰长的日记载，条约系洋纸书写，前为汉文，后为英文。＂合订作一本，一样四本，各执二本＂。

## 南京条约阅读

《南京条约》还有一个补充条约，这就是1843年10月，耆英南下广东与璞鼎查签订的《虎门条约》。除开割地赔款两条外，这两个条约最核心的内容是，一，和平相处，平等往来。二，废除公行。三，增开商埠，充许在商埠居住。四，协议关税。五，最惠国待遇。六，领事裁判权。

**解读一**：平等往来，平等贸易，是今天国际社会最基本的相处原则，在当年，却是天翻地复。从皇帝到士大夫从来认为，中囯是君临万邦的天朝。而贸易，不过是夷族对天朝的朝贡。现在，天朝的统治者被告之，你不过是囯际社会普通的一员，贸易，是对等的商业往来。在大炮的威逼下，一个古老的帝国被强行纳入西方主导的话语体系之中。

**解读二**：所谓公行，是清政府闭关锁国，禁止外商与中国直接贸易而指定的中间商。公行显然是政府干预自由贸易的一大障碍。取消公行，门户开放，行商转变为买办，并且，随着外商的不断增长，买办形成一个新兴阶层。这些买办，是亲身参与外囯企业经营的首批中国人，熟悉国际经营的规则，契约的运用，市场的动向，横跨于旧中国与新世界之间。正是这一批人之间，产生了中国第一代民族企业经营者。

**解读三**：开放广州，厦门，福州，宁波，上海五个商埠，充许外商带眷属在商埠居住，从而形成独特的租界。《南京条约》最显著的后果，是中国出现了一座世界级的繁华的城市，上海。

![](https://i.loli.net/2019/06/27/5d14d7350e9f080465.jpg)

**解读四**：最惠国待遇是二战后关贸总协定的主要精神，即无歧视原则。

**解读五**：低关税与零关税直接受益者是消费者，也就是每一个老百姓。而领事裁判权则涉及人类群居相处的游戏规则，即法律制度。人治与法治，根本区别在于，是权力服从规则，还是规则服从权力？如果法律之上还有不受约制的皇帝，这种法律显然不能得到现代文明的接纳与尊重。

《南京条约》具有里程碑意义，三千年之大变局自此开始。

**完**

**读好文，喝好酒**

**扫码下单 购乡关野茅台镇纯粮酱酒**

![](https://i.loli.net/2019/06/27/5d14d7365f94461495.jpg)

**原乡 | 原物 | 原味**

**著书原为稻粱谋。眼前，因为众所周知的缘故，书不易售，改卖家乡山中风物。此中种种难言，与君相视一笑。**

![](https://i.loli.net/2019/06/27/5d14d737c4f8b14648.jpg)

**古语谓：无君子不养艺人。在下区区写作者，无非民间手艺人。这些年承蒙诸君抬爱，勉强文章存身。而今，垂老还山，亲炙家山红茶，诚酿纯粮土酒，愿天下同仁垂赏。**
