<!--
layout: post

title: 习远平：习近平15岁遭疯狂迫害，多次关押审查

date: 2019-07-31

categories: Archive

tags: 习近平

description: "我想，父亲如果天堂有知，党和人民继续着改革开放的事业，在为实现中国梦而努力奋斗，他老人家一定会含笑欣慰的。"

-->

# 习远平：习近平15岁遭疯狂迫害，多次关押审查

原文：~~[习远平：习近平15岁遭疯狂迫害，多次关押审查](https://archive.li/kQqIf)~~

---

1968年，哥哥15岁，因父亲问题的牵连，被有关部门多次关押审查，出来时，身体非常虚弱，全身都是虱子。哥哥到关中富平老家大姑家里休息很长时间，大姑一天一碗鲜羊奶喂着，他才慢慢调养好。

![](https://i.loli.net/2019/07/31/5d4192a98c6da13478.jpg)

<figcaption>习仲勋与儿子习近平合影</figcaption>

![](https://i.loli.net/2019/07/31/5d4192ae9234764098.jpg)

<figcaption>习仲勋同志与儿子习远平合影</figcaption>

父亲走了11年了。今年10月15日，是他老人家的百年诞辰。

作为他最小的儿子，站在他的墓前，对着他的雕像，我想说些什么呢？我能说些什么呢？他老人家走过的这百年，是中国扭转乾坤、翻覆天地的百年。这百年的中国历史太丰富了，他的人生历程也太丰富了，我看不尽，听不够，也享用不完。我只能在我的思念中寻找，寻找他老人家在我一生中留下最深烙印的东西。

少儿时，父亲就教育我们说：对人，要做“雪中送炭”的事情。他还不止一次写给孩子们：“雪中送炭惟吾愿。”“雪中送炭”的待人情怀不但贯穿了他自己的一生，也从小给我们子女树立了一生待人的准则。纵观父亲一生，在党内生活非正常期间，历经冤屈、坎坷、磨难，却从来无怨无悔、顾全大局，一生都在“雪中送炭”。该谦让的，他谦让了；该忍耐的，他忍耐了；该承担的，他承担了；该挺身而出时，他都挺身而出了。他由衷地说：“我这个人呀，一辈子没整过人。”人所共知，在党成长的漫长岁月中，无论是在“左”的或“右”的错误发生时，“没整过人”，就是在人一生最艰难的时刻帮了人。在那些蒙冤岁月里，父亲对污蔑不实的所谓“问题”，能揽过来的就坚决揽过来，宁可一个人承担责任，也绝不牵连他人。他说：“我身上的芝麻，放在别人身上就是西瓜；别人身上的西瓜，放在我身上就是芝麻。”许多人听了这话落泪。“没整过人”应该是他老人家一生中做过的最重要的“雪中送炭”的事情。

小学课本里有一篇《孔融让梨》的故事，一字一句我记得特别清楚，那是父亲从小对我——他这个小儿子的特别家训。父亲不止一次拿着课本，给我念这一课，拉住我的手，给我讲这一课。谦让，是父亲教给我最重要的人生课程之一。在家，谦让父母，谦让兄弟姐妹；在外，谦让长辈，谦让同学同事；谦让荣誉、谦让利益、谦让值得谦让的一切。谦让，既意味着自己对个人荣誉、利益、所得的放弃，也意味着自我人格的升华。我感谢父亲，走入社会以后，我终于明白，父亲让我从小养就的谦让习惯，在面临复杂社会关系，处理个人与他人、个人与集体、家庭与国家利益时，获益良多。不仅使复杂关系、棘手难题的处理容易获得公平、公正的结果，同时容易赢得群众的普遍认同和普遍尊重。

在我心目中，父亲是了不起的英雄。13岁上初中时，父亲就因参加进步活动，进了国民党陕西省监狱。1962年，他因小说《刘志丹》遭遇康生诬陷，蒙受不白之冤16年，其中“文革”冤狱7年半。“文革”期间，家人包括我们这些孩子无法探望他。当时，社会上传说很多：有说他提着花岗岩的脑袋去见马克思了；有说他一次批斗以后重病而死了；还有说他自杀了，或失踪了，众说纷纭，杳无音信。我们一家人心上阴云笼罩：父亲可能早已走了，早已不在人世了。

1962年，父亲蒙冤时，我才6岁，离开父亲时，我才9岁。在我心里，父亲早已是一个遥远的、可思而不可见的梦。梦里的父亲一头乌发、身材伟岸，既威严又慈祥，可当他一旦走近，我扑过去要抱住他时，他却消失了。7年后，得知他还在人世，我悲喜交集，见父亲的前夜，竟一夜无眠，浮想联翩：父亲的形象一次又一次被我重新描摹，父亲见我的第一句话一次又一次被我反复猜测……直到1972年，我们一家人利用春节千辛万苦聚首北京，打听到罗瑞卿伯伯的孩子们通过给周总理写信的方式与罗伯伯重逢相见，全家人才重又燃起希望，一起商量说：我们也给周总理写信。给总理的信发出时间不长，国务院机关事务管理局来人了，其中两位还是父亲担任国务院副总理时候的老人。来人传达总理的批示说：你们的父亲还健在，不久会安排与家人见面。我们既兴奋又激动，相约见到父亲时，谁都不许哭，不让父亲担心。

见到父亲时，我震撼了。父亲与我幼小心灵中的父亲形象已截然不同：一头乌发已然不见，瘦了，苍老了，两鬓斑白。他凝视着我们，一句话也说不出来。可谁都没想到，父亲与全家人相互打量着，见到我时，他问的第一句话竟然是：“你是近平还是远平？”听到他这样问我，大家都哭了，父亲的泪水也夺眶而出。他一面擦着眼泪一面说：“我高兴！这是我高兴的眼泪！”唐朝诗人贺知章有诗云：“少小离家老大回，乡音无改鬓毛衰。儿童相见不相识，笑问客从何处来。”7年生离，我识父而父不识我，真是彻底颠覆了诗人的语境。一家人最大的欣慰是父亲依然健在。与父亲团聚，长相厮守，是此刻全家人唯一的期盼。一家人感到最振奋的是：虽然岁月无情，但父亲依然是一派壮心不已的气概，我们放心了。

只是，我们心里都有一个疑团：这么多年，没人探望，没人说话，远离亲人，与世隔绝，“他是怎么熬过来的？”后来，听他慢慢谈起往事，我们才知道，对父亲那些沉重岁月的表述，用“熬过来”这个说法是个天大的谬误。

身在冤狱，父亲对人民、对党的信念没有过丝毫动摇，他一直准备着为亲爱的人民、敬爱的党继续工作。他说，马克思的晚年，不是背诵拉丁文的诗歌，来保持敏锐的思想和记忆吗？没人说话，我就对自己说话！他开始背诵《矛盾论》、背诵《实践论》、背诵“老三篇”，不但磨砺思想，也磨砺语言。慢慢地背诵如流，昼夜不舍，晨昏无辍，本应度日如年的日子，就这样不知不觉地悄悄流走了。

为了保持一个好身体，父亲坚持了长年锻炼，把枯燥的身体锻炼做成了一天最愉快的事情：每天，他先是做一日两次的斗室转圈，先迈步正着转圈，从1数到10000，然后退步倒着转圈，从10000倒数到1；接着，他用肩膀撞墙，用后背撞墙，用拳、用掌击打全身；最后，仰面躺在床上，做仰卧起坐。仰面躺着，是当时监管方要求的睡觉姿势。监管方固执地认为，侧身睡不易观察到自杀行为，坚持要求被监管人仰面睡。为了这个“奇葩”规定，父亲仰睡了多年，上千个日夜，这需要多大的意志力啊！我想，父亲的身体锻炼中奇特地增加了“仰卧起坐”的情节，肯定是为了对这个“奇葩”规定“以毒攻毒”。

还是为了有可以持续作战的身体，父亲对自己多年抽烟的习惯也实行了“严格管制”。他原来每天要抽两包烟，逐步减少到每天只抽一支烟。早饭后，点燃烟，只抽上一口就掐灭；吃完午饭，点燃再抽，这次，抽到一支烟的一半，又掐灭，放在一边；晚饭结束，才是他真正享受抽烟愉悦的时间：这次点燃烟后，可以抽完余下的半支烟，直抽到手指掐捏不住烟卷的时候。

沉冤得雪的父亲回到战友们身边时，大家都十分吃惊。小平和叶帅当时就愣住了，叶帅说：仲勋同志，你16年备受磨难，身体竟然还这么好？！毫无疑问，父亲在逆境中长年砥砺的敏捷思维和健康体魄，对他后来主政广东，大胆施行改革开放，奠定了最重要的基石。

及至年齿渐长，阅世日深，我对父亲蒙冤人生中锲而不舍的身心砥砺有了更深的理解。16年蒙冤，父亲为什么能够天天如一地无畏面对，是因为在他心里，人民至上，党至上，为党和人民而战斗、奋斗，是他心里的无上快乐。“战斗一生，快乐一生，天天奋斗，天天快乐”，这16个字是他晚年对自己一生的总结。顺境如此，逆境亦如此。在这样无私的精神世界里，个人荣辱得失毫无位置。无私方能无畏，父亲蒙冤生涯中的无畏，正是源自他的无私。

父亲一生，参与完成了党的两大历史使命：一个，是与刘志丹、谢子长一起，创建了众所周知的陕甘边革命根据地；而另一个，则是在邓小平、叶剑英的亲自支持、中央的直接领导下创建了广东经济特区。陕甘边革命根据地后来成为中央红军的落脚点和红军抗日的出发地；而经济特区的创建“杀出一条血路”，对此后中国的经济腾飞，成为世界第二大经济体起到了“先行一步”的引领作用。参与完成这两大历史使命，父亲都是“受命于危难之时”，没有无私无畏的政治胸襟，这两大使命的完成是根本无法想象的。

广东经济特区的建立，我亲历其时其事，有一点集体记忆中的个人补充。改革开放至今35年了，深圳、珠海、汕头、厦门4个老经济特区日新月异，带动浦东、前海、横琴、南沙、上海自贸区等一批新的经济特区成批崛起。父亲要是还在，看到他在中央支持下亲身参与决策、参与实施的特区建设事业发展得这么快，他该多么欣慰啊！不止一个人问过我，你父亲甫一复出，临危受命，主政广东，《光明日报》第一天发表解放思想的文章《实践是检验真理的唯一标准》，广东媒体第二天就全文转载，并在全省开展“真理标准”的大讨论；不久，又代表省委向中央提出放权，要广东的改革开放先行一步；他的政治灵感是从哪里来的？我总是从不犹疑地回答说：“无私无畏！”

因为在当时的政治气氛下，政治禁区比比皆是，冲破禁区的政治勇气首先来自无私无畏的政治胸襟。要像改革开放总设计师邓小平所说，为中国的改革开放事业实实在在“杀出一条血路来”，没有无视安危、不怕犯错、责无旁贷、义无反顾的无私无畏精神，就不敢大胆颠覆禁锢思想的政治教条，也无法提出任何新观念、新政策、新办法，去面对和解决实践提出的新问题。如我父亲者，当时有一大批老同志，由于无私无畏，变得有识有谋，为中国的改革开放事业做出了复出履新后的历史贡献。

1978年，我已考入洛阳外国语学院。因为是部队院校，管理甚严，暑假只有7天假期，我匆匆去广东探望父亲。没想到一见面，父亲就给我出了题目，要我陪妈妈到深圳去，一路多看看，了解第一手资料，要大胆谈看法——一个年轻大学生的看法。沿途，我看到地里干活儿的几乎都是妇女，当家男人多数跑了，逃港了。我看到被抓的浑身湿漉漉的偷渡者，被铐着，武警牵狗押送着，因为当时偷渡是“敌我矛盾”。我看到深港两地的白昼：深圳这边，沉寂渔村，香港那边，繁华闹市；而两边的夜景，深圳这边，渔火昏暗，香港那边，灯光辉煌。强烈的反差，让我有了强烈的诉说冲动，父亲鼓励年轻大学生说看法，我是“匹夫有责”。

我回到父亲身边时，带去了所见所闻。我说，明摆着，这边贫穷，那边富裕，谁不向往美好生活呢？这边姓“社”，那边姓“资”，老一辈革命一生，要的就是这样的社会主义吗？还不如500多万人的香港呢！这类议论，也是当时社会上的私下话题。父亲听着，记着，沉思着。

后来我慢慢知道，父亲为了了解第一手资料，不仅跑遍了广东的23个市、县，还与秘书经常悄悄上街买菜，碰见谁，不管认识与否，就家长里短地与人聊天，多方面了解了广东当时的穷困：5500万人，1000万人吃不饱，“鱼米之乡”的老百姓几乎既没鱼吃也没米吃；粤北的主食是红薯，而吃的主菜是空心菜。这可不是今天我们吃的又细又嫩的空心菜，那时的空心菜，又粗又长，产量很高，却难以下咽，号称“无缝钢管”。同时，他也了解了“逃港潮”的一时泛滥，不只是沿海人觉悟出了问题，更是我们的经济出了问题。父亲希望从不同方面得到最真实情况的印证，以形成自己的政治思考、政治决策。我探望父亲的假期之行，恰好被他抓了一个“飞差”。

今天，特区已经发展变化得认不出来原来的模样了。谁能想到，今天深圳第一家上市酒店深圳新都大酒店，当年只是贵州生猪出口基地；而处于更中心位置的深圳五星级阳光大酒店，当年则是湖南生猪出口基地。今天，“那边”，香港人络绎不绝迁居深圳，在深圳安家落户；而“这边”，美丽富足的深圳令民众乐居，“逃港潮”已成为一个历史名词。当时，许多优秀企业家参与了改革，一批国有企业、股份企业、民营企业，现在都已成为享誉世界的企业航母。父亲的百年诞辰，他们纷纷表达哀思之情，共同的心声是：广东的先行改革开放，使他们和他们领导的企业提前享受了改革开放的红利；而改革开放的红利也给南粤大地带来巨变，无数年轻人享受了伴随巨变而至的稳定工作和舒适生活。我相信，父亲的在天之灵一定会面含微笑，注视着这一切。父亲当年实施广东先行开放的壮举，遭受过多少无形的政治压力，经历了怎样艰难的政治选择，父亲没有说过，我们亦无从猜测。但有一条是肯定的：父亲内心的使命感来自人民，人民的追求就是对父亲的命令，父亲只是又一次听从了人民的召唤而已。

父亲是农民的儿子，人民是父亲的根。50周年国庆大典，父亲在天安门上观看焰火，焰火十分壮观。当璀璨的光彩一次次照亮父亲面庞时，陪同的领导同志说：“江山是你们老一辈革命家打下来的！”父亲感慨地说：“江山就是人民，人民就是江山啊！”父亲一生，始终对得起毛主席给他的评价：他“是从群众中走出来的”。父亲对人民的那个亲，人民对父亲的那个好，我有特别的记忆——

1975年，父亲虽然“解放”了，但还没有结论，在洛阳耐火材料厂“休息”。组织上安排了一套三室的房子给我家，在工人宿舍区。当时，家里热闹，不断人，“谈笑有乡邻，往来皆百姓”。工人们常来串门，谁家来客，我家里准多一份好吃的；我家里有了伙食改善，也短不了端给左邻右舍。至于厂里热气腾腾的大澡堂子，工人们喧哗嬉闹的声浪，更是我一生最难忘的场景。

当时，父亲有了一个泡澡的“癖好”：每天早晨9点，大澡堂子刚换上新水，他就下水泡着；只要我在他身边，就招呼我一起泡。一块儿泡着的，还有下夜班的几十个工人。我至今记得，父亲那时是最快活的：额上挂满汗珠和水雾，身子泡得红红的，脸上洋溢着发自心底的笑，大声与工友们说着工厂的事、家庭的事，还有国家的事。现在，改属中钢集团的洛阳耐火材料厂旧址还在，印象中，大澡堂子还热气腾腾地开着呢！回想起来，父亲的泡澡“癖好”其实是与人民“泡”在一起的“癖好”，是与人民坦诚相见、交流无碍的“癖好”。

我能感觉到：父亲鼓励、敦促乃至命令他的孩子们走近人民、与人民不离不弃、与人民同甘共苦，似乎是他内心本能的呼唤。无论什么时候，孩子们只要与最底层人民贴近了，他就特别高兴。记得父亲在洛阳耐火材料厂时，我19岁，在北京服务机械厂当工人，先当翻砂工，后来改变工种当车工。当车工时，起先干16车床，后来“进步”了，干18车床、20车床，直至干30车床。30车床加工大部件，走刀时间稍长，走刀间隙，师徒俩够时间互相点颗烟。记得我节假日回到洛阳看父亲，很得意于自己的“进步”，告诉父亲说，终于干上30车床啦，我可以不那么累啦！父亲沉默半晌，语重心长地说：我看你去干翻砂工更好，在最脏最累的岗位上，才能与工人的心贴得更紧，知道幸福来之不易！

父亲的话，对我影响至深：当工人4年，一天没敢懈怠。师傅见我干活踏实，可每天只吃一盒白饭、一勺猪油、一撮盐加白菜，就常常把卷着大葱猪头肉的烙饼塞在我饭盒里。那4年，我几乎每年都评上先进生产者、师徒模范，至今，妈妈还珍藏着已发黄的当年的奖状。

为了让我这个小儿子离人民近些、再近些，父亲还对我提出很严苛的要求：1975年秋天，我和哥哥都回到洛阳看望父亲，待了没几天，父亲就撵我，说：“远平啊，让你哥带着，去他插队的梁家河看看吧。你当了工人，工资虽然低，比起你哥呆的地方，可幸福多了，陕北农村才是最苦的！顺路，去你大姑那儿看看，别忘了大姑一天一碗羊奶的情意！”大姑是父亲的亲妹。1968年，哥哥15岁，因父亲问题的牵连，被有关部门多次关押审查，出来时，身体非常虚弱，全身都是虱子。哥哥到关中富平老家大姑家里休息很长时间，大姑一天一碗鲜羊奶喂着，他才慢慢调养好。

我和哥哥先到了富平县城关镇大姑家，我至今不能忘记，见到父亲的亲妹妹大姑时心里的震撼：大姑一辈子在老家当农民，虽然才50多岁，但头发已经灰白，苍老得让人心酸。家徒四壁，没有一件像样的家具。富平地处八百里秦川，曾是汉高祖的粮仓，是陕西的富庶平安之地，当时也处于困厄之中。我们当时过得苦，可老家的农民更苦。这时，我也才理解了为什么父亲临行前，亲自张罗那么沉的礼物带给老家，好几瓶河南当时的名酒，都是父亲一点一点攒下的：鹿邑大曲啦，宝丰大曲啦，张弓大曲啦，林河大曲啦。他在对大姑表达救回哥哥生命的感激。同时，也是在尽自己当时能尽的最大努力，力图犒劳一下在我们一家艰难时伸出援手的老家乡亲们。父亲的礼物分给大姑和乡亲们的时候，真的激起了一片欢腾。可吃饭时，酒可不是一人一杯那么奢侈，而是倒在一个小盅里，一人一小口，转着圈喝。

接下来的行程让我体会了父亲催我陕西之行的深意：他老人家是要让他未到过黄土地的小儿子，认识陕北农民，认识陕北农民的生活。那时，从富平到铜川，坐两小时火车；从铜川到延安，坐一天长途汽车；从延安到延川，坐大半天汽车；从延川到文安驿公社再到梁家河大队，几十公里，徒步。这样的行程让我累得精疲力竭，早早睡下了。可一样行程的哥哥，到达梁家河的当晚，就召开大队党支部会议，直到深夜。陕北农时晚，7月麦收，正是农忙，也正是陕北农村支部书记们最忙的季节。

第二天，哥哥投入紧张的农活，我也上了“火线”。陕北土地贫瘠，广种薄收，村里最远的地远在10里路外。这时，我才发觉，与陕北农民相比、与哥哥相比，我差得太远啦！他们力气可真大啊，近百斤重的一捆麦子上了肩膀，10里山路要一气儿走下来，中途不能落地休息，一落地，麦子就散了。就这样，在黄土高原的山路上来来回回，扛着一捆捆麦子，像是小跑，一扛就是一天，直到天黑，衣服被汗湿得能拧出水来。

晚上，哥哥特意把窑洞里他的铺让给我睡，因为他的炕席下面撒了六六粉，可以防虱子、跳蚤、臭虫。可是第二天，我还是被咬了一身水泡，痒得没处抓挠。我问哥哥怎么样，因为他睡的炕席下面没撒六六粉。哥哥笑了，说：“我的皮肉已经被咬结实了，现在，任什么东西再咬，也咬不动啦！”

在梁家河乡亲们眼里，我是远道来的稀客，又是陕北“老革命”的亲子、本大队支部书记的亲弟，由此，我获得了最高礼遇：一家一家派着吃饭。乡亲们用白面馍款待我，而这是他们成年累月也吃不上一次的东西。我清楚地记得，即便是全村孩子最多、最穷的那一家，也用酱油膏煮了汤，下了十几个荷包蛋，做了白面饸饹来管我的饭。只有一件事，家家都是共同的：不上桌的老人妇女后生，吃的全是黑黑的糠馍。我心里流着泪，享受着陕北农民的崇高礼节和深厚情义。

父亲吩咐我的这次陕西之行，既让我终身难忘，也让我终身受益。此后，我不止一次回到陕西农村。我慢慢认识了陕西农民和他们的生活，再没有什么苦和难，能在我的眼里称得上是苦和难；也再没有任何障碍，能分离我与陕西老家乡亲们的血肉之情。父亲的葬礼上，我记得一个让我永难忘怀的特别画面：他静卧在鲜花丛中，遗体正前方安放着陕甘的小米、家乡的黄土，送他最后一程。

父亲晚年，守望深圳，守望广东，守望这块他付出心血汗水的南粤大地，默默注视、关心着它的变化。他不说什么，也不做什么，只是每年国庆、元旦、春节等重大节日，在《深圳特区报》上发表一篇“祝辞”，表达他对这块热土的期待和对这里人民的挚爱。新世纪的2001年国庆，父亲对深圳市的“祝辞”这样写道——

“今年以来，深圳市坚决贯彻落实党中央和广东省委的重要工作部署，把握大局，大胆开拓，科学决策，调整产业结构，以建设高新技术产业带为新的起点，在把深圳建成高科技城市方面迈出了可喜的一步，为在2005年深圳率先基本实现现代化，力争在2010年左右赶上中等发达国家和地区水平方面开了好头。我在深圳近十年，对广东，尤其是深圳有很深的感情。对深圳前进的每一步、取得的每一个成绩，我打心眼里感到十分欣喜。”这是他老人家对南粤人民最后的祝福。234天之后，2002年5月24日，父亲安然离去。

2000年时，父亲在深圳兰园种了一棵榕树。如今，父亲走了，榕树还在，它在兰园长大了，根深叶茂，它在父亲的第二故乡，吮吸着故乡人民给予的雨露甘霖，郁郁葱葱地生长着。我一见到这棵榕树，就想起了父亲，在我心目中，这已成为他老人家扎根在南粤大地人民心中的一个象征，他没有离开广东，没有离开深圳，他还和南粤大地这片热土上的人民在一起。

父亲离开工作岗位以后，诸多方面不止一次请求他写回忆录。父亲说：“我的一生，是为党为人民工作的一生，个人是渺小的，个人没什么东西要写的，由历史、由后人去评说吧，我什么也不写！”当然，他确实不必写什么，他服务于党和人民事业的赤诚，几乎是“存乎于心，发乎于情”的一种天然，不必刻意记载。他不希望被人记住。

父亲百年诞辰，家里陆续收到一些各方面送来的纪念文稿，情浓意挚。文章叙说父亲一生中参与完成党建立陕甘边根据地和建立广东经济特区两大历史使命的光荣，寄托着对百年父亲的哀思，也告慰父亲：人民想着您呢，您在人民中是受到尊敬的。我想，父亲如果天堂有知，党和人民继续着改革开放的事业，在为实现中国梦而努力奋斗，他老人家一定会含笑欣慰的。

卫报中文网 新闻无国界 

国内不同视角 国际更多声音
