<!--

layout: post

title: 外交辞令到了最危险的时刻

categories: Archive

date: 2019-08-30

tags: 外交辞令

image_feature: "https://i.loli.net/2019/08/31/IOMuvdRLYV9w1qN.png"

description: "如果连外交发言人及央视主持人都可以信口雌黄，留学生大概也可以效而仿之。"

-->

# 外交辞令到了最危险的时刻

原文来自「ayangdaren」:~~[外交辞令到了最危险的时刻](https://archive.li/MiJMS#selection-35.0-39.11)~~

---

百度解释：外交辞令即适合于外交场合的话语。借指客气、得体而无实际内容的话。“外交辞令”被称为"没有错误的废话" 。国与国交往在一些重要场合中，“外交辞令”非用不可。

而笔者认为外交辞令也是国家之间通过外交使节进行的对话交流，传递自身的政治主张与立场，在矛盾纷争中能起到化干戈为玉帛的调和作用，在两国或多国关系的建立上起到交通枢纽之效，在维护国家尊严上起到提醒与震慑作用，可以说外交辞令是是一种特殊的语言交际文化，需要外交发言人去承载与演绎。

而外交发言人自身的文化素养、人格品行、眼界格局及责任使命等综合因素决定了外交辞令的运用等级，人们由此判断他代表的国家文明。因此说，外交发言人的身份是特别的，他并非代表自己，而是代表了整个国家形象。他的言谈举止需要格外规范与严谨，遵循外交辞令的通条“没有错误的废话”之外，更要说一些“有价值的言辞”。

回顾一下近年来我国外交部发言人的外交辞令，不免令人唏嘘，甚至感觉到了中国外交辞令到了最危险的时刻，这并非危言耸听，让我们来分析一下几个案例。

![](https://i.loli.net/2019/08/31/IOMuvdRLYV9w1qN.png)

图片中文字显示，外交部用这样几个成语对本次G7峰会动机、目的进行定性：居心叵测、多管闲事、图谋不轨。看起来发言人的汉语言尤其是成语运用非常娴熟，一股瓜烂熟的味道，不费吹灰之力就揭开了七个国家的会务“阴谋”。姑且不论你的定性是否客观有据，但这种辞令不符合外交辞令的规范，倒是符合颜色革命的语言，而且一棍子“打死”七国首脑。假如七国确实涉及对中国的话题讨论，例如中美贸易战的问题，那么，站在中间立场或者摇摆不定的成员国，面对中方的擅自“定性”时，他也许会真正来一场“图谋不轨”这期间的美国实际上并不是我们的敌对国家，仅仅是对手而已，因为谈判是双方的磋商，不是一方的决定，因此谈判成功与否，不能将原因完全归结到对方。况且这矛头指向扩大化，不但没有化解或缓解矛盾，相反加深矛盾，孤立自己，更是一种愚蠢的行为。

作为外交发言人，你要摆正自己的位置，你是代表国家和人民向世界表明立场，并提出主张建议，为国家和人民争取最大的利益，至少在促进国际间的交流合作方面起到推动作用，而不是恨不得用尽所有的充满鄙视、挑衅、仇恨的成语以泄私愤。实际上，在别国眼里，你传递出去的信息是国家及民族的信息，你的情绪也体现了国家和人民的情绪，按照你们的说法，你传递的完全是“负能量”。这种“火上浇油”的做法，不但为国家形象抹黑，甚至不排除百姓为你的“放纵”而买单的严重后果。眼下，我们已经尝试到这样的苦果，物价飞涨、经济收紧、人们生活负担加重已是一个不争的事实。

外交发言人流出的视频，其外交辞令几乎沦落为坊间的“泼妇骂街”，唯一不同的就是泼妇一边指手画脚，一边拿用刀在砧板上狠劲剁，发言人则一边念稿件一边对着世界观众。这种画面和发言的格调，实在不敢恭维，而他自己却浑然不觉，渐入佳境，脸上堆着志得意满的笑容，好像他为国争光了一样。（视频）

_播放视频_

实际上，这种语言对别国毫毛无损，反倒是污染了本国的语言环境。因为中国人的聪明往往在学坏方面最能发挥到极致，无人能敌。例如，知名主持人康辉就是杰出代表。那一连串的骂街式的语言从他口中骨碌碌地掉下来，产生了似“大猪小猪落玉盘”的“惊艳”，让那些看惯了官腔官调的观众目瞪口呆，继而欢呼雀跃，为之赞不绝口。写手小二还专门写了一篇“康辉是个好同志”的文章，只是“好”字意味深长。

再例如，不久前的澳洲或多伦多等国的华人留学生高声疾呼的“穷逼”、“CNMB”等流氓至极的言语，令世界为之侧目。有人形象地给留学生画了一幅“背井离乡”图，寓意如同井底之蛙的中国人走到哪里，都无法解放思想桎梏，不能抛开坐井观天的思维。其实，这种语言文化的朽烂，大有一种“上梁不正下梁歪”味道。如果连外交发言人及央视主持人都可以信口雌黄，留学生大概也可以效而仿之。

其实，中国外交辞令在近代也有一些美好的故事流传，暂不论故事主角功过是非，仅仅从外交案例本身来看，还是比现在的水平高出很多。例如，曾经一位西方女记者问周恩来："周恩来先生，可不可以问您一个私人问题 ""可以的。"周恩来微笑着回答。"您已经60多岁了，为什么依然神采奕奕，记忆非凡，显得这样年轻，英俊。"周恩来温和地笑了笑："因为我是按照东方人的生活习惯生活，所以我至今都很健康！"整个大厅里响起了经久不息的掌声和喝彩声，各国记者无不为周恩来的巧妙回答所折服。

这就是高大上的外交辞令，且可以称之为有价值的废话：暗示他的健康年轻态和特需特供无关，他贵为总理，其实和老百姓一样过着中国式的健康普通的生活。在回答中国有多少钱时，周回答：18.88元，这更显示他的智慧情商大局观。也许还暗示了中国官员是清廉的，财产也是公开透明的，再说了，钱这么少，想贪实力也不够！经得起任何居心叵测者的检验，身正不怕谁污名。

如果换成当今外交发言人的话，他会说：关于如何养生的问题属于我的私事，请重新提问。至于我国有多少钱的问题，该让其它有关部门回复。当记者紧追不舍问他什么是有关部门时……请看视频：

_播放视频_

这已经不是外交辞令的问题了，而是态度与责任问题了，这种虚与委蛇的作风，无法如何也不该出现在外交发言人身上，可见，中国外交辞令已经到了非常危险的时刻。笔者建议改进的意见：

一是清醒认识到这种危险，这种辞令的随意性及煽动性，不但破坏了中华语言文化，污染了语言环境，而且加大了与国际之间的裂痕。因此，要把眼睛多向内看，内省，而不是盯着别人吹毛求疵，或使用语言暴力煽动民族仇恨情绪。否则，只能自取其辱，祸国殃民。

二是加强自身素养的修炼。成天拿着稿件读，脑子都上锈了，根本不知道念出的是什么，效果是什么，影响是什么，完全只是读稿件的机器人。甚至还不如机器人具有人性。修炼包括加强对文化修辞的学习，对专业知识和岗位职能的再认识，无论大环境如何，你都要做好自己本职工作，意识到自己的责任使命，运用好语言的功能。面对国际纷争时，要通观全局，站在世界看中国，不要一直站在井底看世界。假如这些是被执行命令的子弹，那么，你也要学会在辞令上“抬高枪口一公分”，无论为国家，还是为自己，都是睿智的选择。

三是多听听大众的声音，多浏览互联网，你们可以去推特吧？听听真实的声音，改进自己的语言作风。爬到今天的位置不容易，看你的抬头纹那么深，我们也很心疼。大众的情绪有时会失控，但是良知尚稳定。

最后，用圣经上的话作结：污秽的言语，一句都不可出口，只要随事说造就人的好话，叫听见的人得益处。（以弗所书4:29）
