<!--
layout: post
title: 猪肉最贵的时代到来了吗｜大象公会
categories: Archive
date: 2019-09-07
tags: 猪肉涨价
image_feature: "https://wx4.sinaimg.cn/large/006wGi9bly1g6ozoqhenxj30rs0fm1kx.jpg"
description: 肉包涨价了。如果你因肉价高企而感到肉痛，很可能是因为，我们刚刚经历了中国猪肉最便宜的时期。
-->

# 猪肉最贵的时代到来了吗｜大象公会

原文来自公众号「大象公会」：~~[猪肉最贵的时代到来了吗｜大象公会](https://mp.weixin.qq.com/s/7wyMYs05Z0nuZ0KTx693xg)~~

本文由 [简悦 SimpRead](http://ksria.com/simpread/) 转码

---

**如果你因肉价高企而感到肉痛，很可能是因为，我们刚刚经历了中国猪肉最便宜的时期。**  

文｜狸花猫

8 月下旬，北京市猪肉「白条肉」批发价格超过了 30 元 / 千克。菜市场里不同部位的肉价，分别达到了 40~65 元 / 千克；若是超市售价，每公斤还要贵 5～10 元。7 月底，这些价格还分别为 25~45 元。不到一个月，肉价涨幅就超过了 60%。

![](https://r.sinaimg.cn/large/article/5cab6451d1804eeca29a46fd11c54b86)

**· 8 月 23 日，肋排标价 44.3 元 / 500g，超市工作人员认为价格还会继续上涨。图片来源：新京报网（陈琳 摄）**

肉价上涨，早在今年 3 月就开始了。2019 年 4 月起，中国已经有 29 个省份启动了「价格补贴联动机制」和针对困难人群的「猪肉消费价格补贴联动机制」。4 个多月间，国家总计投入 20 多亿元，补贴困难人群 8000 余万人次，相当于全国每人发放不到一两的五花肉。

![](https://r.sinaimg.cn/large/article/ac2532839aecb81631ac6e220df1103a)

**· 瘦肉型白条猪肉出厂价格走势。从 3 月份开始，猪肉出厂价格已经有明显上涨。数据来源：农业农村部信息中心**

进入 8 月，肉价「一天一涨」。到 8 月中旬，广东省「外三元」品种生猪平均价格已经达到了 27.2 元 / 千克，同比上涨 79.78%。在全国大部分地区，猪肉都达到了前所未有的高价。群众在喜迎猪肉价格上涨的同时，纷纷表示猪肉太贵，「快吃不起了」。

![](https://r.sinaimg.cn/large/article/010d02afefacbaf2440febb78ce7a021)

**· 2006 年～2019 年 7 月猪肉零售价格走势：元 / 千克。2019 年 7 月，猪肉的价格还没有超过 2011 年和 2016 年同期创造的历史高价；到 8 月，猪肉价格持续创造着新的历史。数据来源：中国种猪信息网**

不过，猪肉贵不贵，并不完全表现在价格上。猪肉每斤不到 1 元的时候，中国的家庭买肉还要好好掂量一下；猪肉每斤 10 几元的时候，很多人「无肉不欢」。人们对于「贵不贵」的理解受多种因素影响，其中最为直接的是肉价与收入的关系。

## 短缺时代：买不起，也买不到

人类养猪的历史相当久远，至少可以追溯到距今 9000 年前新石器时代土耳其的卡永遗址。现代考古认为，大约 8000 年前，驯化猪经西亚进入中国，成为普遍饲养的家畜。

![](https://r.sinaimg.cn/large/article/2d678870e51730e03dcdf2fd4c63087d)

**· 河姆渡遗址出土的陶猪模型，距今约 7000 年**

中国人一直把吃肉当作大事。春秋时期，「肉食者」就是贵族的代名词，不过长期以来，猪肉地位都不高。唐宋时期，体面人追捧羊肉，猪肉价格贱如泥土：一个壮年男人，连三十八文钱的猪肉都吃不下。

明正德十四年（1519 年），出生于农历猪年的皇帝朱厚照因国姓和生肖的双重避讳，实施「禁猪令」，私自养猪最重「发极边永远充军」。

不过禁令时松时紧，家庭养猪极为便利且可以提供粪肥，养猪在民间逐渐普及。但同时而来的是人口爆炸和内卷化，直到清末，中国人的肉食消费始终处于较低水平。

1949 年以后，猪肉还大部分由私营商业供应，城乡居民可以自由购买。1953 年，由于产量下降，国家对生猪采取统购政策，随后在 1956 年又以派购形式把生猪养殖交售作为任务下达。

最终从 1957 年起，猪肉实行凭证供应。一直到 1978 年，猪肉都作为重要的副食品列入国家统购统销范围，供应价格经过 1961 年调整之后，基本稳定在 0.76 元 / 500g。

![](https://r.sinaimg.cn/large/article/3901a55def29c7e2a76d274cdf89d17f)

**· 1960 年广州的国庆猪肉票**

1957 年，在「三面红旗」指引下，家庭养猪作为「资本主义的尾巴」割了又割，只有人民公社和下属的合作社才有资格发展副业。这些猪也会与时俱进，成为建设事业的神话。

![](https://r.sinaimg.cn/large/article/7bde0fd5f3c87110f986404e55b74187)

**· 人民公社养猪宣传画**

![](https://r.sinaimg.cn/large/article/43a3b629a575a3afb11bdbb78f380f26)

**·「肥猪赛大象，就是鼻子短；全社杀一口，足够吃半年」**

神话毕竟是神话。没有专业养猪场，家庭养猪被禁止之后，产量的下降是必然的。再加上出口和援外，猪肉到群众嘴里非常稀少。经过几年饥荒后，到 1960 年底，全国生猪存栏只有 7500 万头，是 1957 年的一半左右，黑市肉价一度超过 20 元 / 千克。

到 1961 年，猪肉产量比 1957 年减少了 80.6%，城镇居民每月 6 两的定量变成了每月 2 两（旧制：31.25g / 两）都难以保证。几家把肉票凑起来轮流买，才能看见像样点的「一块肉」。农村每年不到 30 元的收入分配，使「全社杀一口，足够吃半年」的目标基本达成。

合作社养的猪是集体财产，要交售给国家。私自屠宰、私分猪肉属于严重的违法行为。为了吃上一口猪肉，人们也是想尽各种办法。据知青回忆，实在想吃猪肉的时候，「我们就把猪赶到冰窟窿里淹死」，这样上报成损失就可以一起吃猪肉了。

短缺的 30 年，饭店的主勺大厨也只能改做窝头，各个菜系里面做肉的方法是怎么传承下来的至今成谜。如果还是像旧社会一样，出门拿一块猪皮抹嘴，见人就说今天吃的炖肉，肯定糊弄不了老街坊。

当然，短缺也不是一成不变。

1960 年代中期，过高的积累、过低的购买力和制订经济计划经验不足等原因，使猪肉的供需也和阶级敌人一样上蹿下跳。1965 年春节期间，各个城镇都准备了充足的猪肉，以供人们过节时集中采购。但是，突如其来的「革命化春节」号召打乱了供应部署，大量猪肉积压。

![](https://r.sinaimg.cn/large/article/efd1bd2380a3467d424b57d4c878857d)

**· 过一个革命化的春节：「三十不休息，初一接着干」，人们通过在工厂加班生产的方式过节**

1965 年 3 月，时任北京市委书记的万里强调，虽然过革命化春节，「还得提倡吃爱国肉」，「谁吃的肉多谁爱国」。春暖花开时节，有关部门指出，如不采取有力措施，「将会造成大量死猪臭肉的损失」。在号召下，广大干部群众踊跃购买猪肉，有的地方还限定了「爱国肉」的最低购买量。

除了偶尔吃顿爱国肉，1949～1978 年期间，不仅是猪肉，各类副食品供应都处于极度短缺状态，大部分时候是贵贱都买不到。尽管猪肉价格稳定而且「便宜」，但是职工平均每月不到 30 元的工资收入，用来买粮食远比买肉重要。

短缺的时代，人们买不到也买不起猪肉，谈论贵不贵毫无意义。1978 年以后，副食品票证有所松动，供应逐渐放开，猪肉价格的波动才逐步在市场显现。

![](https://r.sinaimg.cn/large/article/6aa62681d631b6538a40fc8ba5baeca8)

**· 1978 年的西单菜市场，当时肉食品还要凭票购买，菜市场偶见价格高于「牌价」的「议价肉」**

## 逐步放开：猪肉越来越贵

即便市场有所松动，当时的人们想买肉吃也很慎重。

1978 年，北京市猪肉供应量为每人每月 1 千克，但副食品店经常断货。作为动物性油脂的主要来源，肥猪肉经常被买来炼油，国家收购生猪也一直以膘厚作为分级标准。市场上根本看不见比较肥的猪肉，「都是被内部人员和王八蛋挑剩下的」。

当年全国城镇居民人均收入是 343 元，平均到 12 个月只有 28.58 元。月收入全部折合成猪肉的话，按当年全国统一价格 0.76 元 / 500g 计算，可以买 38 斤猪肉，还得营业员的秤「给得高一点」。如果是比供应价贵 0.1～0.2 元左右的议价肉，就只能买 32 斤了。

但是工资总不能都用来买肉。1978 年，全国猪肉的产量只有 790 万吨，年人均猪肉占有量为 8.2 千克，最终消费量不到 6 千克。虽然那时的价格低得令人向往，但是想真的吃到肉可不那么容易，人均一个月只有 1 斤肉。

![](https://r.sinaimg.cn/large/article/e746c068f48ed9f3ff9895d44af0f64c)

**· 制作这样一碗红烧肉，差不多需要用 1 千克的生肉，相当于 1978 年人均两个月的猪肉消费量**

情况逐渐得到了改善。1980 年 1 月起，肉票在上海、北京等城市相继取消，并逐步扩散到全国，猪肉「敞开供应」。各地猪肉价格大概在 0.8～1.2 元 / 500g 之间不等，其中北京市的价格为 1.07 元 / 500g。此后十几年间，根据产销量情况，国家在恢复、取消肉类供应指标之间反复了几次。

![](https://r.sinaimg.cn/large/article/142cbe7474dd72d3bb5af77b6d768cb0)

**· 直到 1992 年 10 月，天津市仍然在使用猪肉票**

1985 年，农产品统购统销制度取消，猪肉实行指导价下的议购议销。当年，猪肉零售价攀升到 1.60 元 / 500g。

5 年时间里，猪肉的价格涨幅为 50%；同期，中国城镇居民人均可支配收入从 1980 年的 477 元，增加到 1985 年 749 元，增幅为 57%。1980 年能买 37 斤肉的月收入，1985 年可以买 39 斤了。这样的对比条件下，我们可以认为 1985 年的猪肉要比 1980 年的猪肉略便宜一点。

随后几年，猪肉的价格一涨再涨，消费量也逐年增加。

1986 年，猪肉的人均消费量比 1978 年翻了一番。到 1988 年春节，猪肉达到了 4.5 元 / 500g，还是储存了不知道多久的冻肉。

为了应对越涨越高的肉价，大城市率先给干部职工发放副食补贴。1988 年 5 月 15 日，北京市制定办法，将补贴按不同档次随工资发放给「有正式单位」的人员。副食补贴后来统一为 7.5 元 / 月，一直发到 2015 年才取消。

1992 年，市场经济体制逐步建立。当年 12 月 1 日，北京市政府决定：肉、蛋、菜价格放开，但猪肉销售限价，限制于 6.5～7 元 / 500g，北京市当时肉价为 6.8 元 / 500g。在这样矛盾的政策指导下，猪肉价格逐步市场化。

## 市场化、「猪周期」及其他

从 1992 年起，猪肉价格的波动逐渐变得复杂而频繁。最初的几年中，有 6000 多万农户分散养猪作为供应端基础，养殖的规模化程度不高，肉价跟随 CPI 并体现为季节性波动。

此后，中国猪肉产量和消费量连年增加，从 2010 年开始更是稳定在 5000 万吨 / 年以上。猪肉的消费变得日常化，中国成为世界上消费猪肉最多的国家。吃不上肉的时代一去不返，人们对于猪肉价格贵不贵的感受变得模糊起来。

但数据是有记忆的。对比月收入和猪肉的价格，就能得到一个大致的判断。

![](https://r.sinaimg.cn/large/article/ab40546a83c79db4794b342fe9eb6ddc)

**· 1978～2018 年全国城镇居民月人均收入和猪肉价格比。数据来源：国家统计局；制图：狸花猫**

1993 年，全国人民每月收入还只能买 20 千克肉；到 2000 年，这个数字变成了 60 千克；2018 年，则达到了峰值 160 千克。肉一直变得越来越便宜，2018 年是历史上猪肉最为便宜的年份。

2019 年这轮涨价，让幸福漂远了一些。

2019 年上半年，全国城镇居民人均可支配收入为 21342 元，折合月平均收入 3557 元。按照上半年增速推算，8 月人均收入约 3600 元。8 月底，全国猪肉平均零售价格达到 34 元 / 千克，人均月收入与 106 千克猪肉等值，一个月时间就回到了 2014 年。

如果肉价按照人们预期的那样突破 60 元 / 千克，吃肉的幸福感恐怕会漂回到上个世纪。

来势凶猛的猪肉涨价，让人民群众有些措手不及。那么，为什么猪肉价格会如此上涨？

随着养殖规模化程度越来越高，猪肉价格也对市场供求的变化越来越敏感。影响市场供求的因素很多，其中最主要的指标，在供应端包括饲料价格、仔猪价格、能繁母猪数、存栏数、出栏数等，在消费端包括收入水平、替代品价格、食品结构等。

这些因素影响下的市场调节，使猪肉价格波动具有明显的周期性，被经济学家称为「猪周期」。

![](https://r.sinaimg.cn/large/article/566b480e0952e66a8374bb1e3d3d31dd)

**· 2005～2018 年之间的 3 次显著的「猪周期」（全国猪肉平均批发价格）单位：元 / 千克。数据来源：国家统计局；制图：狸花猫**

「猪周期」循环模式，是猪肉价格形成机制在市场上的反映。「肉价上涨—能繁母猪数量增加—生猪供应增加—肉价下跌—大量淘汰母猪—生猪供应减少—肉价上涨」，随着猪肉价格对 CPI 的影响越来越大，这样的循环在 2000 年之后越来越明显。

![](https://r.sinaimg.cn/large/article/b858effe7210d42f574cecf7c02a6568)

**· 猪肉价格的产业内部生成和影响机制。制图：狸花猫**  

如果仅仅是产业内部因素，养殖者会对周期有所预期，采取相应措施，周期的峰谷会变得平缓。但是，前端外部因素的难以预料，使猪周期变得如此诡异。

在 2005～2018 年之间的 3 个周期中，疫病都扮演了重要的角色。2005 年初，猪肉价格结束上一个周期，探底之后开始增长。参照以往的缓和周期，人们预期猪肉价格会在 2008 年 6 月达到 20 元 / 千克的水平。

2006 年下半年，接触传染性很高的猪蓝耳病（又名猪繁殖与呼吸综合征）在中国爆发。于是 2007 年初开始，猪价迎来了历史性的涨势，一直到 2009 年才再次触底。

![](https://r.sinaimg.cn/large/article/86cd0710fb628e71bd687849b3ed16e0)

**· 疫病过后闲置的猪舍**

2015 年上半年，猪瘟、猪丹毒和猪肺疫等几种流行病在全国大部分省份爆发。2016 年 6 月，全国猪肉平均零售价格来到 31.29 元的历史最高价。大疫之后猪肉价格大涨，与「猪周期」共同作用，已经成为规律。

2018 年，结束了上一个猪肉上涨周期，猪肉价格进入下降区间，生猪存栏数、能繁母猪存栏数持续减少。2018 年 1～6 月，全国生猪存栏量从 33134 万头下降到 31819 万头，能繁母猪数量从 3414 万头下降到 3226 万头。

就在周期作用初显之时，2018 年 8 月 3 日，中国确诊首例非洲猪瘟。到年底，全国大部分地区都发现疫情，病猪往往发病后一周内就会死亡。

随着疫情的影响逐步扩大，2019 年 4 月，全国生猪存栏数同比减少 25.8%，为 24355 万头；能繁母猪数量同比减少 26.7%，不足 2500 万头。5～8 月，全国生猪存栏量和能繁母猪数量继续快速下降。在周期和疫病的共同作用下，肉价再创历史新高。

依据农业农村部公开信息，截止到 2019 年 6 月，因疫情扑杀生猪 116 万余头，与存栏量减少规模相比微不足道。据此推断，或者大量生猪被提前屠宰，或者养殖户没有引进新的仔猪甚至退出养殖产业，对于市场来说，这可能比疫情更危险。

养猪模式和养猪成本的变化，则使生猪养殖业对抗疫情、缓和周期的能力进一步下降。

2015 年 1 月 1 日，《环保法》颁布施行，农村散户和小规模养殖场难以满足环保规范，逐步退出生猪养殖产业。2016 年，全国超过 20 个省份划定了生猪禁养区，2017 年，区内养猪场被集中关闭拆迁，大批散户强制退场。

![](https://r.sinaimg.cn/large/article/b3e7fdadbb3fc7e471c8087583827103)

**· 2016 年 6 月，福建平和县某镇拆除农户猪舍。当时，这是执行「禁养」政策的先进代表；而今，福建省猪肉价格在全国名列前茅。图片来源：平和网**

![](https://r.sinaimg.cn/large/article/3e85b504f3b3662ce10cee893a85ad91)

**· 空置的农村散养猪舍**

然而，据中国畜牧业协会 2017 年统计，全国出栏生猪中本有 59% 来自养殖散户。散户养猪，本来有利于为疫后市场恢复赢得时间，帮助稳定猪肉价格，却提前遭受重创。

决策者对此已有认知。8 月 21 日，国务院会议确定稳定生猪生产和猪肉保供稳价措施，决定支持农户养猪，各地要取消超出标准的生猪禁养规定。近几个月来，各项鼓励扶持养猪的政策也在密集发布之中。

但与此同时，饲料价格仍在上涨，鲜猪肉进口量杯水车薪。这使得养猪成本进一步高企，市场供应量难以提振。周期、疫病、成本、政策、进口量，种种因素汇集起来，形成了仍在进行中的肉价「完美风暴」。

政策不能造出待繁育的母猪，也不能变出猪肉。疫情何时结束尚未有期，就算疫情立即结束，出栏生猪供应也至少需要一年多的时间才能逐渐恢复。经历这样的疫情，养殖户是否有动力立即恢复生产仍是一个问号。

这一年多的时间里，猪肉的价格涨到什么程度难以乐观。也许我们正在创造历史。

参考文献和资料来源

[1] 农业农村部: http://www.moa.gov.cn/

[2] 国家统计局: http://data.stats.gov.cn/index.htm

[3] 中国畜牧业信息网: http://www.caaa.cn/

[4] 新中国农产品价格四十年 [M]. 韩志荣, 冯亚凡, 等, 编著. 北京: 水利水电出版社, 1992.

[5] 何蒲明, 全磊, 马敬桂. 中国 CPI 之猪价周期的实证研究 [J]. 经济问题探索, 2013,(8):17-22.

[6]  毛学峰, 曾寅初. 基于时间序列分解的生猪价格周期识别 [J]. 中国农村经济, 2008,(12):4-13.

[7] 中国养猪史 [M]. 徐旺生, 编. 北京: 中国农业出版社, 2009.

[8 赵瑾, 郭利京. 中国生猪价格波动特征及原因探析 [J]. 价格理论与实践, 2014,(4):85-87.

[9] 吕杰, 綦颖. 生猪市场价格周期性波动的经济学分析 [J]. 农业经济问题, 2007,28(7):89-92.

[10] 叶锋, 马敬桂. 规模养殖和生猪价格波动关系实证分析 [J]. 猪业经济, 2018,(9):21-24.

[11] 赵鹏. 20 世纪 60 年代部分地区曾现猪肉积压现象 [EB/OL]. 腾讯网: https://view.news.qq.com/a/20160311/012591.htm

[12] 新浪财经综合. 猪肉涨价国家补贴 20 亿 [N]. 新浪网 - 新浪财经: https://finance.sina.com.cn/stock/hyyj/2019-08-28/doc-ihytcitn2639751.shtml

[13] 田进. 国务院常务会议: 支持农户养猪, 地方要立即取消超出法律法规的生猪禁养限养规定 [N]. 经济观察网: http://www.eeo.com.cn/2019/0821/364097.shtml

[14] 陈琳. 猪肉价格近期暴涨 [N]. 新京报网: http://www.bjnews.com.cn/news/2019/08/25/619242.html​​​​