<!--

layout: post

title: 他解放并摧毁了自己的国家

categories: Archive

date: 2019-09-09

tags: 穆加贝

image_feature: "https://i.loli.net/2019/09/08/c9Od2HUCgkBInQ4.png"

description: "穆加贝骄傲、顽固，自以为是，对于自己给国家造成的破坏，他从未表示要承担责任。"

-->

# 他解放并摧毁了自己的国家

原文来自「全球眼」:~~[他解放并摧毁了自己的国家](https://archive.li/wFaf3#selection-43.1-43.4)~~

---

![](https://i.loli.net/2019/09/08/c9Od2HUCgkBInQ4.png)

原题：Robert Mugabe, Zimbabwean leader who helped liberate and destroy his country, dies at 95

作者：弗兰克尔

以“反殖”斗士之名崛起于政坛，其后37年的专制统治，让撒哈拉以南非洲最有希望的国家变得贫困衰败的津巴布韦前总统罗伯特·穆加贝去世了，终年95岁。

周五（9月6日），津巴布韦现任领导人姆南加古瓦在推特上宣布了这个消息。

“穆加贝是解放的象征、一个泛非主义者，他将自己的生命献给了赋予其人民权力的解放事业。他对我们国家和这片大陆历史的贡献永远不会被遗忘。愿他的灵魂安息，”姆南加古瓦写道。

他的死因没有被马上公开。本周早些时候，姆南加古瓦说，穆加贝近年来体力下降，自4月以来一直在新加坡医治。

2017年11月，军队发动政变，穆加贝被迫辞去津巴布韦领导人职务。当时，他是世界上最年长的国家元首，也是非洲在位时间最长的领导人之一。

现任领导人姆南加古瓦曾任国家安全部长，经过津巴布韦独立战争的锤炼，老谋深算、韧性十足。姆南加古瓦受军方拥戴接替穆加贝，他被称为“鳄鱼”，以快准狠的生存之道而闻名。

**穆加贝的下台标志着非洲大陆所剩无几的“大人物”之一的终结**，他们曾经是革命领袖，对前殖民统治者的安全机关照单全收，推行铁拳统治，压制他们的人民。

在经历了长期内战之后，穆加贝于1980年走出丛林，在白人统治的南罗得西亚登上权力之巅。**他承诺以实用主义治国，实现和解。在起初的昙花一现之后，这个曾被称为南部非洲“粮仓”的国家陷入了大面积失业、恶性通货膨胀、饥饿和疾病交织而成的噩梦。**

![](https://i.loli.net/2019/09/08/6bldhe4s3Ly8qUZ.png)

<figcaption>1998年12月13日，前南非总统曼德拉与穆加贝一起在哈拉雷</figcaption>

穆加贝和他的亲信发动武装暴徒，殴打、折磨并杀害他们的政治对手，扼杀了津巴布韦刚刚起步的民主。该政权使用粮食作为奖励支持者和使对手挨饿的方式。艾滋病和霍乱等流行病开始在农村地区肆虐，该国曾经繁荣的农场转眼间被摧毁。

成千上万来自农村的流离失所者涌入城市，2005年，穆加贝无情地推行“清除垃圾”行动（Drive Out Trash），这场美其名曰美化城市的运动使成千上万的贫民窟居民无家可归。

给汽车加油得在加油站外排队等好几天，大多数人只能隔一天才能用电，货币每小时都在贬值，人们只好提着装满一钱不值货币的手提箱去购物。

**穆加贝将这些问题归咎于国内外的敌对势力，他将自己描绘成一个陷入困境的非洲英雄。**他臆想出一套偏执的政治阴谋——白人农场主、商人和他们的黑人政治傀儡领头，得到伦敦和华盛顿的邪恶政府的资助。

但穆加贝的垮台不是因为所谓的外国敌对势力，而是因为他那些曾经忠诚的将军。他们反对穆加贝企图让其反复无常的妻子格雷斯作为继承人，并将穆加贝软禁起来。数千人走上街头欢呼穆加贝下台，而Zanu-PF内的前盟友则褫夺了其党主席职位——津巴布韦唯一民选领导人不光彩地下台了。

**当他把国家带到悬崖边时，许多观察人士对这样一个曾经被认为有原则、聪明和廉洁的领导人如此迅速地堕落感到困惑，但穆加贝残酷统治的种子几乎从一开始就已经播下。**

## 从反叛者到执政者

穆加贝是一个木匠的儿子，于1924年2月21日出生在英国殖民地南罗得西亚的库塔马镇。

他曾在耶稣会传教士学校就读，1951年毕业于南非黑尔堡大学——纳尔逊·曼德拉的母校，那里也是整整一代活动家的摇篮，他们领导了整个南部非洲反对白人政权的斗争。（穆加贝后来又获得了几个学位，有些是在狱中获得。）

穆加贝于1960年回到罗得西亚，加入了由约书亚·恩科莫领导的黑人解放运动组织——津巴布韦非洲人民联盟。但好景不长，穆加贝不满恩科莫的专制作风，于是和一些人成立了津巴布韦非洲民族联盟—爱国阵线（ZANU-PF）。

![](https://i.loli.net/2019/09/08/1tvgw6M2dzRODPi.png)

<figcaption>1980年8月27日，美国总统卡特与穆加贝会面</figcaption>

罗得西亚总理伊恩·史密斯领导的白人少数政府，不顾60年代初席卷非洲的变革之风，于1965年单方面宣布脱离英国独立，逮捕了数千名政治对手。穆加贝未经审判被投入监狱，被监禁10多年。在被囚期间，他的小儿子1966年死于疟疾，当局不允许他参加葬礼。

1972年，史密斯的政府与黑人反对派之间的冲突演变成一场全面的内战，造成3万多人死亡。1974年，几次抗争失败后，穆加贝随战友们一起进入丛林。穆加贝自称为马克思主义者，在别人眼里，他是一个有些腼腆、书生气的知识分子，与他身边的强硬派形成鲜明对比。

像许多解放运动一样，穆加贝领导的这场运动也充斥着勾心斗角和背叛。许多成员神秘地死亡，有时是被刺杀，有时死于自己同志的长刀之下。**作为领导人，穆加贝骑虎难下；一旦坠落，他也很可能会被吞噬。**

英国政府无法让史密斯政府言听计从，穆加贝也对英国极其蔑视，苏联在解放斗争中支持他的竞争对手恩科莫；而对整个西方而言，他们对罗得西亚的制裁半心半意、没有奏效。

史密斯在南非的盟友担心冲突破坏了该地区的稳定，最终迫使其进行和谈。穆加贝从流亡中归来，并在该国1980年首次选举中获得了决定性的多数选票，这一年该国更名为津巴布韦。

穆加贝上台当总理 ，并从1987年开始担任总统，他最初承诺结束敌意，实现和解。

“如果昨天我们相互仇恨，今天无可避免因爱连为一体。”1980年4月18日，他庄严地告诉同胞。尽管如此，即使在早期的那些日子，他也曾警告说，“如果伸出的和解之手遭到拒绝，可能会变成一个紧握的拳头。”

## 一个国家的坠落

偏执是战争的遗产之一。穆加贝作为民选领袖，将政治对手称为“敌人”，未经审判任意拘留，任意使用他从白人政权继承而来的其他紧急权力，在推行一党统治过程中恐吓对手。

每年，他都派遣数千名士兵，由North Korea训练的第五旅带头，进入Matabeleland西南部——恩科莫的族裔集聚地及其政治据点，目的是铲除持不同政见者。这些清洗运动杀害了数千人，主要受害者是少数族裔恩德贝勒人。

恩科莫最终被臣服，将其政党并入穆加贝的执政党，以换取当局停止对其追随者的野蛮攻击。

穆加贝试图安抚构成其权力基础、说绍纳语（Shona）的多数族裔中的各个派别，他们因地理、部落、意识形态而四分五裂。穆加贝努力通过为他的盟友分配工作和好处，以达成统一战线，对付真实抑或想象中的共同敌人。

穆加贝打压津巴布韦的同性恋以及其他边缘群体，称同性恋者“猪狗不如”，下令将同性恋组织从1995年的津巴布韦国际书展中驱逐出去。他声称，在欧洲殖民统治之前，非洲没有同性恋者，并将艾滋病危机归咎于他们。事实上，异性恋活动是导致非洲艾滋病肆虐的主要原因。

![](https://i.loli.net/2019/09/08/IRmAjLkleHQ2Nw9.png)

<figcaption>1996年8月17日，穆加贝和妻子格雷斯婚礼后走出教堂</figcaption>

1992年，穆加贝的第一任妻子Sally Hayfron去世后，他与秘书格雷斯（Grace）结婚，后者比他年轻41岁。她在炫耀性消费方面绝不甘落于人后，获得了“Gucci Grace”的名头。津巴布韦国有航空公司不止一次航班在最后一刻被取消，以便她和随行人员可以飞往欧洲疯狂购物。

尽管由黑人领导的非洲国家，大部分地区出现破产和饥荒，但津巴布韦维持着一定的繁荣。津巴布韦的农民不仅养活了这个国家迅速增长的人口——现在已经超过1600万——而且还向饥饿的邻国出口玉米和其他粮食。穆加贝政府制定了健康和教育计划，降低了婴儿死亡率，增加了高中和大学毕业生的数量。

上世纪90年代末，通货膨胀、失业和艾滋病的流行逐渐侵蚀了津巴布韦的社会和经济，津巴布韦本已捉襟见肘的社会秩序开始崩溃。面对日益滋生的不满情绪，穆加贝将矛头对准了该国最惹眼的少数群体：4500名白人农场主。

穆加贝派数千名失业的退伍军人和街头流氓骚扰这些人，夺取他们的财产。政府制定“土改”政策，将那些最成功的农场交给政治精英。

社会生产急剧下滑 ，津巴布韦的主要粮食——玉米的产量下降了三分之二，**短短几年间该国从粮食净出口国变为进口国。**根据联合国发展项目中津巴布韦经济学家2008年的一项研究，近100万黑人农场工人及其家庭失去了工作和家园。

穆加贝在选举中取得了一连串成功，但2000年2月，选民们否决了一项使穆加贝膨胀的权力合法化的宪法草案。四个月后，新的反对党“民主变革运动”赢得了议会120个选举席位中的57个，囊括了全国的城市中心地区，距掌握议会多数席位仅一步之遥。

对此，政府以一波镇压行动予以回应，逮捕了反对派领导人并袭击了城里的示威者，而在农村，武装团伙摧毁了反对者的家园和食品供应。

穆加贝将他的敌人称为叛徒和破坏者，关闭独立媒体，破坏该国司法独立。反对党领袖摩根·茨万吉拉伊遭到殴打、逮捕，并被指控策划杀害穆加贝，后被判无罪释放。

津巴布韦的经济和政治苦难在加深。公立学校和医院基本的公共服务如供水和卫生崩溃，到2008年，通货膨胀率超过百分之一千万。甚至穆加贝的许多前盟友都要求他下台。在2008年的总统大选中，穆加贝得票落后于茨万吉拉伊，但拒绝放弃权力。

茨万吉拉伊因受到威胁而退出大选，穆加贝赢得了第六个总统任期。但情况恶化得如此之快，以至于穆加贝最终被迫接受与其竞争对手分享权力。高龄的穆加贝总统保留了对安全部队和其他国家镇压工具的完全控制权。

![](https://i.loli.net/2019/09/08/lRG3Ntory2pTd9u.png)

<figcaption>2009年12月15日，穆加贝在哥本哈根气候大会开幕式上</figcaption>

随着狂妄自大和孤立感的增长，穆加贝的言论更加不羁和离奇。他指责英国首相布莱尔政府内煽动政治暴力的“同性恋暴徒”。他将布莱尔和布什与墨索里尼、希特勒相提并论，并指责他们发动了“一场无休止破坏、诋毁我国的运动”。

经济形势急剧恶化，穆加贝被迫同意进行一些改革。之后，通货膨胀趋于稳定，年均增长反弹，欧盟取消长达12年的制裁，但同时维持对穆加贝夫妇的旅行禁令。

但此时，茨万吉拉伊领导的反对党发生分裂，为穆加贝2013年的压倒性选举胜利、独霸权力扫清了障碍。

津巴布韦已陷入国际孤立。2014年，美国总统奥巴马将穆加贝和被国际刑事法院指控犯下种族灭绝罪的苏丹领导人巴希尔排除在外，不让他们参加有50位非洲领导人与会的华盛顿峰会。尽管如此，许多非洲人称赞穆加贝不畏西方，认为他是反对新殖民主义的旗手。第二年，穆加贝开始担任非洲联盟主席，任期一年。

穆加贝再次大权独握，他试图清除对妻子格雷斯接班构成挑战的潜在竞争对手。2017年11月初，他将包括姆南加瓦在内的两名副总统赶下台，同时任命妻子为ZANU-PF中有影响力的女子联盟的负责人。

格雷斯乖张的行为令她在党内陷入孤立。2017年夏天，一名20岁的南非模特称自己被格雷斯用电线殴打。格雷斯通过援引外交豁免权逃脱了南非的起诉。

对于津巴布韦的将军们和安全机构来说，姆南加瓦的下台似乎是压垮穆加贝的最后一根稻草。政府发言人指责他“不忠、不尊重人、欺骗和不可靠”。一周后，军队采取行动，将穆加贝软禁在哈拉雷北部郊区的家中。

尽管穆加贝试图策划继任之事，但几年来，他的体力一直在急剧下降。2015年2月，有记录显示他跌跌撞撞地走下台阶，而同年晚些时候，他向议会宣读了几周前他在同一会议厅发表的国情咨文。

但即使他被迫退位，他也不舍得放弃权力。就在ZANU-PF解除穆加贝执政党主席职务的当天，他发表了一篇漫无边际的电视讲话，他承认需要改变，但仍拒绝辞职，这使得危机延续。只有当议员们开始启动弹劾程序时，穆加贝才被迫宣布下台。

穆加贝骄傲、顽固，自以为是，对于自己给国家造成的破坏，他从未表示要承担责任。批评者说，尽管聪明、狡猾，**但他从未完成从解放运动到管理国家的角色转变。相反，他把非洲最有希望的国家实践变成了最尴尬的失败之一。**（END）
