<!--

layout: post

title: NBA事件与全民疯狂

categories: Archive

date: 2019-10-11

image_feature: "https://i.loli.net/2019/10/11/TuUCbto3qscEgIf.png"

tags: NBA事件

description: "我也不知道这些人在日常生活中究竟是怎样一个状态，扮演怎样的角色，以至于会如此充满暴虐和血腥。但从经验来看，网上口气越嚣张的人往往是日常生活里越怂的人，可谓：精神上的希特勒，实际上的犹太人。"

-->

# NBA事件与全民疯狂

原文来自「房东经济学」:~~[NBA事件与全民疯狂](https://mp.weixin.qq.com/s/ZVziyi5fusBXcatIEqe34Q)~~

---

![](https://i.loli.net/2019/10/11/TuUCbto3qscEgIf.png)

NBA事件闹得沸沸扬扬，此时每个人都恨不得多踩NBA一脚，仿佛一夜之间球迷变成了敌人。本文的观点可能和大多数人不同，但**希望在这个不可抗拒的漩涡中引发一些不一样的思考。**

## 追根溯源，莫雷到底说了什么？

有意思的是，当喊打喊杀的抵制者沉醉和共振于他们自己激动的情绪时，却**没几个人知道莫雷一开始到底说了什么**，也缺乏对这个导火索的思考。

事件的起因是莫雷的一条推特，他发了一张图片，上面写着“Fight for freedom, stand with Hong Kong”。

![](https://i.loli.net/2019/10/11/IKiXN1LOV6f9h7j.png)

<figcaption>莫雷10月4日在Twitter上发布的内容引爆了这起事件</figcaption>

**从字面上看，我看不出他支持“港独”和分裂中国的意图。**他的表达是：为自由而战，与香港站在一起。即使他明说自己支持抗议者，抗议者的五项诉求中也没有独立这一项。

莫雷这句话激起了如此强烈的反应其实是**相当令人费解**的，他说他“和香港站在一起”，香港难道不是中国的一部分吗？为什么他和香港站在一起，我们火就这么大呢？是不是这些观众已经把香港这个地名潜意识地作为一个敌人来看待呢？如果是这样的话，请问谁是分裂主义？

另外一句“为自由而战”，也引起很大争议，要知道**，自由是写入了我们国家的社会主义核心价值观的**，无论是中国内地政府、港府，亦或是香港警察，他们的工作职责就是保护市民的自由和权利。

我也可以说，我今天和北京站在一起，践行包括“自由”在内的社会主义核心价值观。

在今天这个开放和进步的中国，如果对“自由”这样的词汇还如此敏感，我们就太对不起一百多年来为了国家富强和人民幸福而付出生命的先烈们了。

## 莫雷有没有权利发表自己的个人观点

莫雷作为火箭队的高管，同时也是一个美国公民，他可不可以用自己的推特发布代表个人观点的东西？他事后删除了相关推文并且指出个人观点不代表火箭队。

**如果一个人由于身份的原因没有个人观点表达的空间，就会导致一个人地位越高，自由越少，这是危险的，但也是这个世界正在发生的。**

**从这个角度看，我们要求莫雷辞职是完全合情合理的，因为他的话代表了他自己。但因为莫雷而全面抵制一个俱乐部或整个NBA在逻辑上是站不住脚的。**

这件事在美国社会也深度发酵，**美国民间、国会、娱乐圈**都反应强烈。这件事对美国人的刺激在于：居然有美国人因为表达了对自由的支持而被要求道歉。这触动了美国人的底线。

他们或许会觉得：我在美国骂自己的总统都没问题，我说一句其他的话还需要你管？

## 肖华的表达与美国的“双重标准”

当莫雷和火箭队在中美两国都承受巨大压力的时候，NBA总裁肖华说话了，**他说他珍视中国观众，但也同时支持莫雷和蔡崇信，不是支持他们的观点，而是支持他们两人都有自由表达个人观点的权利。**

![](https://i.loli.net/2019/10/11/NVxl2MEnUrSCIjd.png)

<figcaption>肖华的表态</figcaption>

很多观众指出，**NBA总裁此时引用“言论自由”是双重标准**，因为快船队前老板曾因“种族歧视”的言论而遭到重罚。

当初的事件是这样的。2014年4月，洛杉矶快船队前老板斯特林私底下与前女友的一段音频遭到美国八卦杂志《TMZ》曝光。前者说道：“你一直在传播你和黑人混在一起，这点让我很困惑。” 斯特林涉嫌种族歧视言论曝光之后，包括科比、詹姆斯等NBA球星纷纷对其进行谴责；快船球员甚至一度考虑罢赛。时任美国总统奥巴马也表示，斯特林的言论是进攻性的种族主义言论，NBA总裁肖华会对此提出处理意见。

最终，被“检举揭发”的斯特林，遭NBA“终身禁赛”处理，并被罚款250万美元。而斯特林也不得不以20亿美金的价格，将快船队卖给前微软CEO史蒂夫•鲍尔默。

<figcaption>![](https://i.loli.net/2019/10/11/EL2j3NyIOucCfUg.png)</figcaption>

斯特林的种族歧视言论导致他遭“终身禁赛”处理，并被罚款250万美元

斯特林因为他的言论而遭罚，今天的莫雷没有受罚，斯特林是否被剥夺了作为个人（不代表球队）发表观点的权利？是不是“双重标准”？是不是不尊重其他国家的红线？很遗憾，全都不是。

斯特林的种族歧视言论无关身份，即使是作为一个普通人，被指歧视其他种族都会面临严厉的处罚。

我们再确定一下中美两国的敏感点，**中国是国家主权和领土完整，美国是种族歧视。**

斯特林的过去的言论直接可以看出他对黑人的歧视，而要从莫雷说的话“fight for freedom, stand with Hong Kong”推导到他支持香港独立和分裂中国，这中间差了好几项逻辑链（上文已有过分析）。

**逻辑不清、标准不明，又谈何双重标准？**

## 什么是西方价值观？

在双重标准的讨论中，我们常说“西方价值观”怎样怎样，**不可否认的是，任何价值观都有照顾不周的地方，我们很难讲某种价值观是完美的，只能说某种价值观是最不坏的**。那么不得不承认的是，“西方价值观”可能就是这个最不坏的，否则不会在二十一世纪还被世界上大多数国家所欢迎。

怎么定义“西方”？**日本、韩国、澳洲、中国港澳台地区**算不算是西方？如果按照其存在的地理位置，“西方”已是遍布世界了，我们不能再用地理方位安慰自己。

西方价值观的核心是什么？是公平、正义、自由以及对弱者的同情。这些核心与我们中国的**社会主义核心价值观**几乎完全重合，可见人类是存在共同价值的，因为只要是个正常人，就会对善良充满向往。正是如此，“种族歧视”才成为一条不可触碰的红线，这不仅仅是美国的“政治正确”，也是欧洲、加拿大、澳洲....等很多国家的底线。

反观在一些地方，人们**说黑人是黑鬼、说白人是白皮猪、说印度人是阿三、说韩国人是棒子、说日本人是鬼子、说俄国人是毛子、说越南人是猴子...** 这些带有诋毁意义的绰号在其他国家是不可想象的。

## 是谁捅破了窗户纸

**世界是多样化的，每个国家有着自己的价值观，因此只有求同存异扩大合作，才能共赢。**过去NBA也是如此，在摒弃意识形态争执的情况下发扬体育精神，造福了广大中国观众，也给NBA股东们带来丰厚利益，至于那些大家背后潜在的争议，留一层窗户纸，睁一只眼闭一只眼自然是最好的。

![](https://i.loli.net/2019/10/11/7mtTUjp4ydaeJi8.png)

<figcaption>NBA近年来收入快速增长</figcaption>

这次莫雷的推文，**被指是戳破了中美之间这层窗户纸，但实际情况是这样的吗？**

莫雷的话我们在前文提到了，他是通过Twitter发布的消息，**这是一个目前中国绝大多数网民无法登陆的网站。**在Twitter和Facebook，有无数来自全球的政界、民间、娱乐圈人士会时不时发布一些对中国不友好的言论，为什么独独这次闹得这么大？没有人在背后带节奏我是不相信的。

## 矫枉过正 跟风踩踏

抵制NBA的浪潮在短时间内迅速席卷中国大地，无论是有合作的还是没合作的企业和个人，都纷纷贴出声明表示终止与NBA的合作，仿佛大家谁不踩NBA一脚、谁不起哄一把，谁就落后了一样，这其中也包括**蔡徐坤**这样的流量明星，让人哭笑不得。

![](https://i.loli.net/2019/10/11/lqo7Ca2ixApz3Hs.png)

<figcaption>灌篮高手蔡徐坤</figcaption>

自从这起事件发酵后，还有一位风趣的网友在自己的朋友圈发了这么一个段子，但此火箭非彼火箭，这里的火箭是指日本动漫《精灵宝可梦》中的火箭三人组，这个网友在朋友圈的第二张图已经表达的很清楚了。

![](https://i.loli.net/2019/10/11/M5PO8EbHaydSvFh.png)

他并不是这个段子的原创者，而是从网上转载而来，但就因为发了这条段子，当事人不得不在公司的官方微信公众号上面向十多万人道歉，需知，中体体育是一家注册资本上千万，年营收好几亿的大公司。

![](https://i.loli.net/2019/10/11/SmnxBAjYcObpJaw.png)

中体体育这个注册资本上千万，营收数亿的大型公司因为员工私下的一句玩笑而公开道歉

## 希特勒的心 犹太人的命

更可怕的是，抵制NBA的浪潮掀起了中国普通人内心的戾气，甚至网上还流传出一对父子断绝关系的案例，而发帖人还自豪无比、信誓旦旦。

![](https://i.loli.net/2019/10/11/s7WILHFfEwm5hvu.png)

<figcaption>为了抵制火箭队而六亲不认</figcaption>

**更有人在知乎上表示，要再来100次911，还要杀光香港人和美国人**。如果他们是实名用户，这样的言论被其他各国政府机构知道了，他这辈子可能都无法出国了，在中国可能也会列为黑名单。

![](https://i.loli.net/2019/10/11/1SA8ObQNunTMB7e.png)

<figcaption>奇葩共赏</figcaption>

![](https://i.loli.net/2019/10/11/7rKDGoB3Tsi5CAe.png)

<figcaption>奇葩共赏</figcaption>

我也不知道这些人在日常生活中究竟是怎样一个状态，扮演怎样的角色，以至于会如此充满暴虐和血腥。但从经验来看，网上口气越嚣张的人往往是日常生活里越怂的人，**可谓：精神上的希特勒，实际上的犹太人。**

![](https://i.loli.net/2019/10/11/Vd4U5cYEnpeLlHB.png)

<figcaption>炮灰的命运：一百多年前，义和团被大清斩首示众</figcaption>

**个体的幸福成就集体的成功**

我们需要想清楚的是，天天喊打喊杀，除了能让我们获取精神上可怜的一点高潮外，得不到任何实际的收获，反而会让自己看不了NBA、走不了宝岛自由行、甚至因为观点不一和亲人朋友反目，仔细思考，这样值得吗？

**每一个人把自己的生活搞好，善待家人和朋友，让生活更加富足、安逸、自由、和谐，这就是最真挚朴实的爱国。**

欢迎扫描下方二维码关注本公众号，一起看世界

![](https://i.loli.net/2019/10/11/hMp4skfexWDomR5.png)
