<!--

layout: post

title: 我们的家园

categories: Archive

date: 2019-10-20

image_feature: "https://i.loli.net/2019/10/23/cdlFSig9GAfstjN.jpg"

tags: 香堂村拆迁

description: "香堂文化新村的建设和发展，本来对中国城乡居民融合发展，共同奔小康，解决城市居民养老，提供了有益的经验，也合乎2020年1月1日生效的中华人民共和国土地法修正版的相关规定。近日有机构却搬用不恰当的文件规定，想用霹雳手段，让香堂文化新村陷入没顶之灾，让我们一夜无眠！"

-->

# 我们的家园

原文来自微信公众号「丁东小群」：~~[我们的家园](http://206.189.252.32:8081/gh_6980a686f2d6_2019-10-20_2247484793_S56r3JmlGx.y.tar.gz.html)~~

---

我们的家住北京昌平区香堂村。作为香堂文化新村的荣誉村民，一转眼，我们在这里已经生活了十几年。

香堂是个好地方，地处北京正北方，距城区约50公里，三面环山，京密引水渠在村前流过。但这个村过去很穷，据在香堂参加过四清的老同志回忆，过去这里穷得厉害，有人还在逃荒要饭。改革开放后，村里寻求致富途径，在1996年前后，试盖了一些小院，请人穿针引线，引来文化名人乡居，引来了评剧表演艺术家新凤霞和马泰。据说，老村长最初看到购房的几万元钱，泪水立刻流了下来，他从来没有见到过这么多钱。

为繁荣经济，促进脱贫，1998年昌平县人大决议，立项建设香堂文化新村。于是，村里进行了规划，平整了一些荒滩、荒地，又盖了一批新房。其格局是，不论楼房还是平房，每户用地约230平方米，或者是正房五间，东西厢房各两间的三合院，或者是二三层的汤浩斯。吸引了版画泰斗力群等一批名家前来定居。当时给这些前来居住的市民颁发了荣誉村民证书，还给这些购房者颁发了“集体土地建设用地使用证”，昌平县（现在是昌平区》土地管理局和崔村镇人民政府都盖上了红色的大印。有了两级政府的大印，前来购房定居的市民才吃了定心丸。以后，陆续有画家、书法家、表演艺术家、教授、作家、学者、离退休干部、职工和从事其他行业的市民陆续到香堂定居。尤其是2003年非典流行之后，香堂更受市民的青睐。不少市民卖掉城里的房子，选择到香堂居住、养老。到目前为止，总数已经达到3000多户。这些市民的入住，不但丰富了香堂的文化氛围，而且改变了香堂的经济面貌。业主们交纳的物业管理费，成为村级经济稳定的收入来源。我们经常路过的村委会大屏幕，一年两季的分红公示于众人。村民也因绿化、清扫、保安等获得了不少就业机会。村里道路整齐，环境优美、果树飘香，还有两个公园，被评为北京十大最美乡村称号。成为名副其实的文化新村。这里有天天开放的农贸市场、中型超市、公共浴池、养老院、体育运动场；还有书画院、影视基地等文化场所，包括几个快递传送站，各种服务设施日趋健全。香堂已经成为一个新型小镇。

![01.jpg](https://i.loli.net/2019/10/23/cdlFSig9GAfstjN.jpg)

最初，我们是因为家里书多放不下，城里的房价太高买不起，选择了香堂。到这里定居以后，感到不但空气新鲜，有利健康，买菜方便，新鲜实惠，是个退休养老的好去处。而且可以结交很多新朋友，好邻居。左邻老刘年近八旬，是空军退役军官。他在担任空军政治部对外联络部主任期间，参与落实海峡两岸停止奖励起义飞行员，对于改善两岸关系作出不该遗忘的贡献。我经常和他一起打球，锻炼身体。近邻李海渊、秦吉玛夫妇也是年逾古稀的老人，和我有共同的阅读爱好。李海渊的父亲是原北京市委宣传部长李琪，文革中含冤而死。秦吉玛的父亲是秦邦宪，又名博古，是中共前任领袖，又是四八烈士之一。我们经常在一起交流读书的体会，探索研习党史的心得。

香堂文化新村的建设和发展，本来对中国城乡居民融合发展，共同奔小康，解决城市居民养老，提供了有益的经验，也合乎2020年1月1日生效的中华人民共和国土地法修正版的相关规定。近日有机构却搬用不恰当的文件规定，想用霹雳手段，让香堂文化新村陷入没顶之灾，让我们一夜无眠！
