<!--

layout: post

title: “我们那么渺小，却比伟人多爱了一棵草”

categories: Archive

date: 2019-10-24

tags: 教师李田田

image_feature: ""

description: 一个平凡的姑娘说了真话会怎样？  

-->

# “我们那么渺小，却比伟人多爱了一棵草”

原文来自微信订阅号「呦呦鹿鸣」：~~[“我们那么渺小，却比伟人多爱了一棵草”
](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_228524cee8a6_2019-10-23_2652881902_ZQ1Af6SyH8.y.tar.gz)~~

---

读李田田的诗

文/呦呦鹿鸣

一个平凡的姑娘说了真话会怎样？  

如同电光一闪，1994年生的湘西小学老师李田田写了《一群正被毁掉的乡村孩子》，许多年后，当我们回顾2019年10月，也会因为这篇文章发出的提问而对这个月份所发生的一切肃然起敬——那个时候，我们中有那么一些年轻人，仍在努力说真话：

“**我们教导学生要品行端正、诚实守信，自己却不敢说真话，不能说真话。”**

“我们个个接受过高等教育，可我们却成了被奴役的知识分子，小心翼翼地活着。**我们是教书育人的知识分子，肩负着祖国的未来，为何要沦落成权势的工具？”**

“一级级的领导马不停蹄地光顾学校，你们的到来，真的有益于学校吗？你们来了，以高姿态提点意见，无非是加重了基层的形式主义工作。你们所谓的检査，又真的有效吗？你们的光临，反而害了孩子，**让他们学会了在权势面前低头、要弄虚作假**。”

“什么是政治觉悟高？随波逐流、迎合领导、成为形式主义的帮凶，就是觉悟高吗？如果是，那我承认自己的平庸和目光短浅。”

（以上内容已从“山花诗田”公众号删除）

在公众号发文后，李田田被要求连夜进城“解释”，因为这篇已被删除的文章给本地“带来了很大的损失”，她自己惶恐不安，网友们也不禁忐忑起来；

![](https://i.loli.net/2019/10/24/rQbK1miN3pDZgzF.png)

后来，湖南省人大常委会副主任、湘西州州委书记叶红专对她给予了肯定和安慰，承诺不会为难她，并表示湘西州将整顿一切形式主义的检查，教师有什么意见、好的建议，支持公开发表，他们也会及时调查解决。之前要求李田田的签字，也被撤回了。这个过程中，《人民日报》公众号两次发文关注。

这个反转颇有古风。让我想起了宋代一个故事（来自宋人笔记《国老谈苑》）：有一年，天下大旱，一个叫做王行的读书人在路上遇到了下朝回家的宰相王旦，便指着宰相大骂：“如今这么旱，老百姓焦灼劳苦，日子都没法过了，你这个家伙，竟然还领着这么高工资，你还好意思嘛你？”然后，拿着书本朝王旦砸去，正中这位宰相的脑袋。左右人等，上前抓住这个读书人，正要送地方官惩罚，王旦迅即制止，说：他所说的，确实是我的过错，有什么罪过呢？把他放了。

（“路由潘氏旗亭。有狂生号王行者，在其上，指旦大呼曰：‘百姓困旱，焦劳极矣！相公端受重禄，心得安邪？’遂以所持经掷旦，正中于首。左右擒之，将送京尹。旦遽曰：‘言中吾过，彼何罪哉？’乃命释之”。）

一切看起来都很好。湘西州的地方党政负责人诚恳、开放、务实，成功地化解了县级部门酿出的这一场公关危机。  

只是，如果我们清醒一些，将不得不注意到：**李田田的危机，并不会就此烟消云散**。宋朝王旦的故事之所以被记载下来，恰恰是因为王旦这样正直而善于反躬自省的宰相，实在是历朝罕见，而宋代言论风气之开明，也是历代罕见。与其说我们要赞扬王旦的心胸，不如感慨读书人王行的千年一遇的运气。就今天湘西州的事情来说，形式主义问题在之前一直存在，但是一直没有人从底层站出来直接抨击，现在，李田田站出来了，她就与众不同了。更值得思考的是另一个问题：形式主义的问题为什么几千年都解决不了？不仅是因为掌权者有被迎合的弱点，更是因为，普通人中虚伪迎合的土壤同样广袤且深厚。因为这篇文章，以及这次异乎寻常的网络热点，这位乡村女教师的身上，已经被打上了“另类”标签。另类，往往意味着被孤立的命运。对于说真话的人而言，**压力不仅仅来自于上级，同样还来自于同僚**，它们共同构建了一个气场，某些时候令人感到窒息。来自湘西州更高一级领导的安慰和肯定是真实的，但是，之前要删李田田文章，要她连夜解释的思维和逻辑，依然存在，绝不是一纸文件所能清除干净。

常读呦呦鹿鸣的朋友或许还会记得我在《[洞庭江湖](https://mp.weixin.qq.com/s?__biz=MjM5ODAzNTc2NA==&mid=2652880072&idx=1&sn=39f61dbad4560be3705ab3d53692a9fd&chksm=bd3bf4938a4c7d85d13f4f4eeddccccfb063a5290d46158eadfc0bdd87d3dd01997f99df94d4&scene=21#wechat_redirect)》《两根硬骨头》里介绍过的一个细节：湖南益阳的中学教师李尚平为教师工资问题挺身而出，最后以自己生命的牺牲，引起省一级的重视，拨出上亿资金解决了这个问题。但是，李尚平牺牲之后，许多教师对李家避而远之，李尚平案迄今未结，家属为之呼吁的文章，这些曾因此受惠的教师们连转发都不敢，或者不愿。

所以，在一个“正常”的社会里，李田田接下来的日子，并不会特别轻松。

我很担心她，于是，我去她的公众号“**山花诗田**”看了她之前的每一篇文章，当读完这些数量并不多的诗时，对于这位幼时差点被过期牛奶毒死的女老师，我又忽然放心起来。

我们来看她写了一些什么。

她这样写《杀牛》：

**“**

临近过年，他几乎每天要宰一头牛

人们见证了他的残忍，小路边

他高举斧头，使出全身的力气

一锤锤砸向牛脑袋

直到牛牛慢慢趴在地上，嘴角流血

偶尔动弹几下

目光依旧瞪着围观者

他才远远地望着牛

大家都说看到了牛的眼泪

并决定从此少吃牛肉

**仿佛只有那位杀牛人是一个屠夫**

接连几天

牛皮和牛肠随意扔进沟里

我迅速地绕过它们

想象春日来临，梅花飘落

覆盖了人间的不安

**”**  

这首诗的文眼，是“仿佛只有那位杀牛人是一个屠夫”。这句话很敏锐，杀死那头牛的，实际上是吃牛肉的人们，也就是那些看客们，屠夫虽然是人，在这件事上实际上却只是一把刀而已。看起来，李田田感知到了这一点，所以，我们有理由相信，即便她在未来遭遇了什么，就好像诗中说的“牛皮和牛肠随意扔进沟里”，她也早有准备，不至于将目光仅仅停留在命运的施加者身上。

她这样写《乡下小学办公室》：

**“**

我们抄写材料，教育学生

讲几句不痛不痒的道理

或八卦家事

女同事无所顾忌地喂奶

露出了硕大的乳房

有时校长来了，我们站起来

有时局长来了，我们藏起来

有时谁也不来，面对面坐着

**看到的只是一张面孔**

”

这首诗的文眼是“看到的只是一张面孔”，也就是说，作者可以感觉到人们光怪陆离的面具下，其实是同样干枯、同样不痛不痒、麻木不仁的脸。既然认识到了这一点，那么，我们有理由相信，对于未来花样百出、纷至沓来的遭遇，她也能同样把握住它的本质，而且，有所准备。

她这样写《一树梨花的美好》：

**“**

一树梨花的美好

是蝴蝶飞来

鸭子踏花而过

是我站在远离人群的树下

也能欣赏自己的脚印

一树梨花的美好

不会让我哭

也不会让我笑

**静默便是最好的姿态**

一树梨花的美好

更像我的眼睛，遍及春日

并**勇于在风中坠落**

**”**

这首诗的文眼，是“不会让我哭，也不会让我笑”，作者的眼睛“遍及春日”，并“勇于在风中坠落”，但是，她知道静默便是最好的姿态。我们不能要求一位1994年出生的女生对社会真实的残酷无情应对自如，但是，这首诗已经表明，她**在面对不确定的未来之前，已经在努力进行自我心理建设，进行精神动员**。我们有理由相信，她努力给自己建起一道堤坝，抵御即将汹涌而来的巨浪。问题只在于她对这巨浪力量大小的估计是否准确。

她这样写《走过鬼门关》：

**“**

母亲的二胎又是女孩

父亲连夜翻山越岭

将我送给了一个四十多岁不育女人

她把我交给泥土与野草看管

有时我哭闹不睡觉

就把我塞进柜子里与蟑螂作伴

穷啊，没有花衣裳也无摇篮曲

有次养母喂我过期的牛奶

让我从鬼门关转了一圈

从此，我只喜欢与花草说话

**我与众目睽睽已毫无关系**

**”**

后来我了解到，李田田生在一个湘西偏僻的小寨子里，出生后第五天就被连夜送走，寄养在一位远房外婆家里。在这里，她被喂了很多过期牛奶，几次抢救才幸存下来，终于被父母接回家里，可没多久，父亲也意外去世了，那年她才4岁。在几首诗里，她都写到了父亲，比如，有一首写道梦中与父亲相遇，**“你不是早就死了吗？****”“不，那不是我，你爱上的每一个男孩，都是我。****”**

这是背景，在这首诗中，她写了自己“与蟑螂做伴”的童年，并最终明白了一个道理：“我只喜欢与花草说话，我与众目睽睽已毫无关系”。所以，我们有理由相信，她会通过在花草中感知到的美好和阳光，抵御那看不清道不明的“众目睽睽”。

她的诗中有很多对花草自然的赞美。有一句我尤其喜欢：“**我们那么渺小，却比伟人多爱了一棵草**”。

正是因为这样，我能理解，当她决定做一个写作者的时候，为什么会写下这样一段话：“什么是诗意？难道必须是风花雪月、小资情调才是有诗意的吗？我不这么认为。童年的回忆，情人间的分别，早晨菜市场的吆喝声，流浪者的一个眼神等等都是有诗意的。我也想要做一个有良知的人，心观天下，笔写百态。”

我读完了她写的诗，无论接下来发生什么，我都相信，李田田，这位普通的、多爱了一颗草的女教师，心中已有一片森林在生长。即便如今的一切是第一次遭遇，她像蜜蜂不知疲倦地在森林里花花草草中随意飞舞的那些日子，已经帮助了她，为自己酿了一剂安慰效果奇佳的良药。

这药，是诗，又不是诗。她未来的路还很长，但已经有一个很好的起步，我只希望，她不会迷失方向。我只希望，她备下的药，药效足够绵长。

我们很幸运地看见，

这世间，讲真话的人，不绝若线，

愿他们，爱如潮水，心有光明，

愿他们，得最好的温柔，化解那最深的虚伪。



只为苍生说人话

![](https://i.loli.net/2019/10/24/jTM1HES7vNI5odf.png)

![](https://i.loli.net/2019/10/24/XIiYvSB7JtMAZwr.png)
