<!--

layout: post

title: 知乎——如何看待重庆师范大学纪委书记、副书记同时被曝学术造假？

categories: Archive

date: 2019-10-25

tags: 大学官员学术造假

image_feature: "https://i.loli.net/2019/10/25/EgOmrIDQwevbZMW.png"

description: "肖应红这篇《关于我国高校学术权力的思考》，写过论文的人都知道这个啥意思，总字数4914，复制字数4324，文字复制比88%。"

-->

# 知乎——如何看待重庆师范大学纪委书记、副书记同时被曝学术造假？

原文来自知乎：~~[如何看待重庆师范大学纪委书记、副书记同时被曝学术造假？](https://archive.li/Ttgqy)~~

---


直接甩硬货。

![](https://i.loli.net/2019/10/25/EgOmrIDQwevbZMW.png)

肖应红这篇**《关于我国高校学术权力的思考》**，写过论文的人都知道这个啥意思，总字数4914，复制字数4324，文字复制比88%。注意，没有任何引用。

![](https://i.loli.net/2019/10/25/x17FWfipBsZ9HbA.png)

这篇**付晓容**的**《浅谈大学生职业素养的培养》**，稍微好一点，总字数3173，文字复制1708，复制比53.8%。同样，是抄袭，也是没有任何引用的。

（前边两个92.2%的大家忽略一下，是查重系统抓取了百度文库）

看看具体呢？

肖应红这篇《关于我国高校学术权力的思考》：

![](https://i.loli.net/2019/10/25/alukQLb2jVEKS4q.png)

注意，**红色的字，就是直接抄袭，而且没有引文的内容。**

![](https://i.loli.net/2019/10/25/JK652j1fozu9EqV.png)

四舍五入之后，基本上是100%。

我们随便找一段对比一下，以北京航空航天大学李汉邦，徐枞巍两位老师**《对大学组织特性及行政与学术权力关系的思考》**为例，两篇文章大段内容是相同的：

![](https://i.loli.net/2019/10/25/HUV2sgKIWwyrzFa.png)

更具体的，大家自己去对比，有更多神奇的发现。

![](https://i.loli.net/2019/10/25/ukBxlIQOs3hGnTN.png)

当然，在这里我也要提供一个保留的地方。毕竟肖应红老师的文章2008年就发表了，而北京航空航天大学两位老师的文章，直到2004年才发表出来——因此很有可能是肖老师的大作，被两位穿越时空的老师抄袭。这种可能性，我们也是不要忽略的噢。

同样，付晓容这篇呢？

![](https://i.loli.net/2019/10/25/n1pbfxI8g3EiW4A.png)

![](https://i.loli.net/2019/10/25/JpiMGU8RI9AFzl5.png)

不得不说，这位付晓容老师水平高得多，开头居然有一小半的内容不是红色，的确是值得称赞。

直到我看到了湖南科技大学赵江平老师的这篇论文**《论大学生素质培养的四种能力》**……

![](https://i.loli.net/2019/10/25/jqTgYw7sP36HKEM.png)

![](https://i.loli.net/2019/10/25/7PiqYF4aN5Ss8WI.png)

不管怎么说，付晓容老师居然把最后一句话省略掉了，高，实在是高！

类似的，懒得一一列举了，大家可以继续深挖一下。

而且，湖南科技大学赵老师的文章发表于2004年，只比付晓容老师的文章早4年时间，穿越时空虫洞之类的，没什么不可能嘛！我可没有说付老师不可能是被抄袭的那个哦！

好了，那么问题来了，为什么我要把这两位人民教师的论文挂出来呢？

1. 很巧合，他们工作于同一个单位：**重庆师范大学**。
2. 更巧合，他们都在重庆师范大学担任很重要的领导干部，而且分别是：**重庆师范大学纪委书记，和重庆师范大学纪委副书记。**

![](https://archive.li/Ttgqy/43e19f7c233513a45f8673809f7d0449981754be.jpg)

![](https://archive.li/Ttgqy/1864f739eb400f92a9c5da0074c63f6d39b7bdda.jpg)

大家注意，我们上文里可以发现，**肖老师的论文重复率高达88%，但是却一眼看不出来，基本上都是句子的拼凑。而付老师的论文重复率虽然只有53.8%，但是都是大段复制，一目了然。**

这也就是为什么，人家肖老师可以当正书记，可是你付晓容只能当副书记的缘故吧，大领导还是大领导，境界就是不一样。

抱歉二位，尊敬的肖书记，付书记，之前一直用“老师”二字称呼您，没有带上官称，失敬了。

最后，把前两件事情和这两位领导老师的论文题目联系起来，局面就变得微妙了起来（朱一旦乱入）。

**两篇论文，一个是《关于我国高校学术权力的思考》，一个是《浅谈大学生职业素养的培养》，分析的是鞭辟入里字字珠玑，可问题在于，在重庆师范大学，这样一所培养为人师表的高校，有这样两位掌握着学术权力的领导干部，大学生的职业素养又该如何保障呢？**

最后，冒昧用这两位领导老师的名字，写一副小对联：

底线不**晓**，天理难**容**；

学术抄袭，**应**该走**红**！

**希望这篇文章能活的稍微久一些，因为我真的不希望在努力了这么多年之后，才发现在站在学术食物链顶端的，是这样一群人。**

参考链接：

1.肖应红：[关于我国高校学术权力的思考 - 中国知网](https://link.zhihu.com/?target=https%3A//kns.cnki.net/KCMS/detail/detail.aspx%3Fdbcode%3DCJFQ%26dbname%3DCJFD2008%26filename%3DSHKJ200810032%26v%3DMTg0NjdlWitSdkZpcm1VcnpOTmlYQVpMRzRIdG5OcjQ5R1pvUjhlWDFMdXhZUzdEaDFUM3FUcldNMUZyQ1VSTE8%3D)

2.付晓容：[浅谈大学生职业素养的培养--《教育与职业》2008年15期](https://link.zhihu.com/?target=http%3A//www.cnki.com.cn/Article/CJFDTotal-JYYZ200815077.htm)

3.被抄袭论文：[论大学生素质培养的四种能力 - 中国知网](https://link.zhihu.com/?target=https%3A//kns.cnki.net/KCMS/detail/detail.aspx%3Fdbcode%3DCJFQ%26dbname%3DCJFD2004%26filename%3DQSZZ200411061%26v%3DMTM3MTBoMVQzcVRyV00xRnJDVVJMT2VaK1J2RmlybVU3L0tORDdSZExHNEh0WE5ybzlEWllSOGVYMUx1eFlTN0Q%3D)

4.被抄袭论文：[对大学组织特性及行政与学术权力关系的思考 - 中国知网](https://link.zhihu.com/?target=https%3A//kns.cnki.net/KCMS/detail/detail.aspx%3Fdbcode%3DCJFQ%26dbname%3DCJFD2004%26filename%3DSXDD200403009%26v%3DMjk0NDVMT2VaK1J2RmlybVVMN0FOalhQYXJHNEh0WE1ySTlGYllSOGVYMUx1eFlTN0RoMVQzcVRyV00xRnJDVVI%3D)

5.重庆师范大学现任领导名单：[现任领导-重庆师范大学](https://link.zhihu.com/?target=http%3A//www.cqnu.edu.cn/xxgl/xrld.htm)

6.重庆师范大学纪委现任领导名单：[机构设置-纪委监察处](https://link.zhihu.com/?target=http%3A//jwjc.cqnu.edu.cn/info/1031/1048.htm)
