<!--
layout: post
title: 广州环卫工人之死，是扣分制度害了他
categories: Archive
date: 2019-11-04
tags: 广州环卫工人
image_feature: "https://i.loli.net/2019/11/04/nZarAi1MCwFOySe.jpg"
description: 2019年10月27日，刚刚庆祝完环卫工人节的隔天，广州天河区长兴街道却传来噩耗，一位名叫余有德的57岁环卫工不明原因猝死于出租屋中。
-->

# 广州环卫工人之死，是扣分制度害了他

原文来自微信订阅号，~~[广州环卫工人之死，是扣分制度害了他](https://mp.weixin.qq.com/s/Ki043fglspYZVjf3sxNeCw)~~

作者：孙近德（广州市民）

---

2019年10月27日，刚刚庆祝完环卫工 "浏览关于"环卫工"的文章")人节的隔天，广州天河区长兴街道却传来噩耗，一位名叫余有德的57岁环卫工不明原因猝死于出租屋中。据长兴街道的环卫工说，余有德24日因喝酒上岗被环卫站扣5分处罚，并因全面累计扣分超过20分，在10月25日被长兴街道环卫站开除，后随即于27日被发现死亡。虽然家属和警方还未公布余有德的具体死亡原因，但是很明显，他的死可能与其环卫站的扣分罚款制度有关。

扣分罚款，顾名思义，是管理人员通过惩罚性的扣减工资来警示工人。据悉，在长兴街道，几乎所有环卫工人都有过被扣分的经历。天河区的其他环卫所／站也普遍执行这项管理方法，曾引起过不少争议。刚刚过去的10月26日，一个有公众号「心环卫」组织的环卫节线上评选，扣分罚款制度更是被203位工友推举为最「垃圾」（即「最不合理」）的环卫管理方式。

扣分罚款究竟是一个什么样的制度，能够「害死」这位即将退休的环卫工？为何这个被环卫工普遍反对的恶制度可以如此猖狂？在怜悯与愤恨之后，让我们藉此事件一起来仔细瞭解环卫工面临的「扣分罚款」制度。

![](https://i.loli.net/2019/11/04/feUhCx6aHGMWZR8.jpg)
猝死的环卫工余有德平日打扫的街道。

**扣分，不只是罚款而已**

扣分，对于工人来说不只是工资的损失，他的工作权和劳动自主权也会受到威胁，并因此而遭受精神创伤。

扣分就是扣工资。根据2014年天河区城管局监制的《员工守则》，环卫工每被扣一分，就会被减发50元绩效奖励，最多可减发当月全部的绩效奖励金（目前为400元）。另依规定，环卫工人每被扣分达5分就会被停止安排双休加班1天，作为惩罚。根据现广州市环卫工工资计算，双休日加班一天的工资是231.7元。也就是说，如果一位环卫工当月被扣了5分，那么他所损失的就是250元绩效奖励金和231.7元加班费，总共接近500元。这对于环卫这种相对低薪的行业来说，是一笔不小的钱。

此外，环卫站在实际执行中也可能会修改规则，扣工人更多工资。按照《员工守则》中的解释，扣分罚款只能于当月进行累计，下一个月应重新计算。但是，长兴街道的工友表示，环卫站有规定，如果这个月的绩效奖励金被扣完，超过8分（8分相当于罚款400元）的部分会累计到下个月继续罚款。有的工友甚至因为频繁被扣分罚款而失去全年的绩效奖励金。

扣分对工人的影响不止工资损失这么简单，它还可能危及工人的工作权、劳动自主权，甚至对工人造成精神创伤。

环卫站会借用扣分来开除工人。根据《员工守则》的第四十条：「依照本规定一年内累计扣分达20分（含）的，按照《劳动合同法》予以解除劳动合同，不支付经济补偿金。」余有德就是因为今年度扣分超过20分而被开除的，环卫站亦没有支付经济补偿金。

开除，这对于一个57岁的环卫工来说意味着什么呢？

余有德还有三年就要退休，却突然失去了工作。因为年龄太大，也因为自己曾在环卫站受过工伤，失去部分劳动能力，更不可能收到市场的青睐。紧跟着，余有德很可能也因此无法缴满15年社保，即便到了60岁退休年龄时也无法领取退休金。他突然失去了现在和未来的经济来源，也没有其他家庭成员可以依靠，生活一下子坍塌。环卫站开除余有德的那天，曾有工友看见他独自蹲在一棋牌馆门前，似乎神情憔悴。

另外，扣分也在破坏环卫工的劳动自主权，这导致工人们在被扣分时会遭到很大的精神创伤。虽然用人单位会规定受雇者的工作内容，但我们每个人在劳动时都有自己的工作方法和思考。例如，我们会有自己操作劳动工具的方式、完成工作的顺序、工作中短暂休息的习惯，这些都应该被尊重。

环卫工罗大哥说：「我不是在意那个50元罚款，而是扣分对我的打击太大了！我干活累了，不能站在路边休息一下吗？凭什么扣我的分？！」事实上，他只是下班前的几分钟站在路边休息了一会，结果刚好被质检员拍到了照片，因此被扣了分。整天的劳动付出被一张照片所简单否定，工人的痛苦是管理人员所无法体会的。

环卫工人每天要在户外重体力劳动8小时。人不是机器，不可能连续运转，必需有一定的休息，所以为了完成工作，工人们有权在自己的工作时间内分配休息的时段和休息的方式。现实中，环卫管理人员却不尊重工人的这种权利，蛮横地分配工人的休息与劳动时间。依照自己的标准来扣分，干涉环卫工的具体的劳动过程。

如果自己在做事时旁边有个人时刻盯着你，要求你按一定的标准和步骤来做工，不符合他的心意的话就威胁说要罚款、开除你。我想，不论是什么职业的劳动者，都受不了这种管理方式吧！

![](https://i.loli.net/2019/11/04/8rL1ZGps6Wxj59y.jpg)
广州环卫工人收到的扣分罚款单，扣分理由为“工作期间威胁骨干员工”。（摄影：孙近德）

**荒唐的扣分理由**

扣分罚款，其项目之杂、之多，让人眼花缭乱：

保洁工具、设备摆放阻碍行人、车辆通行，扣1分；

工作时间在岗位上休息经劝告仍不改正的，扣1分；

不及时清理铲落的广告纸屑的，扣1分；

保洁车、果皮箱脏污或沙井口有垃圾、泥沙、石子等情形的，扣1分；

工作时间串岗闲聊或干私活等与本职工作无关的事情，扣1分；

不参加安全学习、业务学习、职业道德教育或区城市管理局、用人单位组织的其他各项活动的，扣3分；

辱骂、威胁班组长及管理人员的，扣5分；

利用单位资源谋取私利，私自清运垃圾、建筑废弃物等物品的，扣10分。

……

长兴街道的《员工守则》共有50条款，其中关于扣分有8款条文，且多达44项的具体事由。这些扣分事项涵盖了环卫工作的每一个方面，给予了管理人员过度的裁量权，这也让扣分成为实质上的「以罚代管」行为。例如，上述第8条，到底什么是「辱骂、威胁班组长及管理人员」？工友若因为觉得扣分不合理而与管理人员发生争执算不算「辱骂、威胁」？在大部分工友看来，这是正常的。因为许多管理人员扣分时并不充分瞭解工作的情况，难免会跟工人因意见不同而发生争执。但许多管理人员却利用这个扣分点来惩罚工友：「敢跟我争执？那就扣你5分，看你还不乖乖听话。」

有些看上去不应该扣分的事情也可以在守则中找到依据。《员工守则》的解释权完全归管理人员说了算。扣分应该扣什么，扣多少？工友们是不敢也无法发表意见的。长兴街道的工友们几乎人人都被扣过分，各类奇葩原因都有：

「我把垃圾桶送到清运点时，垃圾桶装不满或者装太满，整个岗位的人都会被扣分」；

「岗位上人力减少了，我扫不过来，就将人行道上的落叶扫到大马路上给扫地车清扫，结果被扣了2分」；

「质检员说沟缝里有垃圾没有清除，扣了我一分。但是站里不发夹子，我根本取不到那个位置的垃圾呀」；

「休息日的时候，站里发简讯要求我们去开会，我在睡觉没看见，结果就被扣了1分」……

这些扣分中，有许多是完全不合理的，并无考虑到工作场所的实际情况。即便是针对环卫工作中确实存在的问题，但是现行的扣分制度不追溯问题发生的原因，也不思考问题的解决方式，只有简单粗暴的惩罚而已。在这种制度底下，管理人员简直是为了扣分而扣分。他们并不是为了提高环卫工作的保洁质量，反而在伤害环卫工人的同时损害了城市的公共利益。

**扣分制度，烂在哪里？**

扣分制度，本质上来讲是一种量化的企业管理方式，它原本就是设计来强制工人劳动的。这种管理方式的鼻祖是19世纪的美国管理学家泰勒。泰勒认为工人是单纯的经济人，只会考虑工作中的付出与回报，完全追求物质利益。所以他提倡的管理方法就是，用加倍的工资奖励那些产量高的工人，反过来，用惩罚与开除去处理那些产量低的工人。在具体的操作上，为了避免被工人所「欺骗」，泰勒严格地考察具体的劳动过程，将工作进行分解，甚至计算工人完成每一步所需要的时间，制定严格的工作流程标准，从而设定其赏罚规则。在泰勒的管理方式底下，工人完全失去了其劳动自主权，变成了受监控、指挥的工具，而这一切都是为了增加资本家的利润收入！

而天河区的扣分罚款制度与泰勒管理方式是相似的。同工厂一样，天河区城管局也自以为科学地考察了环卫工的工作内容，制定了密密麻麻、如此具体的扣分事项。只不过，环卫工作比较难像工厂一样衡量所谓的产出，于是没了奖励，只能发挥惩罚机制。泰勒体制下的工厂，每位管理人员都有一本手册，上面记录了工人完成各项步骤需要的时间，作为赏罚的标准。天河区各个环卫所／站的管理人员们也有《员工守则》，针对环卫工作的每一个细节进行评定，以惩罚机制要挟工人持续付出高强度的劳动。

而且，这种层层量化的管理方式是完全基于数字的逻辑来运作的。不光工人的工作可以被量化为扣分标准，连管理人员的工作都可以有量化的指标。工友们跟我们说，整个环卫站约6、7位质检员，每月有总共200分的扣分指标需要完成。如果没完成的话，管理人员也会受到上级的惩罚。之前就有天河区员村街道的班长，因为扣分指标未完成而被警告。这岂不是很荒唐吗？

结果，广州市的公共部门的环卫工人们，竟然同一百年前美国的血汗资本主义企业工人一样，每一个劳动过程都被牢牢控制着，每一天都被强迫付出血汗。

![](https://i.loli.net/2019/11/04/nZarAi1MCwFOySe.jpg)
广州环卫工人工作场景。（摄影：孙近德）

**总结**

一名基层环卫工的死，让我们看见广州环卫工的艰难劳动处境。他们没有工作的自主权，在工作中时时刻刻都有被惩罚的危机，严重的甚至为此失去了工作。将环卫工陷入此境地的扣分罚款制度则是一种强迫工人高强度劳动的恶劣管理方式。它的项目繁杂、裁量混乱，扩张了管理人员的权力，却不尊重环卫工人的劳动。每一位广州市民，生活在这座城市，享受着环卫工人的劳动付出，都应该看见这种制度之恶。为了不再有下一位受害者，基于扣分罚款的管理方式应该立刻被废除！