<!--
layout: post
title: 罗伯特·卡普兰|美国必须为即将到来的中华帝国做好准备
categories: Archive
date: 2019-11-21
tags: 中美关系
image_feature: "https://i.loli.net/2019/11/26/lkPbRAfmsV3qJWS.jpg"
description: 在2019年6月17日发表于美国保守主义期刊《国家利益》的文章中，他提出应把中国看作一个帝国，并将美国的战略中心放到与中国竞争上来。
-->

# 罗伯特·卡普兰|美国必须为即将到来的中华帝国做好准备

原文来自「法意读书」：~~[罗伯特·卡普兰\|美国必须为即将到来的中华帝国做好准备](https://archive.li/3cTif#selection-43.1-43.5)~~

作者：罗伯特·卡普兰

译者：卓增华

---

![](https://i.loli.net/2019/11/26/lkPbRAfmsV3qJWS.jpg)

图片来源：<https://nationalinterest.org/feature/america-must-prepare-coming-chinese-empire-63102>

### 法意导言

罗伯特·卡普兰(Robert D. Kaplan)是美国著名的地缘政治学家。在2019年6月17日发表于美国保守主义期刊《国家利益》的文章中，他提出应把中国看作一个帝国，并将美国的战略中心放到与中国竞争上来。

罗伯特·卡普兰(Robert D. Kaplan)是欧亚集团(Eurasia Group)——全球最大的政治风险咨询公司在全球宏观业务方面的负责人。他在最近出版的一本书——《马可波罗的世界:二十一世纪战争、战略和美国的利益》**指出当今世界仍然是一个帝国的世界，美国应该调整其在21世纪的大战略，把中国看作一个帝国，并把美国的战略中心放到与中国竞争上来**。

### 01 世界秩序是帝国秩序

罗伯特·卡普兰指出，在二战之后，随着反殖民运动的开展，人们倾向于认为世界秩序进入后殖民时代，平等的主权国家将成为国际政治主体。但他指出，**在现实中，我们仍然生活在一个帝国世界里。即使早期欧洲殖民的时代已经过去，帝国在某种意义上是永恒的。**

**卡普兰认为，帝国秩序的核心是中国和美国两大帝国。他指出，二战以来，美国虽然在名义上不是一个帝国，在任何其他方面都是一个帝国。**然而，自冷战结束以来，美国力量的主要工具正在被掏空。与此同时，随着某种程度上的帝国的衰落，另一种帝国取而代之，这就是中华帝国。

### 02 中华帝国的地理、文化和领导力优势

**卡普兰认为，中华帝国的第一个特性是地缘政治，这表现为一个以印度洋为中心的地缘政治格局。**它从汉族的农耕核心地带向西横跨中国的穆斯林地区和中亚到伊朗;从南中国海，穿过印度洋，向上到达苏伊士运河，东临地中海和亚得里亚海。**这是一个基于公路、铁路、能源管道和集装箱港口的帝国，**它的陆上通道与中世纪的唐代和元代相呼应，在海上则与中世纪晚期和近代早期的明代相呼应。中国正处在建设历史上最伟大的陆基海军的过程中，**这个新帝国的核心是印度洋，是连接中东油气田与东亚都市圈的全球能源州际公路，而两个边缘则分别是南海和中东、东北非洲。**

**中华帝国的第二个特性是强大的文化有机体。在中国，公共域和私有域之间很少或没有分离，这不仅是因为这个国家是一个独裁国家，而是因为有一个更大的价值和目标的内在凝聚力。在中国，你是在一个传统的精神价值体系之中。**在这个系统中，国家活动的所有领域——商业、网络、军事、政治、技术、教育，都能达到同样的目的。因此，电脑黑客，间谍活动，港口建设和扩张，海军的运动和渔船队等都显得协调一致。在这个体系中，儒家思想依然存在，中国人尊重等级制度和权威，而美国文化则相反，更多是关于权威的瓦解，更倾向个人价值。

卡普兰认为，网络时代的战争更多不是物理上，而是精神上的战争，这使得传统中国的精神价值更有利于进行战争动员，因此中国领导人有能力将民族主义用作动员手段。**从功能和历史的角度来看，这将是一场帝国主义的斗争。中国在这类竞争中有优势，因为他们在建立帝国方面有更大的传统，他们不像我们一样为这事感到羞耻。**他们公开地回顾他们以前的王朝和帝国证明他们所做的是正确的;而我们的精英们却越来越少地回顾我们自己的过去。

**中华帝国的第三个特性是政治领导力。卡普兰认为，西方政治的根本问题是领导力不够，政治家在关键问题是不能够做出决断，而相比之下，习近平是一个具备马基雅维利君主“德性”的有为政治家。**他认为，习是严肃的、有战略头脑的、不以手握权力为耻，有在外省的生活经验的训练有素的工程师，最重要的是，由于他的家庭成为毛泽东伟大无产阶级的文化大革命的牺牲品，使他有深切的悲剧意识，**这是一个典型的具有德性的马基雅维利式人物。他们掌握了权力的艺术，总是愿意敢于冒险，他们执政不仅是出于个人野心，而是因为他们实际上想要完成某些事情。
**

### 03 美国的应对之策：撤出中东，扶植印度和台湾（地区）

**卡普兰认为中美之间的竞争是文明和道路之争，在这方面美国道路并不具备天然优势。与民主相比，开明专制的混合政体在历史上更像是一种规范。**非洲和中东人民首先关心基本秩序、物质和经济保护，然后才是政治自由。因此，民主国家并不必然在这种竞争中存在优势。

为了应对和中国的竞争，美国首先应该撤出中东。如果美国继续在中东进行军事干预，将注定为中国走向全球霸权提供助力。他认为，美国不可能推翻伊朗，因为它将自身视为一个文明体，并认为其地位和印度、中国和日本等同。而对于阿富汗、伊拉克和叙利亚，美国即使在那里建立民主，也无法在当地建立稳定的政治秩序。因此，美国在中东的冒险注定是徒劳。

**卡普兰认为，制衡中国的关键是印度和台湾（地区）。印度地理位置接近中国，因为它日益增长的人口、经济和军事实力，以及它在印度洋的主导地位，它将成为中国的天然平衡器。因此应该尽可能地提升印度的实力。**

**台湾（地区）一直是一个模范盟友，如果有一天人们清楚地认识到，美国不能也不愿意在中国军队进攻台湾（地区）的情况下保卫台湾（地区），或者一个专制的中国在没有采取军事行动的情况下巩固了对台湾（地区）的控制，都将标志着美国主导亚洲的东方战略的终结。**大战略就是要认识到什么是重要的，什么是不重要的。**考虑到我们的目标，印度和台湾（地区）最终比叙利亚和阿富汗等其他地方更重要。**大战略不是关于我们应该在国外做什么。而是关于在符合我国国内的经济和社会条件下，我们在国外应该做什么。**美国在21世纪的大战略应该是抑制战争，以集中精力在本国前线同时与中国展开竞争，这意味着认清某些地理位置的重要性。**

文章来源：

Robert D. Kaplan, “America Must Prepare for the Coming Chinese Empire”, The National Interest, June 17, 2019.

网络链接：

<https://nationalinterest.org/feature/america-must-prepare-coming-chinese-empire-63102>

译者介绍

卓增华，清华大学法学院博士研究生，关注国际法史和国际关系问题
