<!--

layout: post

title: 如何看待网传华为员工李某元离职后被公司起诉敲诈勒索，羁押 251 天后因证据不足重获自由？

categories: Archive

date: 2019-11-29

tags: 华为

description: 今日一份关于华为离职员工李洪元裁决书曝光，其为华为前员工，离职获得赔偿后，又被起诉敲诈勒索，被羁押251天，如今因证据不足重获自由。

-->

# 如何看待网传华为员工李某元离职后被公司起诉敲诈勒索，羁押 251 天后因证据不足重获自由？

原文来自知乎：~~[如何看待网传华为员工李某元离职后被公司起诉敲诈勒索，羁押 251 天后因证据不足重获自由？](https://archive.li/IfVdM#selection-181.0-181.66)~~

---

知乎用户

中南财经政法大学 民商法硕士

3,660 人赞同了该回答

李洪元如果能看到这篇回答，可能会有所启发。

报案李洪元敲诈勒索的人，可能涉嫌诬告陷害罪，由于该罪不是单位犯罪，所以华为公司不构成该罪。所谓诬告陷害罪，是指捏造事实诬告陷害他人，意图使他人受刑事追究，情节严重的，处三年以下有期徒刑、拘役或者管制；造成严重后果的，处三年以上十年以下有期徒刑。

本罪属于行为犯，即有诬告陷害行为即已构成犯罪既遂，不要求被诬告的人实际遭受刑事处罚。如果被诬告的人被刑事追究，已经属于“情节严重”或者“造成严重后果”。

情节严重和造成严重后果，在司法实践中不好区分，有的法院从罪刑相适的角度，认为被诬告的人被判处一年有期徒刑，属于情节严重，因为如果认定造成严重后果，判处诬告人3-10年，比照被诬告人的刑罚，显然罪刑失衡。

按照这种观点，一般因诬告被判处三年有期徒刑的，还可以是情节严重。

不管怎么样，李洪元遭受251天刑事羁押，够得上情节严重，除了李洪元本身被限制人身自由外，司法机关还因此启动了本不必要的刑事诉讼程序。

但问题在于，诬告人很可能以自己是错告为由辩护，诬告构成犯罪，错告无罪。诬告和错过的区别在于，是否捏造了事实，是否明知情况、认识清楚，最直接的区别在于行为人是否有诬陷入罪的故意。

华为HR及法务团队非常强大（话说当年我都被刷了...),他们应该对劳动法律以及刑事法律是非常熟悉的，明知劳动者可能有权在离职时提出2N赔偿，也明知李洪元索赔2N，顶多算是维权不当，不构成敲诈勒索罪。

敲诈勒索罪的行为人必须具有非法占有目的，如果行为人原本就有法律上的权利，只是维权不当，不构成敲诈勒索，这已经是司法实践和学界的共识。比如，消费者过度索赔和债权人采用不当手段追债，一般都不构成敲诈勒索罪。

劳动维权也类似，员工离职提出2N补偿是否合法，自然有劳动行政部门、劳动仲裁机构、法院去判断，不应该由公安机关、检察院来判断。

华为员工报案的时间是2018年，李洪元这种情况不构成敲诈勒索罪，只要是学过法律的人，都没有异议。因此报案人主观陷害李洪元的事实比较清楚。

唯一的问题在于，是否有华为员工捏造李洪元敲诈勒索的事实？关于捏造的定义，不仅包括无中生有，虚构整个事实，还包括虚构部分事实、甚至是夸大事实。

比如明知李洪元是与公司协商离职赔偿，却故意向公安机关陈述李洪元是以其他理由敲诈。这时候也构成捏造事实。

如果华为员工没有捏造事实，既没有夸大，也没有隐瞒，原本就是以李洪元劳动维权构成敲诈勒索罪为由报案，公安机关仍然立案，检察机关仍然批捕，那只能说明相关办案人员需要加强业务学习或者你懂的。

我更相信，华为报案的员工可能有捏造事实行为，误导了公安机关和检察机关。

因为没看到案件细节，不能给出更多分析。建议李洪元咨询专业人士，搜集证据，在刑事和民事方面都寻找维权事实与理由。

有同行提醒我不要在未掌握全部事实前带节奏。很感谢他的提醒。不过我的本意是质疑办案人员和提醒李洪元，并不是为了带节奏。我也没有用肯定性的词语，以上都是基于我对法律的认识分析和国家赔偿书载明事实的判断，可能我学疏才浅、考虑不周，但，带节奏并不是我的本意。

从敲诈勒索案件本身来说，就有以下疑点：

1. 离职赔偿金通过员工个人账户转到李洪元账户，是否是为了下一步报案做准备？因为如果走公司账户，就很难往敲诈勒索上靠。
2. 转账上备注了经济补偿金，为什么警方还认为是敲诈勒索？报案人到底是怎么跟警方陈述的？
3. 员工敲诈勒索立案的情况，也不是没有，很多是员工从入职之初目的就是为了敲诈企业。比如明明已经受伤，却在入职后谎称因工受伤等。李洪元这个案子，更像是离职赔偿没谈拢，办案人员应该本能警惕。

还有人评论说，检察院不起诉不代表李洪元无罪，只是存疑不起诉。建议持这种观点的人，看看检察院不起诉的依据——刑事诉讼法175条第4款：两次补充侦查的案件，人民检察院仍然认为证据不足的，不符合起诉条件的，应当做出不起诉的决定。

大哥们，法律规定检察院最多可以退侦两次，现在两次都用足了，还证据不足，这还不是无罪？有时候，一次退侦证据不足，检察院就动员公安撤案了。

另外，可能有人不知道最高院的一个批复。2000年3月8日最高院《关于检察机关做出不起诉决定视为无罪应当承担国家赔偿责任的批复》（【1999】赔他字第31号），明确了根据刑事诉讼法144条第4款（现刑事诉讼法第175条第4款）作出的不起诉决定，应视为对案件做出了无罪的决定。

换句话说，李洪元无罪！！！

有网友问诬告陷害罪是公诉还是自诉罪名。答案是公诉，需要公安机关启动刑事诉讼流程。

---

匿名用户

160 人赞同了该回答

这事情也不是第一起了，为保命先匿了。

（发这个的那位账号没了，希望我不会炸号，各位看官手下留情别举报）

![](https://i.loli.net/2019/11/30/eBqu1k2HUhRmano.jpg)
