<!--

layout: post

title: 朱令铊中毒案（破案篇）

categories: Archive

date: 2019-11-30

tags: 朱令

description: "重提这个案子，也是希望它能一直被记住。"

-->

# 朱令铊中毒案（破案篇）

原文来自微信公众号「没药花园」：~~[朱令铊中毒案](http://archive.md/oyn9a)~~

注1：原微信公众号图片为 webp 格式，图床均不支持，因此图片缺失。需要看原图可以直接查看[archive.is](http://archive.md/oyn9a)链接。

注2: 发布在 moyaohy 公号的，已经「此内容因违规无法查看」，moyaohy2 的在发布时仍可查看。

---

发出上一篇 [朱令铊中毒案](http://mp.weixin.qq.com/s?__biz=MzUyNDgyMzIzNA==&mid=2247486552&idx=1&sn=2c6bdcb4a5495007b34fbf5ae39d1a26&chksm=fa2633f5cd51bae38e256230dae71bda7b9f68631039f389d999a1a58248efe0915b35340e4b&scene=21#wechat_redirect)，收到近千条留言（抱歉，每次只能精选100条）。有人告诉我，孙维就是凶手，你的留言中已经有铊党出没；有人说，怎么连你都被贝志诚骗啦？如果他不是凶手，为什么要说那么多谎？一个身在美国的作者坚持把吴今案和朱令案合并一起，认为背后有一个巨大的阴谋团体。

有朋友对我说，他几年前发在知乎上的的一篇文章，在我发了朱令案的当晚，点赞量激增。可见大家在读到上篇后，都在主动寻找这个案子的信息。

（1）我不认为贝志诚是凶手，所以我不会针对他个人发言的漏洞进行分析，包括到底收到几封网络回信，英文信谁写的，他为何在4月一封求助信标题上提到铊，网络求诊到底是他的主意还是朱令父亲的……若我把这些论证一番，恐怕到年底都写不完。据了解他的人说，他平日里说话就有点大嘴巴，可能风格如此吧。

（2）但在贝志诚指控孙维的部分中，确实有一些重要细节是失实的。这部分我会在讨论孙维的嫌疑时指出来。不管孙维是不是凶手，都不应该是基于谎言、谣言得出的结论。

（3）孙维的家庭背景网上介绍很多，百度百科就有。网上还有对孙、贝、朱三家背景的比较。抱歉，有些内容我在这里无法深入讨论。而且，我比较感兴趣的是偏技术的分析。大家对这些感兴趣的话可以自己去网上找。

（4）朱令的父母是非常值得敬重的知识分子，他们哪怕遭到如此的打击，在采访中的谈话一向慎重、客观、克制，从未为了达到诉求，说过任何夸大或不实的话。他们在2013年接受媒体采访时也表示，不赞成网友对某些“铊党”成员的网络暴力。

## 朱令铊中毒案分析

### 动机

朱令生活在校园中，虽然课外活动丰富，但交友圈还是相对简单。为什么有人会想处心积虑地害她？凶手的动机无非以下几种：

一、嫉妒。我写过一篇，详细阐述了嫉妒（envy）的心理和原理。凶手是女性。嫉妒可以非常隐蔽，只有受害人才能隐约感觉到。

[如果你从这世上消失就好了——13岁女孩因嫉妒美貌而肢解闺蜜](http://mp.weixin.qq.com/s?__biz=MzUyNDgyMzIzNA==&mid=2247485390&idx=1&sn=c0d7f05aaee1eb01c547c1e522c745cc&chksm=fa263863cd51b175820aad2289885bcf9fc2074590f9a96731df6a260011946ca4fed578b5c8&scene=21#wechat_redirect)

二、情杀。作为年轻受欢迎的女性，可能会遇到偏执追求者，对方出于“我得不到的就要毁掉”的心态想残害朱令。凶手是男性。

三、竞争关系。这种竞争关系可能是竞争同一名男性的关注和感情，竞争奖学金，出国机会，民乐团地位等等。

四、社交矛盾。我不认为朱令的性格会和人起当面冲突。但可能朱令无心说了什么、做了什么，伤害了某些心胸狭隘之人的自尊，得罪了某人，让其产生仇恨心理。这种仇恨也可能很隐蔽，旁人甚至受害人都未必察觉。

### 破案经过

首先，让我们看看在立案后的1995年、1996年、1997年、1998年到底发生了什么。

**1995年：进入怀疑视线**

1995年4月28日，当朱令的父母从陈震阳研究院那里得知，朱令很可能被投毒，当天晚上就报案了。

1995年5月7日，北京市公安局14处和清华大学派出所立案，当天找到朱令父母做笔录。

立案后，学校保卫处和派出所开始了解情况，问询过朱令的同学、朋友、系里和民乐团的很多人，其中也包括孙维、贝志诚、周欣（新疆室友）、刘庆（陕西室友）等人。

“调查之初，没有人怀疑孙维，朱令的同班同学都没有怀疑孙维。而是**班上另两个女同学，跟朱令有矛盾，甚至在朱令重病时都坚决不去看望**。包括朱令的男友当时怀疑的也是**别人**。警方把孙维列为嫌疑人，是因为清华大学出具的材料：孙维是唯一接触铊的学生。民乐队，她是朱令的替补。这并非是我造的谣言，这个孙维应该很清楚，被警方问讯时，应该已被告知。”

（贝志诚《关于朱令事件的几点说明》2006年1月3日）

也就是说，当时把孙维从众人中挑选出来的一个重要原因是，清华大学证明孙维是“唯一接触铊的学生”。这一点有些奇怪。要知道，此前校方一直声称对化学毒品管理十分严格，本科生不可能接触铊盐，为什么突然提供这样的证明呢？

在2013年这个案子又引发关注后，北京公安局曾发布公告称：“在1995年接到清华大学保卫部报案后迅速开展工作，认定有投毒犯罪事实发生，依法立案侦查，组成专家组开展侦查工作并深入调查走访了130余名相关人员，并对北京市经营、使用铊盐的全部100余家单位开展工作。”

当时的办案思路是从追查“铊的来源”入手，正是在追查过程中，在石家庄的一家商店发现了清华化学系某课题组购买铊的发票。

1994到1995年，童爱军、李隆弟的项目研究，“一类新的流体室温磷光法——无保护介质流体室温磷光李隆弟赵瑜童爱军 (清华大学化学系北京100084)”，实验的材料里包括铊盐。

课题组成员分别是两名教师（李隆弟和童爱军）、三名女研究生（87级女生陈某、88级女生赵某、89级女生朱某）；两名本科学生：90级男生吴某、孙维。（来源：《羊城晚报》）

而孙维是在1994年9月，也就是朱令第一次出现症状前两个多月，进入该课题组实习。

有了证据，清华大学当然无法否认。但校方为了减少自己的责任，只能尽量把这个范围缩小，以证明“虽然有铊盐，管理还是严格的”。

这符合贝志诚2002年在《朱令案件的一些情况》一文中写过的情况：“我所知道的是朱令被确诊后，清华的校方先是矢口否认有任何学生可以接触到铊的来源（当时的意思是我们清华和朱令中毒没关系），后来在警方调查下，承认只有孙某曾和一名教授做过的一个课题可以合法接触到铊。这里面是否存在学校为了掩盖毒物管理不严，其实很多学生都可以获得铊的事实，导致了误导警方，我就不得而知了。”

要说“孙维是校内唯一有机会接触到铊的学生”这句话显然是不严谨的，至少还有另一个本科生和三个研究生吧。

所以，孙维的嫌疑不单单是（1）可以正当接触铊盐，还在于（2）她是朱令的室友，以及（3）朱令第二次中毒的地点在宿舍，三条线索一相交，她的嫌疑自然是最大的。

（关于这三条线索，下面会详细讨论。现在先按时间线，把当年的调查情况整理清楚。）

据朱令父亲吴承之回忆，他第一次留意孙维这个名字，是在1995年夏秋的某天。他从地震局单位领导处得知，警方到他的单位调查他和孙维父亲的关系，并问起他在文革时是否与孙维父亲有过过节。但警察并未询问他本人。

（《清华才女铊中毒新现四大疑点》载于《青年周末》2006/4/13）

警方在1995年夏秋时打听两个父亲的关系，应当是还在寻找孙维的动机。或许，他们没在同学中听说孙维和朱令本人的矛盾，尚在寻找充分的动机，才会把目光投到两人的父亲的关系上。

吴承之曾对记者明确表示，他和孙维父亲之间没有过节：“我和孙维父亲曾在一个单位——国家地震局，但不在同一个部门。”“我没接触过（孙维），现在到底长什么样子我都不知道，更不要说她的父亲。”（凤凰网：《朱令父亲：我们就要真相》2013/5/8）

从这个细节看，警方在1995年就从铊的来源这一头追到了孙维身上是毋庸置疑的，但是不是“唯一嫌疑人”，还不好说。不排除1995年时也存在其他怀疑对象（《美国医学》提到被抛弃的追求者）。他们怀疑的具体名单在1995年时未对朱令父母透露过。

那么，孙维本人在1995年时知道自己被怀疑吗？警方在1995年和她接触过吗？

孙维自己否认。她说自己当时只是和其他同学一样，被找去“了解一些基本情况”，“此后两年公安再没找过”她。（孙维声明2005/12/30）

这个问题很关键，因为贝志诚说孙维未受到惩罚是因为她“爷爷托话，高层干预”。

孙维的爷爷是孙越崎，曾任中国国民党革命委员会副主席，参加过五四运动，是中国工矿泰斗、中国能源工业创办人和奠基人之一，在国内具有很高的声望。

但是，如果孙维在1995年不知道自己被怀疑，也压根没被调查，她自然不可能让100多岁的爷爷去求情。而如果她爷爷在1995年没有干涉，此后就没机会了——因为，1995年12月9日，103岁的孙越崎先生去世。

所以，如果要她爷爷托话干涉一事成立，只能是她在2005年声明中说谎了——其实她在1995年爷爷去世前，已经知道自己是唯一或重点嫌疑人，所以才有了她爷爷求情的情节……

孙维和朱令的室友周欣（ID：太阳正暖）对此问题这么说过：

“孙维在９７年突然被公安叫走之前没有被关押过（除非公安很体贴，就赶到**寒暑假或是周末****关了**,hehe），而孙维的爷爷在９５年秋天就去世了。那个临死前向领导人求情的事儿实在是，哎，太会编了，活灵活现的。开个玩笑，要是最高领导人法外施恩的事儿这么容易就叫咱们知道了，公安可真就是吃白饭的了。”（天涯，2005/12/30 22:22:28）

这段话并不完全对。警方挑周末关押孙维或许不可能，但（1）孙维在1995年暑假期间被警方找去询问甚至关押的可能性依然存在。因为1995年5月7日立案，过两个月就是暑假。

更可能，（2）警方并未直接接触孙维本人，但孙维家人已经从其他渠道得知她是怀疑对象正被暗中调查，从而出手干预。

为什么（2）非常可能呢？警方去国家地震局悄悄打听两个父亲的关系，既然有人告诉了朱令父亲，那么也很可能会有人告诉孙维父亲。而她父亲通过关系一打听，就会知道女儿涉案正被调查。

1995年10月，也就是立案侦查后的半年，警方曾说过“一层窗户纸，一捅就破”。（《解放日报：重访清华铊中毒女生朱令和她的亲友们》2013/5/7）

差不多也在那段时间，清华大学派出所所长李慕成对朱令父母说， “有对象”，“上面批准后，开始短兵相接。”（《南方人物周刊》2006年1月11日说的是十年前）

这句话的理解也可以是：（要等）上面批准后，（才能）开始正面交锋。否则只能做周边调查。

贝志诚曾在天涯自称：“公安朋友告诉他”，“1995年底以前，孙维是唯一嫌疑人”；“95年下半年，警方已明确锁定孙维。”（2006年1月3日，他的话先打个折）

普通的刑事案件，为什么隔了“一层窗户纸”需要去捅？为什么需要“上面批准”才能正面交锋？……这些用词，似乎都在暗示他们调查的对象有深厚背景。（虽然并不必然是孙维，因为清华有背景的人应当很多。）

也有人向我假设，警方在1995年主要怀疑的对象不是孙维，而是另一个背景更强大、求爱失败的男性。这种怀疑主要因为《美国医学》在1995年12月提到：证据指向一个被抛弃的追求者。（见上篇）

但目前，除了这篇英文文章提到一句，还没有其他线索指向这样一个嫌疑人的存在，也只能作为较小可能性之一。

**1996年：无进展**

1996年初，孙维、陕西的刘庆和新疆的周欣一起到海军总医院去看望正在做高压氧舱治疗的朱令。朱明新也在医院。她记得那天，朱令笑的声音格外响亮。这也是朱明新最后一次见到孙维。（来源：《新民周刊》2006/1/18） 

在那时，朱令父母完全没怀疑孙维。李慕成说“有对象”，但没有告诉朱令父母，这个对象是谁。警方在1995年打听过孙维父亲和朱令父亲的关系，但他们也没有往那个方向想太多。

1996年，朱令的父母在为朱令的健康忙碌，以及为寻求答案奔走。

1996年中，朱令离开协和医院，转入其他医院和康复中心。

1996年12月，朱令母亲朱明新终于下定决心和协和医院对簿公堂。

这个官司简单说两句：1997年10月，北京市医疗事故鉴定中心作出鉴定，认为协和医院在朱令案中没有过失，不属于医疗事故。朱家上诉。2000年，终审裁定非医疗事故，但“协和医院在本次医疗行为上存在一定的不当之处”，判协和医院“补偿”朱令10万元。

那么，为什么1995年还在紧锣密鼓的调查，1996年却什么都没发生呢？

**1997年：捅破窗户纸**

《南方人物周刊》2006年1月11日的文章又有这么一句话：10年前，清华大学化学系老师传出消息，拟定的侦破行动，**因为等待公安局领导批准**再次被延期……

1997夏天，清华大学物化2班这一届即将毕业。眼看这些人毕业后即将各奔东西，朱令父母越来越着急。如果大家都走了，就更没希望破案了。

为了敦促破案，朱令家在1997年3月25日给北京市公安局时任张局长写了一封信，大致内容是：马上同学就要毕业，很多人将出国留学，希望能抓紧侦破。

这封信应当还是起了作用，因为一年没有动静的案件又有行动了。

信寄出一周后，1997年4月2日，公安局14处以‘简单了解情况，只是换个地方’为由从实验室带走了孙维。孙维自称，“在没有任何证据的情况下”要她在印有犯罪嫌疑人字样的纸上签名。”（来源：孙维声明2005/12/30）

这显示，经过1995年和1996年的调查，其他怀疑对象都排除了，只剩下孙维。

接着，警方对孙维进行8小时的连续突审。为什么八小时后把她放了？

“在经过了8小时的连续突审后，他们通知家人接我回家。我以为公安还会再找我询问一些问题，但是他们从此再没找过我。”

她的话似乎暗示，公安审问后觉得她的回答可信度较高/被她说服，主动放她走，且不再怀疑她了。但从她后面还被扣留毕业证、护照来看，警方并未解除对她的怀疑。

这就有些说不通了。公安肯定得到了高层的批准才会事隔一年突然传唤孙维。但既然人都带回来了，怎么会只审8小时？面对谋杀的罪名，很少有罪犯会在短短8小时内供认不讳，他们至少要让她待够24小时吧。

比较合理的解释是，八小时后孙维父母通过某些途径中止了审讯，带走了她。（尽管家人利用关系救出她，未必能得出结论她是真凶，也可能只是不想她受苦）

无论如何，这一次讯问算是捅破了窗户纸。也是在4月2日以后，朱令父母才开始收到各方的信息，知道了女儿的好友是嫌疑人。

1997年4月9日，清华化学系副系主任薛方渝对朱令父母说：“清华大学化学实验室有铊盐，多数本科生确实不接触铊盐，但朱令同一宿舍的女生因帮老师搞课题，能够接触并使用铊盐。” （来源：《南方人物周刊》2006/1/10）

1997年4月初，北京市公安局一名退休老公安王补专门找到朱明新夫妇，提醒他们作案人应具备的几个条件：（1）在1995年2月20日至3月3日间，能接触到朱令的饮食、起居，能不使朱令察觉投毒；（2）熟知朱令活动规律、生活习惯，掌握投毒的时机和场合；（3）懂得铊盐毒性、毒理；（4）可接触到铊盐；（5）有作案动机；（6）有异常表现。（来源：《新民周刊》2006/1/18） 

![](https://i.loli.net/2019/11/30/1AaZPTzgKlJj29O.jpg)

**证明校方管理不严**

孙维方在经历了8小时询问后，显然也很焦虑，不管这种焦虑是因为心虚畏罪，还是因为急切的想要“自证清白”。

1997年4月2日审讯，4月4日，孙维方就主动给清华派出所打电话了解情况，并于第二天去信联系。之后给系办、系领导、校办、校保卫处、校派出所、公安14处等相关部门多次去信去电面谈。（来源：孙维声明 2005/12/30）

她自称在4月2日第一次听说，清华大学说她是“唯一能接触到铊的学生”，而且“实验室管理非常严格”。那么，她首先就要“挑战”这一个说法，等于站到了清华的对立面。

1997年4月，非清华学生的孙维哥哥多次独自一人在白天工作时间进出清华化学系实验楼，取出一瓶标有骷髅头的有毒试剂，带出实验楼并全程录像。

1997年5月5日，孙维把哥哥拍摄的录像放映给学校领导看，要求学校向公安反映真实情况，说明孙维不是唯一能够接触到铊的学生。

1997年5月6日晨，清华的实验室大整改，要求师生停下工作，把所有药品严格分类管理，有毒试剂上锁，并由保卫处进行了拍摄。（来源：孙维声明2005/12/30）

1997年7月18日，孙维方把孙维哥哥拍摄的录像带和查到的其他师生使用铊的文献交给公安。（来源：孙维声明2005/12/30） 

**催促侦破**

朱令家在得知并怀疑孙维是凶手后，也做出了一些举动。

朱令的舅舅给班上的同学写信，要求他们提供线索，并联系孙维一家。

1997年4月11日，朱令舅舅给孙维父亲打电话要求私下谈谈，声称手里有不利于孙维的证据。孙父拒绝，并将详细通话记录以文字形式递交了公安机关。（来源：孙维声明2005/12/30） 

1997年4月、5月，朱令舅舅给孙维家寄了两封信，明指孙维是凶手。孙维称这些信件提到了黑社会，是恐吓信，并把信交给了警方。（来源：孙维声明2005/12/30） 

1997年5月，北京大学又发生全国第二起“铊”投毒案件。两名学生因为被同学投毒而铊中毒，和朱令案不同的是，这次投毒者亲自把中毒同学送到医院并承认了投毒­事实。因为抢救及时，两人在两周后彻底恢复。 

1997年5月20日，朱令家人得知孙维是嫌疑人后，也给国家领导人写了一封信。照吴承之的意思是，写完后没有人告知他们处理结果。

朱令家的人都在为此事奔走，除了舅舅、舅妈，还有朱令外公朱焘谱（朱启明）。他是燕大校友，在校友中间比较有影响力。先后任中共北京市委政策研究室组长、市商业局副局长等职。

《燕大校友通讯》1997年8月第24期刊登了国家领导人对朱令案的呼吁文章，提到“校友朱焘谱同志转交我的关于他外孙女朱令在清华大学学习期间发生铊中毒事件的详细材料”，并呼吁燕京校友和社会各界友人发起捐助救援活动。

1997年当窗户纸被捅破后，朱家和孙家都在努力：一方想逃脱惩罚或自证清白，一方希望搜集线索，督促抓紧侦破。

1997年6月30日，清华大学92级举行毕业典礼，缺席的有三人：朱令、孙维和重病休学的班长陈鹏（化名）。孙维在毕业典礼前被化学系领导告知：公安通知学校缓发她的毕业证书和学位证书。

孙维方立刻去问公安局14处，但14处却否认发过这样的通知，表示警方只管破案，学籍管理是学校自己的事。（来源：孙维声明2005/12/30）

1997年7月初，孙维家三人到公安局领取孙维的出国护照，公安局没有发给她。不清楚后来什么时候还给她的。（来源：《南方人物周刊》2006年1月10日的报道） 

1997年7至8月，孙维方给清华党委领导写信，要求学校将缓发毕业证书的决定尽快以书面形式通知孙维方并加盖公章（意思是要有人承担责任）。但学校不给毕业证，也不出书面通知，就是拖着。

1997年8月下旬，孙维方和清华校党委、校办及系领导等再次在校招待所见面，据孙维称谈话不欢而散。之后，孙维方坚持要求学校如不发证书就应该给书面通知。（来源：孙维声明2005/12/30）

1997年9月29日，清华大学化学系领导打电话给孙维方，通知孙维第二天去学校领证书。（来源：孙维声明2005/12/30）

1997年12月30日，薛方渝教授探望朱令时，对朱令父母说，毕业证书由他交给孙维了，因为公安局不承认是他们授意不发证书。（来源：《南方人物周刊》2006年1月10日的报道） 

由此可见，清华大学虽然一直都急于撇清自己在朱令案中的管理责任，但并未包庇孙维个人，甚至当孙维想要证明清华管理毒品不严时，两者利益是对立的。他们也感受到朱令家属的期待的压力，所以希望扣住孙维毕业证，不让她出国，查清真相。但由于没有证据，也不可能再找到证据，案件似乎进入僵局。最后，经不起孙维方施压，在拖了三个月，还是把毕业证给她了。

薛方渝教授向朱令父母的解释是：“解除对她出国限制的原因为：从目前看孙维有疑点，但认定其犯罪的直接证据尚没拿到。”（来源：《南方人物周刊》2006年1月10日的报道） 

综上，当时案件的处境可能是，一没直接证据，二没口供，三在报案晚和干预下，也无望获得前两者。

在署名为朱明新的1997年11月18日发表在UCLA朱令铊中毒远程诊断网上的一封信（原文为英文）中称：“警方一直怀疑身为朱令同宿舍兼同班同学的一位女生是真凶，但他们说少于1%的过硬证据尚属缺乏，比如指纹之类的东西，因为犯罪嫌疑人趁中毒的临床报告出来得太迟，破坏了朱令宿舍的物品。尽管如此，警方仍表示不会放弃并有自信在公开的法庭上给嫌疑人定罪。”

（https://web.archive.org/web/20000926032618/http://www.radsci.ucla.edu/telemed/zhuling/bulletin/3677.html）

**1998年：结案？**

2007年，有位政协委员写了提案，要求重新调查此案。2007年9月17日，公安部办公厅在对该提案的复函中写道：

“……由于事发两个月后才报案，证据已经灭失，案件终未侦破。对此，朱令令的家长多次致信中央领导和有关部门，中央和有关部门领导同志均对此作出批示，要求加强办案力量，尽快办结此案。1997年10月23日……会议认为，公安机关前期做了大量工作，鉴于直接证据不足，案件继续侦查难度大……1998年1月，市公安局将此案办理情况逐级上报……经批准，1998年8月25日，市局文保处结办此案，并妥善答复了当事人家属。”（中华人民共和国公安部关于政协十届五次会议陈章立委员来信反映问题调查情况的复函）

2007年，朱令父亲得知复函后表示诧异，他们一直以为案件还在调查中。

1998年8月25日，北京市公安局确实约见了朱令家属。但当时并未告知朱家此案已结案，而只是重申了一些事实，譬如：清华大学实验室购买过铊盐，铊盐毒品的使用没有经过严格的管理和登记等。（来源：《南方人物周刊》2006年1月10日的报道） 

市局文保处结办此案第二天，1998年8月26日，公安14处对孙维宣布解除对她的嫌疑，“承认没有任何证据证明”孙维和朱令中毒有关。（来源：孙维声明2005/12/30） 

孙维在2005年的声明中称，那一天，她在市公安局14处领导和主要办案人员都在场的情况下，再次提出要求进行测谎，被立即拒绝，说“没有必要了”。

![](https://i.loli.net/2019/11/30/Lgm85loQKj6ItWP.jpg)

1995年到1998年这破案最关键的三年，背后究竟发生了什么样的较量？

当年这案件是公安局14处刑警队李树森主办的。他在2006年时曾对记者说过一段模糊的话：“这件事在调查工作中已有一定结论，从个人来讲，我不愿意回答；从公安民警的纪律来说，我不宜发表意见。领导要求我怎么向媒体说一些事情，我只有照办。”由于公安纪律的要求，他表示只能说抱歉，没办法开口回答问题，“这件事情很敏感，过去那么长时间了……”（《南方人物周刊》2006年1月11日）

**1998-2005：出国受阻**

朱令这一届同学许多毕业后都出国留学。虽然拿到了护照和毕业证书，但孙维的出国之路却受阻了。

网上有真实性不确定的爆料称：“孙维从小学习不错，北京四中毕业，考上清华大学。同时，她的托福成绩非常好，毕业前申请到了国外的奖学金，但是没有办法出国。网络所说的清华大学不让她出国的事情是真实的。在出国没有希望之后，孙维就一直在北京工作，似乎最近才结婚。网络上面说她出国和美国人结婚的事情报道不实。”（来源：jieluzhengxiang　发表于天涯网2006年1月12日） 

其他信息也证明，孙维想去美国，但因为朱令案，无法从美国大使馆拿到签证。她辗转做了许多努力，包括去广州的美领馆签证，都不能成功。

此后，孙维便在国内工作，去了诺基亚中国公司任项目经理，后辞职。

一个读者A告诉我，她曾和孙维在2000年时在诺基亚共事，据她所知，孙维可能在1999年已经进入诺基亚工作。这和网上流传的她是2003年进入诺基亚不符合。供参考。
据网上消息，孙维2004年结婚，丈夫是她的高中同学，也是清华校友。

到了2005年12月30日，孙维突然用实名在天涯论坛发表了：

孙维的声明－－驳斥朱令铊中毒案件引发的谣言

2006年1月17日又发了第二篇：《再次声明:要求重新侦查，为“窃听器”错误向网友和公安道歉》。

许多人奇怪，从1997年被调查到2005年，她为何在此时突然发声？

其实，这也和中国那几年网络的普及有关系。虽然1997年捅破窗户纸，但对孙维怀疑的消息还是控制在一定范围内，甚至有一些同班同学都不知情。

读者A称，2000年时和孙维共事时，从没有听说过朱令中毒一事，更不知道孙维和此事有关。

2002年3月，贝志诚首先在新语丝上发表文章《朱令案件的一些情况》，第一次明确指出“孙某”是嫌疑人，把小范围知情的事捅到了网上。

但21世纪初中国的网络可不像现在那么发达，所以此事的影响力依然不大。倒因为美国网络发达，所以自那以后的几年，留学生集中的论坛每年都会有一波讨论。

2002-2005年，网络的突飞猛进，令孙维这个名字和这起案件的知名度越来越广，应当也越来越多影响到了孙维的现实生活，让她周围的朋友都知道了。她不仅出国屡屡受挫，而且在愤怒的网友的攻势下“几乎无法继续生活，即便搬家、换电话仍然不断被骚扰，半夜被打电话、家里半夜被塞进信”，孙维自称想过自杀。（《博客天下》2013/6/5）

2005年11月30日，网友skyoneline在天涯贴出《天妒红颜：十年前的清华女生被毒事件》更是一石激起千层浪，让此案进一步发酵。

所以在2005年12月19日，孙维会给周欣、刘庆、李思思等人写了一封信：

I'm pretty bad these days. As you probably have (or have not) heard about it, People are discussing about the rumor (basically cursing me) on hundreds of websites in China and the rumor is now wide spread all over my friends & colleagues...In such a case, it's very difficult for me to keep silence anymore. 

孙维在这时发表声明，是放手一搏，想为自己赢回声誉。

2005年12月30日22：18，“孙维的声明”发表，紧随其后，或者接下来几天，几位同学跟帖，直接或者间接证明孙维所述属实，或反驳了贝志诚的一些说法。

据讨论中的相互印证，以及陈鹏的回忆，共有31人的物化2班，至少有包括孙维在内的12人参与了这次天涯讨论。

在2006年1月29日，有个自称孙维同班同学的人匿名在新浪网发表文章《我们替孙维辩护的真相（孙维同班同学）》，指出孙维在网上发表声明是一次策划好了的集体行动，并公开了孙维在发表声明前发给好友的“发帖纲要”，指导如何配合回帖。

之后，孙维和那几个女生之间的电子邮件被曝光。贝志诚证明，是有黑客攻入孙维同盟中某人的信箱，获取后交给他的。

1、大部分信件是在互相抱怨、惊叹网民是如何骚扰、人肉她们的，以及互相安慰、打气，表达友情，表示相信孙维之类。

2、有人表示要搜集那些污蔑“她们合谋杀人”的ID的信息。

3、孙维希望别人帮助她查阅文献证明，朱令是一次中毒。

4、孙维讲到朱令家接受了很多媒体采访，已经有记者打电话到孙家，孙维做好了要么告他们（没说他们是谁），要么曝光接受采访的准备。

5、孙维提到朱令总是回宿舍很晚，有时候夜不归宿。（社团骨干有自己另外的宿舍）

6、当孙维要她们给媒体作更多证时，金亚说，如果是公安调查，她愿意做口供，但她上媒体她不愿意，觉得和天涯一样只是打嘴仗，一团混战而解决不了问题。

邮件是英文的，感兴趣的可以点击这个连接：http://bbs.tianya.cn/post-funinfo-4097427-1.shtml

1、2005年底的这次网上自辩确实是在孙维组织下的行动。

2、这些女生之间关系亲密，互称“娘子”，“小猪”，叫孙维“孙小猪”。

3、但这些邮件中也确实没有协商“说谎”、“掩盖”的信息。

由于他们不可能预知邮件会泄露，所以她们的对话不可能是装给外人看的，里面还涉及很多个人隐私。由此可见，至少参与的这几人是真的相信（或在孙维面前假装相信）孙维不是凶手。

这些邮件对话的暴露，让相信是孙维的人更相信她是凶手，不相信的人更相信她不是。

孙维如果是凶手，内心不安，她当然极力想要组织同学为她洗白；但孙维如果是蒙冤的，她也可能会组织同学证明她的清白，所以我认为邮件本身说明不了她是不是凶手。

更重要的问题其实是：

一、朱令和物化2班同学之间的关系到底如何？

二、朱令中毒是在校园内，那么是在宿舍吗？

三、是一次投毒，还是多次？毒投在哪儿？

四、宿舍失窃指向什么？分面包吃怎么回事？

五、孙维究竟是个什么样的人？

六、动机是什么？是集体作案还是一人作案？

---

当时写南大碎尸案时，本想写一篇，最后写了四篇才把事情讲清楚。虽然会慢一点，但我还是想更细致、准确地还原这个案子。

这一万多字，也是从早到晚写了好多天~~~现在电脑上同时开了30多个窗口，贴在一个word上的资料就有上百页。由于我希望陈述的每一个事实都来自新闻报道或当事人的发言，所以需要从大量资料中挑选，好多脑力劳动。

下一篇会把物化2班31个人的不同阵营列出来供大家参考。（除非他们本人用真名发言，否则都取化名。）

Moyao往期文章推荐

关注后

回复“案件”或关键词阅读

*   章莹颖案（关键词：章莹颖）

*   朱令铊中毒案（关键词：朱令）

*   1947 罗斯威尔飞碟事件（关键词：飞碟）

*   阳台女尸谜案（关键词：阳台）

*   美国孟菲斯 18 岁女孩弑母案（关键词：诺拉）

*   新城董事长王振华猥亵女童（关键词：王振华）

*   史上最知名失踪案：玛德琳的消失（关键词：玛德琳）

*   吴谢宇案（关键词：吴谢宇）

*   比特币大佬诈死案（关键词：比特币）

*   千岛湖女孩章子欣案（关键词：章子欣）

*   寄居蟹人格案例（关键词：寄居蟹）

*   连环杀手赵志红（关键词：赵志红）
