<!--

layout: post

title: 杀人者孙文斌是谁？

categories: Archive

date: 2019-12-30

tags: 伤医事件

description: "平安夜的这一幕是一场极端、偶发事件。孙文斌为何在急诊科掏出利刃？他们一家究竟何种背景？血案背后折射出什么样的医疗运行机制？"

-->

# 杀人者孙文斌是谁？

原文来自微信公众号「八点健闻」：~~[杀人者孙文斌是谁？](https://archive.li/zD8Ty#selection-53.0-57.29)~~

---

![](https://archive.li/zD8Ty/63381c066a0ea804edd44f9418eb1bf127825ebc.webp)

孙文斌为何在急诊科掏出利刃？他们一家究竟何种背景？血案背后折射出什么样的医疗运行机制？

2019年的圣诞节，悲伤惨烈。北京市朝阳区民航总医院急诊科的杨文医生，在平安夜那天，被患者家属孙文斌极其残暴的砍倒在血泊中。

如果没有这个意外，24日凌晨6点还在伏案工作的杨文，两小时后就要脱下白大褂，结束这天的夜班。她将回到家中，和刚从美国飞回来的儿子一起过圣诞节——儿子在美国念书，这次趁着圣诞假期，赶回来和家人团聚。

51岁的杨文，性情温柔，大部分时间在急诊科的重症监护室工作。民航总医院急诊科有近20名医生，谁也不会想到，这位对病人以细致温和著称的医生，在临床一线工作27年后，会以这样的方式，倒在病人家属的利刃下。

这是近十年来，中国近300例伤医事件之一，但激越程度尤甚，也掀起了人们持续至今、夜以继日的感怀与愤慨。据丁香园统计，自2001年以来，至少50位医务工作者因暴力伤医事件而失去生命，呼吁“为众人抱薪者，不可使其冻毙于风雪”。

平安夜的这一幕是一场极端、偶发事件。孙文斌为何在急诊科掏出利刃？他们一家究竟何种背景？血案背后折射出什么样的医疗运行机制？

![](https://archive.li/zD8Ty/3be6f276acd31d8c33ecd105041f90dd97d83bb8.webp)

<figcaption>定福庄，孙某氏户籍所在地，吴靖摄</figcaption>

### 孙文斌一家

在朝阳区定福庄一排排高楼的东边，有一处破旧的平房，掩映在北京第二外国语学院里面。

这处平房盖于几十年前，安置的是当时北京第二外国语学院征用的一片农村用地的居民。目前居住着20户左右，每户面积目测不到30平米，大多已被当时的拆迁户租了出去。

孙文斌的母亲，95岁的孙某氏，户籍就在此。孙某氏，这个名字，在那个年代非常常见，一些没有名字的女性，在婚后冠以夫姓，后以婚后名字报户口。

据住在平房的人和周边人的讲述，这一家人十年前就已经搬走了，搬去了附近小区。此后再也没见过年纪这么大的老太太。

据知情者回忆，因为脑梗塞的后遗症，孙某氏长期卧床鼻饲营养，生活质量不高。

她大儿子曾是中国传媒大学的职工，任食堂经理，但前几年已经退休。他住在管庄路口附近的一栋塔楼里，阳台朝东，喜欢养鸽子。据北二外的保安透露这位大儿子总是开车进出北二外。

弟弟孙文斌和他不住在一起，也不太听他的话。孙文斌就是民航医院的行凶者，55岁，是一个屠夫。

十多年前，孙文斌又养猪又喂牛，曾在通县东边租过一个农村的院子。他的养猪生涯并不顺利，老是死猪丢猪，经常到传媒大学食堂掏泔水。

据和孙某氏一个病房的人回忆，孙文斌和值班大夫拉过家常，说他下过海、挣过大钱、养过猪，也干过兽医，离婚了。孩子上学名额被有钱人顶了，卖过菜，还倒腾过服装。在他的描述中，自己命运悲惨，所有人都对不起他。

95岁的孙某氏平时大多和孙文斌居住，偶尔也到孙文斌姐姐家住。生活拮据的孙文斌赡养母亲，不需要自己贴钱，很可能还有些补益。

出生于1924年的孙某氏，是一名超转人员。也就是指，国家建设征地农民户转为居民户的原农村劳动力中年龄超过转工安置年限（男满60岁，女的满50岁以上）。

超转人员，享受城镇退休老人医疗报销比例待遇。年满70岁以上，报销比例90%以上。除此之外，据《北京市征地超转人员服务管理办法》（下文称《办法》）规定，超转人员每月都享有一定金额的生活补助费。

据悉，虽然超转人员退休金不多，但拆迁后村委会还会给老人分钱，年龄越大，分的数额越多，包括股份收入、老龄收入，超过80岁还给一次性奖励。

为防止已去世的征地超转人员的家属冒领这笔收入，《办法》规定，街道（乡镇）超转人员服务管理工作经办机构对所管辖超转人员的健康及生存状况要做到每月一核实。通过生存状况核实，确认超转人员已死亡的，区（县）民政部门应按规定停发其生活补助费。

### 那天究竟发生了什么？

12月4日，95岁的晚期肿瘤患者孙某氏突然呕吐不止、意识不清。于是，被几个儿女就近送往北京民航总医院急诊科。

一位医生回忆，因病情较重，当天本要由急诊科转入肿瘤科病房，但正是年底，住院部肿瘤科的重症监护室床位已满，便留了在急诊科的重症监护室。

一位民航总医院的医生，在丁香园发表了一篇文章，谈到了当时的情况：“接诊的是急诊科的杨文医生。家属签字拒绝一切检查，仅要求输点液，但是输液后病情无改善好转，几个家属就认定是杨文医生输液给输坏了。”

与此同时，一个隔床的患者家属也在网络发表了一篇回忆帖子，和那位医生的回忆细节吻合：“我们家老爷子14日肝脓肿进了民航，当时也在急救抢救室，这家子人就跟我们隔了一张床，孙文斌和他姐姐一起看着老太太。当时说他母亲发烧，大夫开的点滴不对，导致高烧不退。一晚上，一直在找值班大夫说这事。孙文斌说自己懂医，就是大夫开错了药，导致的这种情况。”

在那位医生的回忆文章中，“我们努力说服家属同意检查，证实病情本就不乐观，老太太全身重症感染（胃肠道、泌尿系、肺部）并伴有心衰、心肌损伤，加上基础病多、高龄、自身免疫功能低下，治疗效果不好预后差是肯定的。我们和家属交代病情，但完全没办法沟通。”

孙文斌尤其极端和情绪化，“总说老太太死了，我们谁都别想活。半个多月，我们上班都是忍气吞声、胆战心惊。”上述医生回忆。他当时的原话是，“我妈要是还不退烧，就把大夫弄死”。

“第二天早晨，孙文斌的大哥过来了，骂孙文斌说，你什么都懂，怎么把妈弄成这样。”

之后的半个月内，据北京民航总医院的医生回忆，一家人不接受疾病、不接受死亡，每天都会因为细微病情变化和怀疑医生用药，不停吵闹、辱骂、威胁。

“我们建议病人转院，建议家属走医疗鉴定，都不同意。他们就在抢救室天天跟我们干架”。

悲剧发生在12月24日凌晨6点多。在杨文伏案工作时，孙文斌和她交流了20分钟。突然从背后揪住她头发，扼住她颈部，连砍数刀。据一位医生回忆，孙家人说，这把刀是在3天前就备下的。孙文斌早在四五天前就说要杀了杨文。

一个小时后，北京市卫健委组织的来自北京协和医院，中日友好医院和北京同仁医院的抢救小组到达了民航总医院参与抢救。

一位参与抢救的医生回忆，“医院的急诊科门口停着7辆警车，抢救室现场有大量血迹，杨文医生躺在抢救床上，满身是血，颈部有多处刀伤，其中一刀砍断了右侧颈全部肌肉，砍断了食管、气管、颈内静脉、颈总动脉，和通往身体的神经，连颈椎骨都断了。”

经过长达13个小时的抢救，最终没能挽回杨文的生命。

另一位医生的回忆中，随后的一幕令人寒心。

杨文去世的早上，孙某氏的家人问值班医生，心率这么快，你们不管吗？下午，有五六个人围着质问，老太太什么时候可以住院，不让抽血检查、复查CT。事发第二天，孙文斌的哥哥还在问，老太太为什么越治越差。

“尽管早告诉过他们肌酐正常，血象好多了，但他们就是听不到。”

根据其他医生的讲述，12月26日晚上，卫健委组织专家给孙某氏会诊，会诊持续了5个小时。家属要求这位癌症晚期的老太太在经过治疗后，能说（话）能走（路）。

12月27日下午，孙某氏被转至朝阳医院急诊重症监护室，减免一切治疗费用。目前，孙某氏仍处于昏迷状态。

当天，凶手孙文斌被批捕，涉嫌故意杀人罪。

![](https://archive.li/zD8Ty/718afad13bf579b0dd23a192d9e87496da10a7ef.webp)

<figcaption>民航总医院急诊科，吴靖摄</figcaption>

### 为什么血案发生在急诊科？

杨文的好友张力（化名），现在依旧处于情绪崩溃的状态中：孙某氏本有可能转入医院的肿瘤科，如果能转，也许杨文不会失去生命。

一般而言，像孙某氏这类高龄、全身多并发症的晚期癌症患者，在医保和医院考核机制的双重紧箍咒下，是各大医院的“烫手山芋”。孙某氏使用的是北京城镇居民医保，到了年底，各大医院担忧医保额度被用完，在住院病人的选择上极其谨慎。

像孙某氏这种明显可能极大占用医保额度、治疗希望渺茫的病人，医院住院部往往不愿接收。即使接收这样的病人，住院天数也限制在15天内。一些患者被称为“候鸟病人”，辗转于各大医院的住院部。（详见[八点健闻：一位89岁老人的最后44天](http://mp.weixin.qq.com/s?__biz=MzUzNjk4NTcyOA==&mid=2247487717&idx=1&sn=b45aae31b860f1dafeb4fb34abd9c2dd&chksm=faecb90acd9b301cb5b71c8a707cf8e7bee883c567d76695d2e8187737ad972e001ba84bc16b&scene=21#wechat_redirect)）

而一部分无法“住院”的病人，往往会被送到医院急诊科。这家医院不接收的住院病人，也是先转到下一家医院的急诊科，由急诊科再转到住院科室。急诊科，由此承载了医患关系的不可承受之重。

具体到民航总医院，这家医院虽然是三级综合性医院，但救治疑难杂症的能力有限。而一位身患多种并发症的晚期癌症高龄患者，治疗过程中充满风险。尤其是家属情绪极端，总是干预医生治疗，又对治疗结果抱有不切实际幻想。加之肿瘤科床位一直比较紧张，才让孙某氏在急诊科的重症监护室呆了20多天。其间，急诊科曾向家属提出转院建议，家属均不采纳。

但即使转入肿瘤科或者其它医院，万一病人死亡，那么，受害的可能不是杨文，也可能是其他医生。只不过，急诊科在这一系列的规则背后，成为承担风险最高的科室，而杨文医生，成为这一风险中，全部后果的承担者。

### 杨文去世之后

12月28日下午，距离杨文遇害已有四天。重症监护室的外面，看起来和往日并无不同，只是多了巡视的人。重症监护室里，病床都住满了，每张床边大多有家属陪护。杨文医生那天伏案的工作台，一位男大夫正在翻看病例。

四天前，意外发生时，现场的护士和工作人员被这一幕吓得魂飞魄散，但医院没有停止门诊和急诊，很快恢复运营。

随后的两天内，民航总医院的医生们按照工作，排班表出诊、手术。但门诊和急诊的工作群内静默无声，没有人主动提起此事，也不知道如何谈论。

有的医生在家里崩溃大哭，有的医生在床上躺了一天，什么也不想干。医院给杨文所在的急诊科大夫、护士请来了心理咨询。

“大家都心照不宣地憋着，见了面也不会提”，一位民航总医院的医生回忆。杨文医生被杀的头两天，他气愤到不想开口说话，但又不得不面对来看病的患者。

“你不是干这一行的，你不会懂我的心情，”他说。

直到第三天，有医生开始在微博上为杨文发声。门诊和急诊的工作群里开始有不少医生提议，要求在杨文医生追悼会当天全院停诊。

第四天，这位男医生开口谈起杨文，终于忍不住崩溃大哭。

当天，医院正在举行杨文医生的追思会。一楼急诊重症监护室的外面，一个铺着白色桌布的台子上，放上了她的照片，还有很多悼念者的鲜花。

悼念者中不乏杨文多年前的朋友，朋友印象中的她，温和耐心，“性子慢慢的”。

还有吃着吃着饭就无法下咽、带着花和祝福卡片，从不同医院赶来的年轻医生们。

也有与杨文医生素不相识的人。因七年前妻子生小孩时受到民航总医院的医生护士们温柔对待，30多岁的男人临时决定从西安飞来北京，只为了献一束花。

（吴晔婷、郑琪对本文亦有贡献）

[![](https://archive.li/zD8Ty/dffb93badd500d2adf0bb1480add20c7c355b15c.webp)](http://mp.weixin.qq.com/s?__biz=MzUzNjk4NTcyOA==&mid=2247487717&idx=1&sn=b45aae31b860f1dafeb4fb34abd9c2dd&chksm=faecb90acd9b301cb5b71c8a707cf8e7bee883c567d76695d2e8187737ad972e001ba84bc16b&scene=21#wechat_redirect)

[**一位89岁老人的最后44天：****严重中风后被迫辗转四家医院**](http://mp.weixin.qq.com/s?__biz=MzUzNjk4NTcyOA==&mid=2247487717&idx=1&sn=b45aae31b860f1dafeb4fb34abd9c2dd&chksm=faecb90acd9b301cb5b71c8a707cf8e7bee883c567d76695d2e8187737ad972e001ba84bc16b&scene=21#wechat_redirect)

[![](https://archive.li/zD8Ty/3dd4db668316035a3b30fc2a4103ac5b329a7c3f.webp)](http://mp.weixin.qq.com/s?__biz=MzUzNjk4NTcyOA==&mid=2247487749&idx=1&sn=1b49d02d29e62745ee9039dc0de39997&chksm=faecb8eacd9b31fc794ef78015b19883498f9f27ee85f23403f793d8fe3ec8c9054b0ee06548&scene=21#wechat_redirect)

[政策巨变挤破医药投资泡沫，但头部项目和明星科学家仍受资本追逐](http://mp.weixin.qq.com/s?__biz=MzUzNjk4NTcyOA==&mid=2247487800&idx=1&sn=8e0109af36632e9793e94405d0e1aea2&chksm=faecb8d7cd9b31c1603223d55c2a820cb02fee3287482b1916f63b26354d44761784fb791a5b&scene=21#wechat_redirect)

![](https://archive.li/zD8Ty/7f50f1579dd6861f4654399df0b3cfdf6bf9e6cd.webp)

![](https://archive.li/zD8Ty/cbbd5dd5a09ac2b80d48b4995afdb80eea6630c2.webp)
