<!--
layout: post
title: 我们已知的武汉肺炎的重要消息，都不是武汉官方首发的
categories: Archive
date: 2020-01-23
tags: 新冠肺炎
description: 武汉市和湖北省前一阵子都在忙着开两个重要的会，有些武汉官员的想法恐怕是觉得重要会议期间要稳定，不要制造混乱。这种想法，从我2002年大学毕业进入武汉的新闻单位就有了，这些年他们也一直是这么想的也是这么干的：两会期间，不允许报道负面的新闻，要给两会营造和谐的氛围。
-->

# 我们已知的武汉肺炎的重要消息，都不是武汉官方首发的

原文来自「事实杂货铺」：~~<http://206.189.252.32:8083/%E6%88%91%E4%BB%AC%E5%B7%B2%E7%9F%A5%E7%9A%84%E6%AD%A6%E6%B1%89%E8%82%BA%E7%82%8E%E7%9A%84%E9%87%8D%E8%A6%81%E6%B6%88%E6%81%AF%EF%BC%8C%E9%83%BD%E4%B8%8D%E6%98%AF%E6%AD%A6%E6%B1%89%E5%AE%98%E6%96%B9%E9%A6%96%E5%8F%91%E7%9A%84.html>~~
作者 chuzhaoxin
---

武汉肺炎，从第一则消息发布出来到现在，已经22天了。回头梳理不难发现，迄今为止所有重大的消息都不是武汉官方首发披露的，有的是媒体问出来的，有的是外地的专家披露出来的。

第一个重大的消息，就是武汉出现不明肺炎。这个消息，最早源于网络流传的一份紧急通知。

这份紧急通知，是武汉市卫生健康委员会2019年12月30日发的《关于报送不明原因肺炎救治情况的紧急通知》。

我是12月31日上午看到这个通知的，当时无法辨别真假，官方虽然没有发布消息，但是我在家族群里发了。我有一个判断：这类涉及疫情的文件，不敢有人ps胡来。

我视线范围内第一个证实这个消息的，是《第一财经》，他们的记者拨打了武汉的12320，证实了这个文件是真的。事实上，第一例病人，出现在12月8日。

现在我们知道，华南海鲜市场是第一爆发地，早期的病例多数与华南海鲜市场直接相关，要么是经营户要么是去采购的人。

但是，事发后华南海鲜市场没有被立即关停，而是照常营业。12月31日，武汉的《长江日报》还派记者去该市场进行了探访，记者探访报道说，市场秩序井然，仍然有很多人去买海鲜。

第二天，武汉官方才关闭华南海鲜市场。我很担心，《长江日报》去探访的两个记者现在是不是身体健康？一个叫徐佳，一个叫张皓练。

在武汉生活很多年，在距离华南海鲜市场不远处的长江日报路住了五年多，对附近还挺熟的。有一件事我一直很担心，那就是华南海鲜市场距离汉口火车站很近，直线距离估计只有千米左右，其传播路径与速度如何，不敢想象。

![](https://i.loli.net/2020/01/23/3ME5lZPdIqhip8S.jpg)

然后，武汉官方才被动发布了消息。此后，武汉疾控中心的主任、武汉收治病患的医院院长纷纷出来亮相，他们的口径高度一致：可防可控。

这个口吻与姿态，与当年非典发生初期时任卫生部部长的口吻一摸一样。当然，武汉这些人官小，没有像卫生部长那样嚣张地说：中国的非典已经得到有效的控制，欢迎来北京洽谈生意、旅游，也不用戴口罩，我保证你们的安全。

主任院长们说完“可防可控”，民间也很快找到了自信的依据，有人在网上发布了一则消息：武汉有最牛的p4病毒实验室。那种骄傲自豪的口吻，让人至今难忘。

![](https://i.loli.net/2020/01/23/uZgNvrDczi7bQH9.jpg)

现在回头看这些言论，真的是让人哭笑不得。

官方信誓旦旦“可防可控”，民间无知自大，结果就是北京、浙江、香港陆续发现病例，而且都是从武汉流入。

外省陆续发现武汉肺炎，甚至国外都有武汉流传出去的，可见绝对不是“可防可控”。

第二个让人震惊的重大消息，是确认了武汉肺炎人传人。此前，武汉市一直在说，未发现人传人。

首次明确发布人传人消息的，不是武汉官方，也不是武汉那个最牛的病毒实验室，而是外地的专家。

![](https://i.loli.net/2020/01/23/WiFaouem51IbfO6.jpg)

第三个重大消息，是武汉有14名医护人员已经被感染。我记得，1月3日，武汉官方明确发布了消息说没有医护被感染。

![](https://i.loli.net/2020/01/23/WGFPebyNXtD2fiB.jpg)

疫情发展到医护人员都已经被感染这一步，就相当严重了，但是这个消息也不是武汉官方最新发布的，同样是外地的专家。我，是在央视采访钟南山先生时看到这个消息的。

可能有人会说，疫情是在变化发展的，1月3日没有医护被感染可能是事实。那么我想问的是，没有医护被感染你们发布了消息，有医护被感染为什么不及时发布消息，而是要等着外地的专家发布信息？

武汉市和湖北省前一阵子都在忙着开两个重要的会，有些武汉官员的想法恐怕是觉得重要会议期间要稳定，不要制造混乱。这种想法，从我2002年大学毕业进入武汉的新闻单位就有了，这些年他们也一直是这么想的也是这么干的：两会期间，不允许报道负面的新闻，要给两会营造和谐的氛围。

如他们所愿，他们舒舒服服开完了会，疫情也一步步扩散开了去。

2020年1月19日，武汉才派了了一个副市长出来介绍疫情。而武汉的第一例病人，出现在2019年12月8日。

2020年1月21日
