<!--
layout: post
title: 受训诫的武汉医生：11天后被病人传染住进隔离病房，之前群内言论被断章取义 | 深度对话
categories: Archive
date: 2020-01-27
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/01/27/Knmxbd1SJ3Rjh7a.png"
description: 12月30日下午5点多在大学同学群发布的消息；12月31日被叫去医院监察科，去了两三次，有时候是监察科同事接待，有时候是纪委书记。反复问我消息来源，以及有没有认识到自己造谣的错误。后来要求我写了一份不实消息外传的反思与自我批评。说要院内处分，具体一直没有出来。1月3日上午，我又接到派出所电话，让我签了一份《训诫书》。
-->

# 受训诫的武汉医生：11天后被病人传染住进隔离病房，之前群内言论被断章取义 | 深度对话

原文来自微信公号「北青深一度」：~~[受训诫的武汉医生：11天后被病人传染住进隔离病房，之前群内言论被断章取义](https://mp.weixin.qq.com/s/YRIjgJ60NdIYVqUMiLgoRg)~~

记者/ 韩谦  January 27, 2020

编辑/杨宝璐 宋建华

---

![感染医生在ICU.png](https://i.loli.net/2020/01/27/Knmxbd1SJ3Rjh7a.png)

<figcaption>感染医生仍在重症监护室</figcaption>

**截止到1月26日，30个省（区、市）报告的确诊病例升至2744例，其中重症病例461例，累计死亡病例80例，累计治愈出院51例，现有疑似病例5794例。**

**去年年底，一张聊天记录截图被大量转发：一位医生在大学同学群内称，“华南水果海鲜市场确诊了7例SARS，在我们医院急诊科隔离”。消息发布11天后，这位医生也出现了咳嗽、发烧的症状。**

**深一度联系到了这位医生，他告诉记者，截图的确存在断章取义的问题，关于确诊为SARS的说法不准确，自己此后在群内强调过，“是冠状病毒，具体还在分型”。在群里发布信息的第二天，他被医院监察科要求写一份对于不实信息外传的反思。1月3日上午，他又去派出所签了一份《训诫书》。**

**他于1月12日住院，CT结果显示双肺多发感染，磨玻璃样病，14日转至呼吸科隔离病房。此后，他又逐渐出现呼吸困难加重的问题，于24日转至重症监护室，至今病情一直未有明显好转。他的医生告诉他，这几天病情就该出现拐点，但肺功能恢复时间会比较久。**

**截止到深一度发稿时，该医生尚未离开重症监护室，由于他不方便说话，采访使用文字实录的方式进行。**

![训诫书.png](https://i.loli.net/2020/01/27/CDhkvBn6p1EUA4Q.png)

<figcaption>感染医生签署的训诫书</figcaption>

### “网上流传的截图断章取义”

**深一度：**现在的状态怎么样？

**受感染医生：**体温一直有反复，昨晚（26日）38度现在降到37.3了，现在一直插着呼吸管，进行高流量吸氧治疗，无法下床，大小便都在床上。基本无法说话交流，只能打字，即使打字交流一段时间后也会头晕。

**深一度：**在去年年底的时候，你是怎么知道的医院急诊科有7例不明原因肺炎病人？

**受感染医生：**同事之间互相交流知道的。当天晚上也看到了一份武汉市卫健委员会发布的红头文件，紧急通知华南海鲜市场陆续出现不明原因肺炎。

**深一度：**医院是什么时候收治他们的？怎么治疗的？

**受感染医生：**具体我不清楚。

**深一度：**当时知道这个事情后是否担心过会有传染性？有没有做防护措施？

**受感染医生：**嗯，担心。那段时间上下班都开车，不敢挤地铁。但也没做防护措施，大意了，觉得和自己科室没什么关系。当时没想到会这么严重。

**深一度：**你是在哪里发布的消息？

**受感染医生：**12月30日下午5点多在大学同学群发布的消息。我的同学基本都是一线医生，我当时是想提醒同学注意防范。我也知道这属于公共卫生事件，发布这类消息有风险。我在群里反复强调不要外传，但还是被人截图外传了。传播很广，外省很快就有了。

**深一度：**当时在群里这个说法准确吗？

**受感染医生：**当时在群里一开始说了“确诊7例SARS”，不太准确，后来我又强调是冠状病毒，具体还在分型。那个截图也存在断章取义的问题。我强调了不要外传。

**深一度：**所以因为截图外传而受到处分了吗？

**受感染医生：**12月31日凌晨1点半接到电话通知，让我去武汉市卫健委。当时卫健委连夜开会，应该是应对疫情的会议，我们医院院领导、医务室主任都参加了。我没参加会议，让我在其他房间等着。会议结束，院领导询问了我一些消息来源之类的问题。凌晨4点多的时候主任开车送我回的家。12月31日被叫去医院监察科，去了两三次，有时候是监察科同事接待，有时候是纪委书记。反复问我消息来源，以及有没有认识到自己造谣的错误。后来要求我写了一份不实消息外传的反思与自我批评。说要院内处分，具体一直没有出来。

1月3日上午，我又接到派出所电话，让我签了一份《训诫书》。

**深一度：**后来医院有提醒大家不要再往外传播此类消息吗？有说发布信息会有什么处罚吗？

**受感染医生：**有，要求不要在网络上发布相关信息，都是由科室主任口头传达的。后来疫情明显扩散，因为我亲自收治了这样的患者，并且她的家属也被感染了，我也被感染了。

### 所在科室曾收治疑似新型肺炎病人

**深一度：**你所在科室什么时候收治不明原因肺炎病人？

**受感染医生：**大概是1月7、8号的时候。她住院的第二天开始发热。发热后马上做了肺部CT和呼吸道病毒、支原体、衣原体检测。肺部CT检测出来是肺部磨玻璃样病变，符合新型冠状病毒感染的肺炎表现，但是当时不让做核酸检测确诊。

**深一度：**当时医生有要求做核酸检测吗？

**受感染医生：**有，当时的确诊病例都是通过核酸确诊的。如果不做检测，就无法确诊，那感染人数的数字看起来就不大。当时专家组的人说他们无法决定做不做检测。

**深一度：**病人诊断出有问题之后有做什么隔离措施吗？

**受感染医生：**病人在病区单间隔离，我们医生开始戴N95口罩，但是病人在一开始没有发热的时候，我们都没有戴口罩。

**深一度：**当时知道会有人传人的问题吗？

**受感染医生：**当时我们也不确定，但很快照顾病人的家属在病人发热当晚就发烧了，后来病人和家属在1月10号都住到呼吸科隔离病房去了。

**深一度：**你是什么时候感觉身体不适的？

**受感染医生：**1月10号中午我开始咳嗽，当时没太在意，第二天开始发烧，最高38.2度，这才意识到问题大了。当天做了CT，显示双肺多发感染，磨玻璃样病变。

**深一度：**当天你就住院了吗？

**受感染医生：**没有，当天先是自我隔离，因为家里有孕妇和小孩，我就去外面住的酒店。12号下午住在我们科室病房，14号转到呼吸科隔离病房。

**深一度：**你有做核酸检测确诊为新型冠状病毒感染的肺炎吗？

**受感染医生：**1月24号才做的核酸检测，结果还没出来，到现在也不能说是确诊。也问过医生为什么检测结果还没出来，医生说都没出来，不知道原因。

![诊断书.png](https://i.loli.net/2020/01/27/ANEUz2YavPRyqwD.png)

<figcaption>感染医生的诊断书</figcaption>

### 病情加重转至ICU，父母也被传染

**
深一度：**你是什么时候感觉自己病情加重了？

**受感染医生：**我一开始主要就是发热、恶心，后来高烧慢慢退了，觉得有希望了。但是16号之后呼吸困难加重，完全不能下床，大小便都在床上。24号转到呼吸内科重症监护室。现在采用抗生素、激素、抗病毒类药物和高流量吸氧治疗。

**深一度：**从进入重症监护室到现在病情有好转吗？

**受感染医生：**变化不大。医生说这几天就该出现拐点了，但是肺功能的恢复会比较慢。

**深一度：**你们科室还有别的同事出现类似的状况吗？

**受感染医生：**还有两个同事，有一个在我后面几天感染的，严重程度跟我差不多，还有一个症状比较轻。

**深一度：**在病房住院时医护人员的防护措施做得如何？

**受感染医生：**住在我们科室时候的同事就戴N95口罩，穿隔离衣。他们也知道自己的防护措施做得不够，但也还是正常做治疗，担心被感染是人之常情，但这是工作啊，而且病人是自己朝夕相处的同事。转去呼吸科之后医护人员的防护措施就完善了，穿防护衣，戴N95口罩和护目镜。

**深一度：**你的用药一直是充足的吗？

**受感染医生：**用药是一直充足的，就是现在还没有特效药出现。

**深一度：**治疗需要自己花钱吗？

**受感染医生：**暂时还没有催费，政府说是会兜底治疗费用。但是我用了很多免疫球蛋白都是自己托人从外面买的，这个估计只能自费。免疫球蛋白现在600元左右一瓶，我每天打8瓶，已经打了11天了。免疫球蛋白现在也越来越不好买，价格估计还会上涨，之前买的还能用两天，到时候看还需不需要，再找人去买。

**深一度：**目前医院有三餐供应正常吗？

**受感染医生：**有，食堂免费配送的，营养还可以。得病之后食欲不振，我的情况是一般只能吃一点小菜，喝一点牛奶，吃不下太多。

**深一度：**你家人有出现被传染的情况吗？

**受感染医生：**我父母在我之后两天也出现发热、呕吐的症状，检测出来肺部CT也呈现磨玻璃样病变。他们是1月15、16号的样子住院治疗的，当时就很难住进去，床位已经很紧张了。他们症状比较轻，前天（25日）和他们通过电话说还好，估计最近就可以出院了。我不敢和他们多说我的情况，怕他们担心我。

**深一度：**你可以每天和家人通话吧？

**受感染医生：**可以，我每天和老婆视频聊天，她每天都在鼓励我，让我积极治疗，她和儿子都在等着我。我目前呼吸困难，说话不太方便，一般都是她说我听。

（根据受访者要求，受感染医生做匿名处理）

[**【反侵权公告】本文系北京青年报在今日头条独家首发，未经授权，不得转载。**](https://mp.weixin.qq.com/s/YRIjgJ60NdIYVqUMiLgoRg)
