<!--
layout: post
title: 武汉肺炎对经济影响有多大？
categories: Archive
date: 2020-01-29
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/01/30/9wW3e4loiqScvPk.jpg"
description: 一个良性的经济增长循环，很有可能因为这次疫情所带来的经济短暂冻结，使得这心脏突然休克，进而打破良性增长，变成一个恶性循环。
-->

# 武汉肺炎对经济影响有多大？

原文来自芥末财经：~~[武汉肺炎对经济影响有多大？
](https://mp.weixin.qq.com/s/OCmXvDRmEHa48bQARm1qKQ)~~

---

> 一个良性的经济增长循环，很有可能因为这次疫情所带来的经济短暂冻结，使得这心脏突然休克，进而打破良性增长，变成一个恶性循环。

大白话时事｜文

先从一个真实故事说起，来自一位中小企业主——

初四了，刚接到副总的电话，他被困在武汉回不来了。一了解，原来去老婆家了。即使马上回来，也要自我隔离14天才敢让他上班。

我们的B工厂，本计划在2月2号上班，这二天几个老板在商量，哪一天开工才好？

有股东提议推迟一周，9号开工，刚好过完元宵，被我否决了。元宵肯定是集中爆发高峰期，第一很多人在过来的路途中，潜在者一定会传染给同行的人。第二，如果正常上班后，只要有一个人爆发，整个工厂可有面临着封厂消毒的可能性。

按照我们工厂500多人的体量，是经不起折腾的。首先，一个月400万的费用，第一季度正常都是亏损的，何况会再来一个隔离停产？其次，我们的客户都是行业集中大客户，是下FCO订单计划生产的，一季度如果停产交不上货，不仅要赔偿，后续的订单肯定跟不上。也不可能有新客户接上了。

另一个大股东在国外说，已经焦虑得天天失眠，与国内同步时差。

这场疫情，对我们这种中小企业来说，是生死一线了。不像太小或公司，亏损的金额不大或许可以扛的过去。

我也焦虑，但国情如此，我能做的，就是让生产部主管统计一下员工去向，湖北方向或去过湖北的都不要来工厂开工，等待疫情过去通知。

所有人进宿舍，都必须经过层层把关确认才敢开放宿舍，而且这笔停工员工工资，也是需要照付的。

我的几个朋友工厂，已经通知15号开工了，这段时间，大家都在讨论会可能出现在工厂的疫情如何处理？

2020年，不用说，肯定是赚不到钱的。大家的心态已经如此了。

如果疫情在2月份得不到全面的控制，很多像我们这种工厂过完今年不一定会坚持下去了。

而且，疫情爆发后，合作的上下游也会受到影响，更会有些不良的配合厂商做文章，这十几年来，经历过太多借题发挥牺牲别人为自己谋最大利益的商场谋术了。

算了一下，工厂年前发了年终奖后，账上的钱只够两个月基本支出了。以往一季度亏，二季度赚回打个平手，今年这种可能性没有了。

除了当老板的操心，打工的也担心，老板不赚钱了，自己又要找工作了。

我们每个企业每个家庭都要附附属在国家身上，皮之不存，毛将焉附？

只要疫情一日不解除，我们经济就一天处于冰冻状态。这对我们的经济影响自然是很大的。但是，这个影响究竟有多大?

## （1）SARS对经济的影响

本次疫情的严重程度，目前来看会超过SARS。SARS发生的时候，是2003年。当时我们刚加入WTO不久，正在融入世界大家庭，属于经济腾飞阶段。

SARS的发生，虽然一度让2003年第二季度的GDP增长出现罕见的增速骤降，但并没有改变中国当时整体的经济快速增长趋势。

![img1.jpg](https://i.loli.net/2020/01/30/pQ6MyKF5r1bNLlz.jpg)

2003年第二季度的GDP，增速一度从11%多降到9%多。但这个增速仍然很快，并且迅速恢复到原先增长水平。

SARS虽然重创了第三产业，但整体并没有改变中国当时整体经济的快速增长趋势。有数据显示，2003年二季度第三产业增速仅为0.8%，增速比前一年同期回落6.1%，其中客运、餐饮、社会服务、旅游业受损尤其严重，客运量下降23.9%，航空下降近50%

可见，SARS疫情对当时的第三产业近乎于毁灭性打击，乃至整个零售行业都出现断崖式下跌。

![img2.jpg](https://i.loli.net/2020/01/30/DpGfxBUHh4dQyVn.jpg)

![img3.jpg](https://i.loli.net/2020/01/30/ni2yWNoF6r4XqpI.jpg)

![img4.jpg](https://i.loli.net/2020/01/30/7aq2rfB8bTmCURe.jpg)

在2003年，我国的经济结构是这样的：第一产业贡献率3.1%；第二产业贡献率57.9%；第三产业贡献率39%。

可以看到，当时第二产业对经济增长的贡献率最大，占比57.9%。但第二产业受SARS影响相对较小，这主要也是因为，SARS爆发没能第一时间全面防控，一直到3月份才被全面重视，那时候春运已经结束，打工的人也都到工厂就位了。

但现在不太一样。2019年，我国的经济结构是这样的：第一产业贡献率3.8%；第二产业贡献率36.8%；第三产业贡献率59.4%。经过这17年的发展，中国经济不但快速腾飞，这个产业结构变化也是明显的。

## （2）今年疫情对经济的影响更严重

今年疫情对经济的影响，有几点判断：

1、本次疫情严重程度会超过非典。

2、本次疫情爆发在春运之前，并且是在春运结束之前就进入全面防控。这意味着春节过后，各地方人群能否按期返回工厂、企业上班，都还是一个疑问。

上海明确推迟到2月9日，这会给各地方人们从家乡返回到工作地方，增加了难度。这比2003年非典带来一个更大的变化，试想，要是工人不能按期大面积返回工厂，企业如何开工？

3、当前我国第三产业已经超过第二产业已经变成了主导产业。所以本次疫情对第三产业的毁灭性打击，会直观的反应在GDP上。

所以可以预期的是2020年第一季度的GDP增速，将出现一个骤降的情况。仿佛就像是一个狙击手，精准的瞄准了我们的心脏，将伤害最大化。

## （3）最脆弱的时候，最危险的疫情

当前我国经济正处于转型的关键时期，在2009年达到经济增速高峰，并经过2015年的相对平稳过渡之后，从2018年开始，我国经济处于一个明显的增速下行的周期中。

从2018年第一季度的6.8%增速开始，GDP增速已经连续8个季度处于下行过程。2019年第三季度和2019年第四季度的GDP增速，都只有6%。

![img5.jpg](https://i.loli.net/2020/01/30/9wW3e4loiqScvPk.jpg)

以目前情况看，保守估计2019年第一季度增速会从6%降低到3%。这只是一个保守估计。

首先，上面已经分析过，当前我国的第三产业已经成为了主导产业。而本次SARS，首先对电影市场、旅游市场、消费市场都造成了毁灭性打击。

### （1）电影市场：

2019年春节期间，国内电影票房59.05亿元，占全年票房9.2%。可以说，春节档期是国内电影全年票房的一个重要构成。

今年春节档期因为有众多卖好又卖座的电影竞争，所以本来一些机构研究预计今年春节档期票房可以达到70亿元，占全年票房可能会达到10%。

随着贺岁电影撤档，这70亿票房肯定打水漂了。并且，只要疫情一天不结束，整个电影市场就没办法恢复。所以预计电影市场的整体损失，将超过100亿元。

### （2）旅游市场：

去年，也就是2019年整个春节假期，全国旅游接待总人数4.15亿人次，同比增长7.6%；实现旅游收入5139亿元，同比增长8.2%。

如果没出疫情，应该保持约8%的高速增长，那就差不多是5550亿元的一个市场规模。现在，这也没了。

本来国内旅游市场主要就靠3个时间段赚钱：1、春节假期。2、暑假。3、国庆假期。现在春节假期已经打水漂，等于全国旅游行业从业者直接损失了1/3的收入。

特别是随着全国团队游暂停，很多旅行社都要提前把钱垫付给酒店、航空、邮轮之类的，现在旅游暂停，很多旅客要求退费，这对很多中小旅行社可以说是毁灭性打击。

可以说，本次疫情结束后，恐怕很多中小旅行社也熬不过这个春天了。

### （3）消费零售市场

本次疫情对全国消费零售市场的打击，才是对经济最直接的影响。

在严格的管控制下，所有人都只能待在家里，不能出门。消费欲望可以说也变限制到最低。

![img6.jpg](https://i.loli.net/2020/01/30/kpJRViNfea7Scjm.jpg)

参考一下2003年非典对零售市场的打击幅度，按照5%来计算的话。今年一季度，社会零售总额的经济损失差不多达到5000亿元。

也就是说，光电影市场+旅游市场+零售市场，本次疫情对我国的直接经济损失就超过了1万亿元。

而2019年第一季度的GDP总额为21.34万亿，本来2020年第一季度，如果按照6%的预期增长率，2020年第一季度GDP的总额应该增长为22.62万亿，增长幅度差不多就是1.28万亿。

如果说因为本次疫情，让2020年第一季度的GDP直接损失掉1万亿。相比2019年第一季度，甚至可能出现0增长的局面。

因为当前第三产业在我国经济占比已经很大了，并且这也是我国当前经济增长的主要发动机来源。这会直接导致2020年第一季度的这个经济发动机，骤然间失速。

但这还不是最糟糕的问题。发动机骤然间失速，可能引发心脏休克的可能，这使得这次疫情有可能成为压垮骆驼的最后一根稻草。

### （4）压垮骆驼的最后一根稻草

2018年1月份开始的这两年，我国处于经济转型的最关键时期。

因为整个经济增速骤降，导致经济下行压力大。这直接导致一个问题，企业债券违约率开始上升。

![img7.jpg](https://i.loli.net/2020/01/30/4tU2z7VlCLXiMas.jpg)

由上图可以清晰的看到，从2015年开始，我国债券违约开始频繁爆发，并且在2018年达到一个高峰，而2019年从违约主体、违约数量、违约金额，都基本跟去年持平。

这意味着我国企业债券违约的现象，已经不只是一个短时间现象，而变成一个持续性现象。

这是非常危险的信号！

2014年~2016年，我国有过一次集中的大放水。很多企业家盲目的上项目，举债投资，在股市里搞收购，再融资抽血。这其中的很多投资，在随后的几年里，因为中国的经济转型压力，而血本无归。而2018年~2020年，也进入偿债的高峰期。

投资失败了，借的钱又太多，资金链一下子就紧张了，这种情况下，一些因为步子跨太大，结果整个企业垮掉的民营企业比比皆是。

![img8.jpg](https://i.loli.net/2020/01/30/iztEUflGWpJroMN.jpg)

其中这里的违约率计算有两种。一种是把今年违约的债券除以整个债券市场存续总额，大概意思就是未来还没到期偿付的债券也算进去。

把还没到期偿付的债券也算进去的话，民企的违约率高达12.5%。换句话说，今年到期的所有民营企业债券，每8支就有1支是违约的。这个比例是很恐怖的。

本来，2020年是企业违约的高峰期。

在这种事情下，一些本来资金就比较紧张的民营企业，碰上这种疫情的打击，很有可能成为压垮骆驼的最后一根稻草。

我们需要知道，现代经济基本都是靠消费去驱动的。消费→企业利润→扩大生产→刺激消费！这样去形成一个经济增长的循环。

但问题在于，由于疫情爆发，全国人民都只能宅在家里，降低了自己的消费欲望。这种情况下，大部分企业的收入和利润，都将受到影响。

而这又恰好碰到了企业偿债高峰时间周期的话，企业的资金周转就很有可能出现问题。

如果一些企业因此资金链断裂而倒闭，那么员工失业，或者整体收入降低，就会进而降低人们的消费欲望，在这种情况下，降低的消费欲望，会进而降低企业的收入和利润，这就变成了一个恶性循环。

这直接反应在资本市场上。目前A股虽然没有开盘，但是海外有追踪A股的A50期指，却比较真实的反应了，节后股市可能的开盘情况。

![img9.jpg](https://i.loli.net/2020/01/30/M3vEPqeZsGcUNdT.jpg)

在A股1月23日收盘后，3天的时间A50已经大跌超过7%。

如果疫情不能在2月3日之前有效好转，A股甚至可能在2月3日开盘那天出现开盘跌幅超过6%的惨烈景象。这是当前股市对一个经济增长预期担忧的直观体现。

也就是说，本来一个良性的经济增长循环，很有可能因为本次疫情所带来的经济短暂冻结，使得这个心脏突然休克，进而打破了良性的经济增长循环，变成一个经济恶性循环。

这可能导致一个结果——世界经济危机。