<!--
layout: post
title: 全国160余家医院向社会求援，医疗物资储备为何不足？
categories: Archive
date: 2020-01-29
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/01/29/FhJrW6cgdGBjHkV.jpg"
description: 一位参与募捐的医院工作人员解释，之所以选择募捐而不是采购，在于医院采购流程比较复杂，难以在短时间内走完流程，募捐则直接很多。
-->

# 全国160余家医院向社会求援，医疗物资储备为何不足？

来源｜[南方周末](http://206.189.252.32:8083/%E5%85%A8%E5%9B%BD160%E4%BD%99%E5%AE%B6%E5%8C%BB%E9%99%A2%E5%90%91%E7%A4%BE%E4%BC%9A%E6%B1%82%E6%8F%B4%EF%BC%8C%E5%8C%BB%E7%96%97%E7%89%A9%E8%B5%84%E5%82%A8%E5%A4%87%E4%B8%BA%E4%BD%95%E4%B8%8D%E8%B6%B3%EF%BC%9F.html)

本文首发于南方周末 未经授权 不得转载

文 \| 南方周末记者 王伟凯 周小铃 敬奕步

南方周末实习生 龚柔善

责任编辑 \| 张玥

---

![](https://i.loli.net/2020/01/29/FhJrW6cgdGBjHkV.jpg)

<figcaption>1月27日，一名新型冠状病毒感染的肺炎患者为医生们点赞。（ 新华社 陈静/图）</figcaption>


全文共5222字，阅读大约需要12分钟。

> 南方周末记者采访了20余位发布公告的医院联系人。汇总下来，医院求捐的原因有三类，一类，是确实没有物资用了；一类，是未雨绸缪；还有一类，是物资送去武汉了。
>
> 一位参与募捐的医院工作人员解释，之所以选择募捐而不是采购，在于医院采购流程比较复杂，难以在短时间内走完流程，募捐则直接很多。
>
>《贵州省卫生应急物资储备目录》中的11种应急物资装备，储备率达到100%的在市、县两级疾控机构中分别只有5种和2种；市州级疾控机构有完整管理工作记录（包括清单、出入库登记等）的只有22.2%，县区级的只有18.5%。
>
> 2019年12月，湖北省疾控中心工作人员的一篇论文显示，2016年湖北省所有医院储备的实物价值67.01万元。有发改委报告显示，自“9.11”和发生“炭疽热”后，美国医药储备预算从5000万美元提高至6亿美元（约合42亿人民币）。

截至2020年1月28日上午，全国湖北以外地区，已有74家医疗团体发出求援呼喊，其中甚至包括不少知名医院。

新型冠状病毒感染的肺炎疫情暴发以来，医疗物资短缺成了医院最大的难题。最初，武汉的医院开始直面公众，公布自己员工的联系方式，寻求社会捐赠。而后，湖北省求援医院增至近90家。接着，这股医院“求援”的浪潮在全国铺开。

![](https://i.loli.net/2020/01/29/tc6HBwKjU3yi2Fm.jpg)

<figcaption>图：各省求援医院数量一览表。制图：吴悠，数据来源：南方周末实习生 龚柔善 根据公开资料整理</figcaption>

据南方周末记者统计，截至1月28日早上，湖北省外发布求助信息的医院多达71家，按数量依次是：四川省（17家）、广东省（11家）、安徽省（10家）、浙江省（9家）、海南省（4家）、北京市（3家）、甘肃省（3家）、陕西省（3家）、广西壮族自治区（2家）、山东省（2家）、河南省（1家）、湖南省（2家）、山西省（1家）、上海市（1家）、江西省（1家）、江苏省（1家）。

其中涵盖县级、市级、省级医院，甚至全国知名医院。

此外，还出现了3家非医院的机构求援：浙江省的苍南县卫生健康局、仙居县防控指挥部，以及龙港市肺炎疫情联防联控工作领导小组。

2003年SARS之后，中国又经历过多次较大规模的传染病疫情，如2005年四川人感染猪链球菌病、2009年甲型H1N1流感、2013年人感染H7N9禽流感疫情、2015年中东呼吸综合征输入疫情等。

数役之后，为何眼下仍会出现如此普遍的医疗物资不足？

### 1. 采购流程复杂，募捐更直接

1月26日，陕西省咸阳市乾县人民医院对外发布了一个接受捐赠的信息，急需N95口罩、防护服、防冲击眼罩等。

这个县级人民医院是该县收治新型冠状病毒感染肺炎患者的唯一定点医院，目前防护用品已经出现了短缺。该医院工作人员向南方周末记者表示，他们几乎没有面罩和护目镜，1月25日，为了给患者检测，他们去咸阳市中心医院借了一套面罩。

“我们想买也买不到。捐钱是没用的，最主要的是物资。”他向南方周末记者说，乾县目前有1例确诊病例，如果有更多疑似患者前来检查，物资紧缺危机将更凸显。

同一天，河南省驻马店市中心医院也发布了紧急采购和接受捐赠的公告，该医院联系人也向南方周末记者说，他们不缺钱，缺的是物资。

不仅是县、市级医院缺物资，省级医院甚至国内知名医院也一样。

1月25日，海南省人民医院发公告，请社会各界捐赠防护物资。该医院办公室工作人员对南方周末记者说，目前医院里留在一线的医护人员不少于120名，隔离耗材需要定期更换。仅防护服，每天需要200套才能满足需求。由于一次性的防护耗材数量紧缺，一线医护人员只能减少上厕所次数，或选择穿上成人纸尿裤。

国家卫健委直属的中日友好医院也在同天发出了募捐公告。但一天后，该院网站已经将公告删除。

“不让发公告，私下募集物资我们还是欢迎的。”一位同样曾发公告的北京市医院工作人员对南方周末记者透露，“撤下公告是为了防止恐慌，好像医院收治了很多病人，其实也不是，只是一个准备，怕新病人来了物资不足，收治不了。”

一位参与募捐的医院工作人员解释，之所以选择募捐而不是采购，在于医院采购流程比较复杂，难以在短时间内走完流程，募捐则直接很多。

### 2. 工信部主导物资保障

南方周末记者采访了20余位发布公告的医院联系人。汇总下来，医院求捐的原因有三类，一类，是确实没有物资用了；一类，是未雨绸缪；还有一类，是物资送去武汉了。

陕西乾县人民医院工作人员说，他们这样的县级医院，平时预备的防护服很少，防冲击面罩更是没有。这类物资平时根本就用不到，遇到较小的疫情时，可以临时购买或去兄弟医院借，但遇到这样的全国性特大疫情，防疫物资就不够用了，而且想买也买不到。

1月25日，知名的四川大学华西医院也加入募捐行列。该院一位工作人员对南方周末记者透露，该院驰援武汉的队伍带走了大部分库存，目前分诊、发热门诊、感染和隔离病房都需要消耗大量相关用品，医院腾空了四百多床位收治隔离病人，因此需要对外募捐。

海南省海口市一家三甲医院重症ICU病房的医生也向南方周末记者说，医院已有的储备物资是充足的，但驰援武汉的医护人员需带走一部分防护物资，因此才向社会募捐，以备不时之需。

海南省人民医院办公室工作人员向南方周末记者证实，SARS以后医院内部很快确定应急预案，在医院内部的收治流程上做好了应急准备，但由于供货端资源需优先倾斜货源稀缺的疫区，“有一些我们订好的货已经调去那边了”。目前海南复工工厂的货物也优先支援疫情严重的地区。

在这次疫情中，工信部主导医疗物资保障。一位省工信厅的处级干部向南方周末记者表示，这是因为“卫生方面的物资生产由工信部门协调”。

以广东省为例，1月27日工信部官方微信发布一条信息，广东省工信厅是广东省疫情防控指挥部物资保障组组长单位，负责召集省直政府各成员单位以及海关广东分署、红十字会等协同办公，解决企业复产、物资供应的难题。

1月26日国务院疫情发布会上，工信部副部长王江平透露，武汉向工信部发出的需求清单中，每天需要的医用防护服是10万套，一个月就需要300万套。但春节期间，国内防护服的复工复产率仅为40%。而国内有资质、满足标准的企业只有40家，还分布在14个省，每天产能3万套。

也就是说，所有国内合规的防护服企业一起供武汉，一天也只能生产需求的1/3。

王江平说，还有一些具有出口生产能力的企业，每天可生产5万套防护服，但没有中国标准许可，转换需要一点时间。

1月23日工信部部长苗圩在天津调研时说，中国是世界最大的口罩生产国，最大产能可达每天2000多万只。目前共有30多家企业复产，产量达到一天800万只以上。但口罩属于一天多换的医疗耗材，这个产能很难满足需求。

1月27日晚，一家口罩生产企业的老板对南方周末记者说，已经有管辖区内的街道部门来登记过了。

面对物资紧缺，工信部副部长王江平也提出了四个方案：动用中央储备；千方百计复工复产，把产能从40%迅速提高；解决出口和中国标准衔接问题，出口产品符合欧美标准的，能够在中国使用；加强国际合作，推动国际采购来解决国内需要。

那么中央储备有多少呢？1月27日，南方周末记者致电工信部的新闻采访联系电话时无人接听，接受访问的学者、专家，均表示不了解应急物资储备情况。

### 3. 物资储备有制度，未落地

实际上，自2003年的SARS以后，中国关于医疗物资储备的制度设计早已完成。

2004年，重修的《中华人民共和国传染病防治法》规定，县级以上人民政府负责储备防治传染病的药品、医疗器械和其他物资，以备调用。

此后两年里，国务院先后制定了《国家突发公共事件总体应急预案》《国家突发公共卫生事件应急预案》和《国家突发公共事件医疗卫生救援应急预案》以及《突发公共卫生事件社区（乡镇）应急预案编制指南（试行）》。

上述预案均指出，各级人民政府需建立处理突发公共卫生事件的物资和生产能力储备。

2016年，国家卫计委印发《突发急性传染病防治“十三五”规划（2016-2020年）》，又提出完善物资储备制度。

南方周末记者在国家卫生健康委员会网站上了解到，应急储备工作由全国各级疾控中心负责，主要储备应急器械、生物制品、诊断试剂、消杀药品、防护用具等。

那么这些理论上已储备好的防护用具，为什么在关键时刻没有解决问题呢？

南方周末记者大量查询多个省级疾控中心工作人员的学术论文，发现国内多个省份的应急物资储备和日常管理并不乐观。

2019年2月，贵州省疾病预防控制中心的工作人员发表文章介绍了2017年贵州省卫生应急能力。《贵州省卫生应急物资储备目录》中的11种应急物资装备，储备率达到100%的在市、县两级疾控机构中分别只有5种和2种，其中后勤保障储备、疫苗和药品储备明显不足。

物资储备管理制度不完整也是长期的现状。贵州市州级疾控机构制定了物资管理制度和工作流程的只有55.6%，县区级的有60.9%。市州级疾控机构有完整管理工作记录（包括清单、出入库登记等）的只有22.2%，县区级的只有18.5%。

海南省疾控中心工作人员在2016年发表的论文中提到，海南各级卫生部门制定了本级卫生应急物资储备目录，但未建立卫生应急物资储备调用机制，也没有物资储备系统及管理平台。

山西省疾病预防控制中心工作人员发表于2015年的一篇文章则显示，该省现有的应急物资多为突发事件发生时应急状态下采购的，储备数量不合理，品质单一，主要以个人防护用品为主，且存在大量过期物资。

深圳是中国的一线城市，2016年8月，该市疾控中心工作人员也发表了一篇介绍文章，一个结论是，个人防护设备储备是深圳市卫生应急工作中的薄弱环节，从穿戴顺序、型号种类到日常维护，都没有明确规定，部分机构必要的储备物资也不够。

### 4. 全国物资储备总量盘点

根据应急预案等相关规定要求，卫生防护等有关物资、设备、设施等所需经费列入本级政府财政预算。

南方周末记者梳理了财政部的全国历年财政决算看到，2010-2018年，全国突发公共卫生事件应急处理的费用，每年在6-8亿人民币之间。应急救治机构支出为20-30亿。对疾病预防控制机构的年支出为300多亿，但其中具体多少用于医疗储备物资则无法查到。

2019年12月，在疫情暴发前夕发表在核心期刊《公共卫生与预防医学》上的湖北省疾控中心工作人员的一篇论文显示，2014-2016年，湖北省所有医院储备的实物价值各年度分别为35.84万元、41.09万元和67.01万元。

2004年11月，SARS一年多后，国家发改委经济运行局曾到美国国土安全部应急管理部门及美国国家疾病预防控制中心进行专题考察，这份考察报告的摘要现在还挂在国家发改委的官网上。

当时的一个结论是，美国的应急处置有物资和医药用品作为后盾。根据报告，医药储备资金由政府拨付。为保证储备用品有效，定期核销，及时更新。自“9.11”和发生“炭疽热”后，医药储备预算从5000万美元提高至6亿美元（约合42亿人民币）。

2017年，中国台湾的卫生福利部门工作人员曾做过一篇《国际间医疗相关物资储备制度研析》的论文。

论文称，当时，美国疾病管理及预防中心所拥有的储备物资已经价值70亿美元（约合人民币490亿），全国物资配送的时间是12—48小时。储备品包含抗生素、化学解毒剂、抗毒素、疫苗、诊断试剂及个人防护装备等900多种品项，存放在6个保密仓储地点。

同期，加拿大的储备物资达到3亿美元（约合21亿人民币），澳大利亚的储备物资达到2亿美元（约合14亿人民币）。

此外，这篇论文还写到，美国疾病管制及预防中心对于特殊性较高、不易于市面流通，或需求量大的物品，购买后储放于第三方物流公司代为库存管理；对于易流通的货品，存放于供应商的仓库代为管理，并由厂商将快到预定期的产品流通到市场内，并及时补充新品。

2016年，北京市朝阳区卫计委一名工作人员的学术论文中引用了一个数据，2013年，中国医药储备资金规模达12亿，其中中央5.5亿元、省市6.5亿元。区县级储备则相对滞后，当时未查到有关区县级平均水平的统计数据。该文章还提到，北京朝阳区当时的实物储备是68万元。

文章写道，已建立的地方储备基本是SARS或甲流防控时紧急购进的个人防护用品和消杀药械实物储备,部分物资储备既不能满足当前卫生应急工作需求,又造成部分应急物资的浪费。

文中说，卫生应急和防疫物资多由疾控机构储备，但缺乏资金保障，个人防护装备也相当缺乏，没有系统的目录供执行部门参考。此外，除部分地区尚有有限的资金储备和生产能力储备外，均以物资储备为主，缺乏有效的资金、生产能力等储备形式。

1月28日上午，南方周末记者又陆续联系了一批求捐助的医院。目前供货方式还比较混乱。

一家广州市医院的人士对南方周末记者说，“一直拿着卫健委的条子去没有病人的兄弟医院，它们有存货可以提供给我们。”

四川省的一家医院说，1月24号开始向卫健委报告，现在每天报48小时的耗材使用量，但昨天上报的物资目前还没有收到。去武汉的医疗队带走了N95口罩，目前医院正跟省政府联系，要400个，目前配了200个。省政府的经信委在控制国药的应急物资仓库，但审批流程比较复杂，需要经信委层层审批，“经营的商家是经信委在管，具体怎么管的不清楚”。

湖南省一家医院说，一个月的用量现在是两种口罩各5万个，防护服1万套。这些物资医院和疾控中心会准备，但量不大。目前当地已有新增病例，该院从疾控中心领到一些物资，但这几天供应链有断裂危险。1月28日上午，他们接到好消息，市里卫健委应急管理处有一批物资划拨下来，“他们也是从外地调回来的，应该是上面统一调拨的，他们从省里拿，然后再下划到我们”。

征集

《南方周末》现向所有身处新冠肺炎一线的读者公开征集新闻线索。我们欢迎武汉及周边城市医患联系记者，提供防疫前线的一手资讯，讲述您的新春疫情见闻。若您不在武汉，但您身处之所也有与疫情相关的重要新闻线索，亦欢迎您与我们分享。疫情仍在蔓延，南方周末将执笔记录每位国人在疫情面前的希望与困境，与广大读者共同面对疫情。祝愿所有读者朋友们，新春平安。线索可直接给本篇文章留言，格式为：【线索】+内容+您的电话（绝对会对您的个人信息保密）
