<!--
layout: post
title: 李承鹏 | 冷的冬，暖的歌，愿武汉人民早日坐在街头吃碗热干面
categories: Archive
date: 2020-01-30
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/01/30/7BiLvbUhJzOucRQ.jpg"
description: 每到灾难就看到一片感动，一排排蜡烛，一片片合什掌，不是不能感动，我也为医护人员和全国驰援感动，但你能不能动动脑子再感动，什么“看到白衣天使连防护服都没有就冲上去，我流下感动的泪”，可是白衣天使在病毒肆虐时连防护服都没有，你难道不应该感到愤怒？
-->

# 李承鹏 | 冷的冬，暖的歌，愿武汉人民早日坐在街头吃碗热干面

原文来自[大眼李承鹏](https://web.archive.org/web/20200130150726/https://mp.weixin.qq.com/s/fHnFjYFWTrYlY6aERSBpRA)

文 / 李承鹏

---

昨天，8名因散布武汉肺炎谣言而被警方依法处理的家伙，身份终于搞清了：全部是医生。他们通过这三个群造谣传谣：武汉大学临床医学04级群，武汉协和医院红会神经内科群，肿瘤中心群。

是的，医生，负责治病的医生因为在群里探讨医学专业被负责治安的警察以谣言依法处理了。这个笑话比这个冬天还冷。

我承认我被震到了，这相当于郭德纲相声升级版，火箭专家因为说火箭发射的燃料应该用液氢液氧，从而被那些认为火箭发射应该烧煤，水洗煤还不行，必须得用精煤……的哥们给依法处置了。

想想，上一次科学家因说出事实被当谣言法办还是在420年前，意大利，布鲁诺。当然我国依法治国，只是文明训诫，没有烧人，可喜可贺。

鲁迅说：倘这样下去，相声业迟早败给片警同志。

最高法给这八个预警的医生正名了，中国疾控首席科学家曾光也说这八个人是可敬的，大家也提前给八个医生评为感动中国人物。可是本可以只限于一城的病毒，就这样扩散全国以及世界。

![](https://i.loli.net/2020/01/30/1zIiUqSVQGyMJu3.jpg)

你一定还记得那些让人悲伤的情景，女儿哭诉“我爸爸两片肺叶全发白了，还是得不到确诊”；32岁的黄冈孕妇一晚跑了五家医院得不到救治，贫穷的丈夫借了20万最后仍一尸两命，带着未出生的胎儿；《在人间》倩倩口述“妈妈在武汉隔离病房去世”让人种种的泪奔；以及脑瘫儿因父亲被强行隔离导致6天后死亡……相信你们还能回忆起更多扎心的故事。

我们讨厌谣言，追求真相，可因为某个数据不准确就法办，那是以抓谣的方式遮蔽真相。你看，男子王某因造谣山东矿难死亡9人，被警方以虚构事实扰乱公共秩序抓了，被抓原因是：实际遇难人数其实是21个，数字不对，抓他是合法的。

冷不？

作为武汉冷笑话的一部分：那些医生现在还战斗在第一线。

作为武汉另一个冷笑话，当初警方依法处理这8个医生，群众们暴击了四万个点赞。

不知这四万个暴赞里，有没有此时正插着呼吸机或仓惶逃城被四处追撵的人，会想起食指一震瞬间爆棚的正义感。这，真让人尴尬。

我想不明白，平时违章扣个六分都跟交警拼死拼活的，为什么在网上见到他人被罚却一片叫好，大快人心，恨不得拿个馒头醮血吃。

这些食指正义君不明白，你我并没有什么不同，你我所处的城市和面对的事情也是彼此之间，今天武汉病毒，明天可能是成都地震，后天就是天津爆炸，大后天是上海禽流感。你鸡贼地选择了多少岁月静好，放弃了多少权利，生活就会给你多少迎头痛击。

每到灾难就看到一片感动，一排排蜡烛，一片片合什掌，不是不能感动，我也为医护人员和全国驰援感动，但你能不能动动脑子再感动，什么“看到白衣天使连防护服都没有就冲上去，我流下感动的泪”，可是白衣天使在病毒肆虐时连防护服都没有，你难道不应该感到愤怒？“好人一路平安，愿天堂没有肺炎”，你就不能想想为什么很多逝者到死都无法确诊死因，通知书只有“不明肺感染”，他们只是“死亡一例”的冰冷数字，还有“感动和自豪于我们能集中力量办大事”，集中力量有好处，难道你不用反思一下集中力量层层拖延、集中力量瞒报、集中力量在病毒来袭时仍举办四万家庭团年饭，以及第一制造业大国各种物资紧张连个口罩都不能充分保障？当然，每天拥有8个口罩的武汉留学生黑哥哥除外。

你以为你表演了感动，你就不感染了吗？

你以为你顾全了大局，这就不是个局吗？

有时候，大局就是个局，为了这个局，武汉官员必须搞出一派喜庆、奋进、欢快、祥和景象。如果条件允许，他们会亲自率队跑到附近山上捉一头五彩祥兽，以预示盛世到来。

武汉的官员也别说按程序无权公开疫情了，你总有权停止团年饭和联欢会的。从不讲程序正义的你们，忽然谈起程序，怪怪的，还不如大清的总督锡良。正所谓：多难兴邦，多演穿帮。

我看到有一些人说，这时候就不要计较官员责任了，先战胜疫情，中国人要一致对外，别让外国人阴谋得逞。

开始我有些懵逼，以为是有人恶搞，后来才发现他们是真这么以为。因为他们认为，此次疫情是美国人发明的基因武器对中国人的进攻，证据是，非典时感染者有95%都是黄种人。

这货的基因常识是一定是从九阴真经里学的吧。美国人要是把基因武器掌握得如此精准靶向攻击，早攻克癌症、艾滋了，美国人个个长生不老。

还有人分析，日本捐助的口罩有毒，会自动搜集中国人的DNA。或者又想要中国的稀土了。他（她）们天天点赞的手指从不去搜索一个事实，日本人是这些年来对中国捐助最多的国家。当然我说这点没用，他可以反证捐这么多钱，更证明日本人别有用心。

还有人说欧美提出帮助中国一起研究病毒疫苗，是想偷技术，因为中国在此领域已是世界第一。他不知道美国CDC才是世界顶级，连武汉P4也是法国人帮助建造的。

表演爱国，别暴露无知，你的无知既让同胞少了很多实际的救助，又给急需建立大国形象的中国抹黑。所以也别装多爱国了，这些年你有捐过几次失学儿童贫困山区白血病孩子？

这种奇葩爱国，就是常识缺失+道德鸡贼，导致了迫害型人格，跟横店神剧没什么区别。所以朋霍费尔说，愚蠢首先是一种道德上的缺陷，它是一种比恶意危险的敌人。

所以鲁迅愤而弃医从文，因为有些国人不是身体病了，而是精神病了。六神磊磊说文学也救不了国，我深表同意，因为鲁迅那时候不知道互联网可以批量制造脑残，搁现在，鲁迅肯定天天在网上被围攻成反动大V，他又不敢回去当医生，毕竟说不好哪天就有人拿刀抹了他脖子，倘被派去武汉前线，护具没保障，还可能因在群里聊疫情被依法处理。

此时正发生一对有趣的情况：一方面武汉人在全国遭到围追堵截，不准武汉人来，另一方面大家又大骂外国人拒绝武汉游客，这是歧视。我不明白，你到底是觉得我们的同胞武汉人有毒呢，还是把他们当肉体炸弹扔国外呢。

一名health crddit说：多少年，中国出不了大师，顶多出大师兄。

有没有发现，这么多年，这么多灾难，一切并没有变化。在靠一副板蓝根以及仁波切口诀包打天下的地方，科学只能靠神一般的钟南山；在呼吁疫情信息公开时都要先自我检审查一下，有没有想过借机达到可耻的目的，这令人沮丧。大家知道，如果拿出检查言论的认真去检查病毒，哪会有后来的封城。可思来想去最终顿悟修成正果，不信谣不传谣：

毕竟鲁迅说过：我家门前有两棵树，一棵叫新闻联播，一棵叫人民日报。

![](https://i.loli.net/2020/01/30/7BiLvbUhJzOucRQ.jpg)

综上所述，我对武汉官方释然了，因为这是既定治理模式下，必然的操作。

我对武汉人民的遭遇深深感到痛心，我理解那种孤岛的感受，这座英勇的城市最终会战胜病毒，春暖花开，夏之将至，一切烟消云散。

正逢灾难，同生养于父母，不知道手中有生杀大权的同志们，举刀之时心中有没有一丝恻隐，成都昭觉寺大门有个对联，佛说：诸善奉行，诸恶远离。

忽然发现我自作多情了。抱歉。

再次真诚向包括那八个医生在内的所有医护人员致敬。

这里贴上武汉民谣歌手冯翔的那首《汉阳门花园》：

小时候的民主路冇得那多人

外地人为了看大桥才来到汉阳门

汉阳门的轮渡可以坐船去汉口

汉阳门的花园

属于我们这些住家的人

冬天腊梅花

夏天石榴花

晴天都是人

雨天都是伢

……

十年冇回家

天天都想家家

家家也每天在等到我

哪一天能回家

非常冷的冬天，非常暖的《汉阳门花园》，谨以此歌祝愿漂泊的武汉人民，能够早日放肆坐在街头吃碗热干面。
