<!--
layout: post
title: 西贝贾国龙：疫情致2万多员工待业 贷款发工资也只能撑3月
categories: Archive
date: 2020-02-01
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/02/01/YXmaoIHswWtNbA9.jpg"
description: “行业里我们日子还算不错的，那日子不好的呢？”
-->

# 西贝贾国龙：疫情致2万多员工待业 贷款发工资也只能撑3月

原文来自[投中网](http://206.189.252.32:8083/%E8%A5%BF%E8%B4%9D%E8%B4%BE%E5%9B%BD%E9%BE%99%EF%BC%9A%E7%96%AB%E6%83%85%E8%87%B42%E4%B8%87%E5%A4%9A%E5%91%98%E5%B7%A5%E5%BE%85%E4%B8%9A_%E8%B4%B7%E6%AC%BE%E5%8F%91%E5%B7%A5%E8%B5%84%E4%B9%9F%E5%8F%AA%E8%83%BD%E6%92%913%E6%9C%88.html)

作者 田牧

---

![](https://i.loli.net/2020/02/01/YXmaoIHswWtNbA9.jpg)

自疫情于1月21日开始扩散爆发至今已有十余天时间，仍不见有缓解迹象。而随着疫情持续以及节后复工临近，疫情对中国经济的影响也开始显现。

恒大研究院1月31日发布的《疫情对中国经济的影响分析与政策建议》中指出，宏观层面需求和生产骤降，投资、消费、出口均受明显冲击。其中受影响最大的就是餐饮、旅游、电影等第三产业服务消费行业。

2019年春节七天假期内，全国零售和餐饮业销售额约10050亿元。因此次疫情影响，该报告估算餐饮零售额仅在7天内就会有5000亿元的损失。

在全国60多个城市拥有400多家西贝莜面村餐厅的西贝餐饮董事长贾国龙接受投中网专访时表示，当前西贝400家线下门店基本都已停业，只保留100多家外卖业务。预计春节前后一个月时间将损失营收7-8亿元。

让贾国龙更忧心的是，2万多员工目前待业，但按照国家政策规定工资要继续发，一个月支出就在1.5亿左右。倘若疫情在短时间内得不到有效控制，西贝账上的现金撑不过三个月。

“在这个行业里边我们日子还算不错的，那日子不好的呢？我们贷上款，勒紧腰带发三个月工资，其他品牌其他企业呢？”贾国龙说，“你要知道餐饮业三四千万的就业，把这些人都推到社会，那是什么光景？”

贾国龙认为占据企业30%成本的人员开支是疫情当下决定企业生死的最大问题。他一方面主动表示要承担起企业的责任，把员工养好，另一方面也急切地希望国家能在税收减免、员工工资补贴等方面尽快出台支持政策，让有责任的企业不吃亏。

1月31日，投中网专访西贝餐饮董事长贾国龙，以下为专访内容：

### 2万多员工待业

投中网：目前西贝的线下门店还在营业吗？

贾国龙：西贝在全国60多个城市有400家门店，2万多员工。现在堂食的店基本都停了，只有一部分店，比如北上广深这些大城市的店我们保留了一部分在做外卖。但是外卖的量非常小，只能达到正常营收的5-10%。

最早是从武汉开始停的，在武汉我们有9家店。之后从北上广深开始一点点停，波及到全国。现在内蒙我们卖外卖的店政府都强制让关了。

但关了之后员工在宿舍待着，也都是问题。

投中网：有多少员工在宿舍？

贾国龙：现在1万多员工在宿舍，我们得管吃管住管安全，还得管心情愉快。不要乱跑，不要被别人传染了，也别让自己成为传播源。

另外我们还有1万多员工在家。我们刚开始停业以后，有一部分员工就选择了回家。回到家了，我们还得关心他们的心理状况。

投中网：目前员工们的心态怎么样？

贾国龙：目前还正常。我们天天好吃好喝，组织学习，组织有限的小范围内的娱乐，没有什么大问题。但时间长了谁知道呢？

投中网：现在口罩等防护物资全社会都很紧缺，西贝1万多员工在宿舍，防护物资充足吗？

贾国龙：我们下手快，囤了一批，够用。我们专门有个物资部，快速地买，高价也要买。你要知道中间还有（卖）高价的，一个N95要 30多块钱，这部分就花了几百万。

### 现金流发工资撑不过三个月

投中网：春节假期是餐饮行业的传统旺季，按照往年的经营情况，西贝在春节期间的营收能有多少？

贾国龙：我觉得这一个月应该有七八个亿。现在七八个亿的生意突然变成0，进项没了，你还得付出。

投中网：付出的成本主要包括哪些？

贾国龙：我们的成本结构里边，原材料占30%，但这个有货在就等于钱，不是损失。人工综合成本占30%，这才是大头。剩下的房租占10%，不营业就不用交。还有税收成本大概占6-8%。

算来算去最大的一个变量就是人头费。但是国家政策规定，这些人假期都是要有薪水的，我们也认，而且我们作为一个负责任的品牌也想对员工好一点。

但这样短期没问题，长期是扛不住的。我们一个月工资发1.56个亿，两个月就三个多亿，三个月就四五个亿了。哪个企业储备那么多现金流？

投中网：西贝现在的账上有多少现金？如果这种情况短期难以好转的话还能支撑多久？

贾国龙：我们的现金流按照发工资的极限，我们现在贷款还不多，即使贷上款发工资，我觉得撑不过三个月。

年前我们货款付完了，奖金发完了，好多干部都是十四薪年底发。我们不存多少现金的，因为我们知道每年过年期间就是营业高峰期，现金流马上就回来了。我们有那么多存货，一卖出去不就变现了吗？然后再发工资进入循环。

现在是戛然而止，突然生意停住，所有的东西都停了，但是人员的费用支出不能停，这不就傻眼了吗？

没遇到危机的时候，我们还挺牛的，还说我们不缺钱，现金流足够。危机来了，突然发现现金流根本扛不住，一个月、两个月、三个月就耗没了。

原来我们说现金流行业牛，融资不要，基金不要。银行贷款什么的我们都用不完，给我们授信，我们就用上一半。现在发现不行了，一算账，真的，我们连三个月都扛不过去。

在这个行业里边我们日子还算不错的，那日子不好的呢？我们就贷上款，勒紧腰带发三个月工资，其他品牌其他企业呢？只能算了，我也不发工资了，我解散行不行？就（只能）辞退员工。

你要知道餐饮业三四千万的就业，把这些人都推到社会，那是什么光景？

投中网：西贝早在1988年就成立了，2003年非典期间在北京已经有五家门店，当时你们是如何应对的？

贾国龙：非典的时候我们公司有五六百员工，就放假了，员工高高兴兴地走了。我们租了两辆大巴，把100多家乡的员工送回去。因为是从北京疫区去的，被政府强制隔离半个月，隔离期间政府管吃管住。

隔离完之后，我们这些员工没事就都回家了。5月份陆续通知要恢复营业，他们自己买了火车票回来上班。

在停业期间这些员工是没有工资的，员工也接受，觉得正常，03年嘛。政府也觉得合理，就这样。

当时中国经济的情况也和现在不一样。非典持续了那么久，还有9%的增长，现在整体经济形势在往下走，我们规模也大了，人工成本的占比由15%涨到了30%。

原来员工放假就放假了，现在不行，放假了也得发工资，这个差别太大了。但我们必须把责任担起来，如果我们开始裁员，甚至把员工全部推向社会，这不就麻烦了吗？这不是社会不稳定因素吗？

但我们承担责任了，政府其实应该最终兜这个底。尤其不能再出那些“傻政策”——疫情防御期间还要发两倍工资。因为把我们这些企业压垮了之后，社会动荡就来了。大量失业，人们就没有收入，购买力就严重不足，这不就是经济危机吗？

### 不要让好人吃亏

投中网：您期待政府出台哪些政策来缓解餐饮行业面临的困难？

贾国龙：据说银行最近要降息，那是杯水车薪，降上一两个点又能怎么样呢？国家真正免税减税是有空间的。比如2020年的所有税收就不收了，这个空间很大，可以弥补我们在防疫期的一些损失。

对于员工的工资补贴不知道国家会不会有什么好的办法。

其实每个人都应该承担一些，企业承担一些，国家承担一些，各个组织承担一些，个人也要承担一些。

这又回到好人做生意的问题上来了。什么是好人？负责任就是好人。对员工负责任，我不遣散员工，还工资照发；对顾客负责任，做安全放心的食品；对国家负责任，把企业办好，把员工养好。

但是我们负责任，就需要在关键时期国家托底。如果国家不托底，那最终负责任的企业、好人就吃亏了。

投中网：许多商场物业也对租户推出了不同程度减免租金的措施，这算是一大支持吧？

贾国龙：（现在）不是我们主动要停业，是房东主动不让你营业的，当然国家也不让商场开业了。但现在房东说是我们给你减免房租，我们在什么时间给你免一个月房租，你必须免啊。是你让我停业了，你还收我房租，你肯定不能收了。

这个事情不能被房地产商忽悠了。

投中网：对西贝来说，当下最紧要的是什么？

贾国龙：就是（希望政府）把疫情尽快控制住，我们把员工管好，不要乱跑，不要被传染，不要成为传播者，就是对国家最大的贡献。

我们以正月十五是一个节点，3月1日又是一个节点，看之后会怎么样。

我们尽最大努力先扛着，等扛不住的那一天再说。什么时候扛不住了？谁知道呢。人的耐力有多大，企业的耐力到底有多大，过程中还会发生什么，这些变量太多了，别做那么精准的计算，现在先努力把眼下的事情做好就够了。

转载、合作、加入粉丝群请联系小助理
（微信号：ChinaVentureWeixin）

扫描二维码，立即下载
