<!--
layout: post
title: 兽爷丨三个武汉家庭的生与死
categories: Archive
tags: 新冠肺炎
date: 2020-02-02
image_feature: "https://i.loli.net/2020/02/02/7fZMijSKoFhGk58.jpg"
description: 灾难并不是死了两万人这样一件事，而是死了一个人这件事，发生了两万次。
-->

# 兽爷丨三个武汉家庭的生与死

原文来自[兽楼处](http://206.189.252.32:8083/%E5%85%BD%E7%88%B7%E4%B8%A8%E4%B8%89%E4%B8%AA%E6%AD%A6%E6%B1%89%E5%AE%B6%E5%BA%AD%E7%9A%84%E7%94%9F%E4%B8%8E%E6%AD%BB.html)~~

---

![](https://i.loli.net/2020/02/02/7fZMijSKoFhGk58.jpg)

过完年，申威每天要开车往返武汉第七医院四五回。

从武昌小东门父母家到七医院，途经民主路和中南二路。这是武汉最堵的路段之一，逢早晚高峰，一公里多的路经常要走半小时。

现在，中南路畅通无阻，申威开五分钟就能到医院。

封城后，武汉城空空荡荡。有摄影师航拍了这个一千多万人口的超级城市，镜头扫过楚河汉街、街道口、岳家嘴，路上没有一个人。

没有人，但有其他生物。有人拍到了一只野猪，在空旷的二环高架上仓皇奔跑。像极了末日，又像创世纪的第一天。

> 平时嫌城市人多拥挤。现在还是怀念它的人声鼎沸。

[之前文章写过](http://mp.weixin.qq.com/s?__biz=MzU3MzQ2MDEwNQ==&mid=2247484855&idx=1&sn=f5f73235b94fb81a075d658e28d6cc8c&chksm=fcc01e51cbb79747d82a1d3a5e53205bafd91a1f999cb02cb24396dd9478f8778a3e883149f6&scene=21#wechat_redirect)，申威父亲1月上旬身体不适，1月12号去社区医院打点滴，1月19日扛不住，且症状疑似感染了那个病，自此开启了医院的流浪之旅。

从中南医院、到七医院、再到九医院，又到七医院，直到1月24日大年三十那一天，他父亲才住进七医院的隔离病房。

他父亲住院两天后，母亲也因为高烧，住进了七医院二楼的门诊留观室。

那天，感觉有点心慌的他也做了个CT检查。结果显示左肺上下叶斑片、右肺小结节。医生诊断和他父亲一样：

> 疑似病毒性肺炎。

### 1

床位紧张，口罩、防护服等物资还堆在红十字会的仓库里，武汉的医院现在的能力，只能收纳重症患者。

轻度患者回家自行隔离，开药、打吊瓶。申威这种没有什么症状的疑似病例，当然也是在家隔离。

但父母都住院，尤其是母亲需要送饭、跑手续，他不得不每天往返医院好几回。

申威比很多人都要幸运。他的老婆和孩子已经离开武汉，返回老家荆州。他还能回家睡觉，不用担心传染给家人。

很多患者现在打完针，根本不敢回家。由于担心传染给家人，不少人在医院大厅的板凳上过夜。

天亮了，他们四处流浪。有时仅靠背包里的小面包和一瓶水维持生机。此外，他们还要拖着发烧的身体东奔西跑，进出超市购买生活用品，隔三差五进行病情复查。

有人的复查结果，一次比一次加重，和医生申请住院治疗。医生也没办法，真没有床位。

七医院很早就在门口贴了通知，隔离病房和门诊留观室住满了人。连一楼大厅打点滴的病房，每天也二三十号人。

也是从1月26日那天开始，武汉政府调整了发热病人的看病流程。

患者先到社区卫生院报备筛查，由社区卫生院提交去定点医院看病住院。很多人将自己的检查结果上报到社区卫生院进行报备筛查，等待社区卫生院的安排。

但他们当中大多数都没得到回复，至今还在医院大门徘徊。

### 2

有人在城里流浪，有人在城外流浪了很久。

陈亚1月下旬还在越南旅行，突然接到父亲电话，说之前一直感冒的母亲病危了。

母亲12月底去过华南海鲜市场买年货。之后反复发烧，1月18号去长航医院检查，CT及血检，说病毒感染。

当时他们一家人还没有重视。直到1月20号钟南山说华南海鲜市场“人传人”这件事，才有点慌了。后来母亲辗转了一个星期，也没找到医院床位，病情越来越重，出现呼吸困难、小便失禁等状况。

陈亚着急赶回来照顾母亲。那时武汉已经封城了，她定的航班在武汉已经取消，只有飞深圳段的还在。

她1月28号凌晨2点飞到深圳。落地后空乘马上点名，让包括陈亚在内的三个武汉乘客留下来。他们被带到海关处检查体温、填信息。

摆在他们面前的，还有血常规的试剂管。体温有问题的人要做检查，没问题才能放行。

放行后，陈亚坐地铁去高铁站。但通往武汉的高铁已经全部停掉了，有人说有经停武汉的高铁，她查了所有高铁，终于查到两班可以。然后买了高铁票，到武汉下车。

下车后已经是28号下午了。从火车站出来，整个武汉城已经没有公交、没有地铁，也没有出租车了。

封城后，武汉政府给每个社区安排了的士，以武汉目前的人口基数来算，平均300户人家一辆的士。不过碰到生病的人，司机也不敢送，怕病毒落在车上。大街上也打不到车，私家车也不让上路，除非用于接送病人，否则会扣满12分。

等了很久，到最后，还是警察把她送回家的。

回到家，紧接着就是帮母亲找床位。汉口是重灾区，定点医院就几个，他们去汉口医院看病，排到了1000多号。晚上12点去，病人还在过道上排，床位肯定是没有的。

他们于是去同济中法医院找床位。在中法医院门口2公里处，被警察拦截了。说要打120才让去，120电话一直占线。

她接着打市长热线，打110，都说他们不管；119也打了，也说不管。

那一刻，站在武汉空旷的大街上，陈亚说自己感到很无力。

### 3

1月28日，申威和他父母都做了核酸检测。那天早晨排队做检测的时候，旁边一张长椅上，躺了个穿黑色外套的老人。

维持秩序的医生想去叫醒他，用右手手背敲了敲他，才发现已经去世好几个小时。

没有人知道他在这里躺了多久。

北野武2011年在日本大地震发生之后说：

> 灾难并不是死了两万人这样一件事，而是死了一个人这件事，发生了两万次。

截至2月1日早晨9点，官方公布因为新型冠状病毒肺炎，已经有259个人去世。

现在可以说，死了一个人这件事，发生了259次。

世卫组织发官推说，我们必须记住，他们都是人，不是冷冰冰的数字。

王斌的父亲肯定不在那个259个人名单里。

王斌的父亲是武汉很早的一批患者。他50多岁，平时身体很好。1月6号因为高烧一直不退，去了汉口的同济医院看病。

当时新型肺炎还没有爆发。在同济医院门诊耗了三四天，打了消炎和抗病毒的药后，父亲反而病情越来越重。他们才去找了关系，进了重症室的病床。

> 那会父亲人都有点不行了。

当时武汉只有包括同济医院在内的几家医院收治新型肺炎患者。父亲住院的时候，王斌就听说同济医院就有几个护士感染了，但专家还是说，不会人传人。

父亲病得厉害的时候，王斌曾经在医院和父亲陪床睡过一晚。但是他和母亲到现在为止，观察了大半个月，都没有感染上新型肺炎，谁知道妻子竟然被感染上了。

王斌本来就担心妻子感染，就让妻子提前回重庆娘家了。妻子后来在重庆半夜起来喂小孩，着凉感冒，紧接着发烧，然后就被确诊了。

王斌说，这是一件很恐怖的事。这可能意味着，一个人从头到尾都不会被感染，但他又是行走的感染体。

他打了一个比喻。人是一个蛋，病毒是苍蝇。如果这个蛋没有裂痕，苍蝇是没法感染的。但这个苍蝇会在蛋上停留一段时间。这段时间里，这个蛋接触过其他有裂缝的蛋，它也许就有感染的机会。

王斌跟我反复说，大家一定不要生病，不要给病毒可乘之机。

### 4

核酸检测几天后，申威和他父母的结果都出来了。父母都是阳性，而他很幸运，是阴性。

母亲在门诊留观室病情很反复。不过也有好消息，他父亲在隔离病房病情稳定了。

陈亚发了朋友圈，找了媒体，动用了很多社会关系，她母亲前天住进了武汉三院光谷分院重病室。到今天，病情也稳定多了。

1月22日，王斌的父亲在同济医院的重症室去世了。死因是病毒性肺炎。

> 从始至终，他都没被确诊。

自父亲进入重症室后，就再也没看见过他。父亲走了后，医院要他喊殡仪馆的人来接，他给公共的殡仪馆打电话，但对方怕感染，不派车来。

再后来，殡仪馆的中介来了。他拿着父亲的死亡证明，找他要了一万块钱，才给运走。

> 说话语气很嚣张，说武汉只有他一台车，能运这种感染尸体。

截至2月1日9时，新冠肺炎累计报告确诊病例已经接近12000例，远远超过了03年非典的确诊病例。

凤凰卫视2013年拍的纪录片《非典十年祭》里说，事后证明非典肆虐的助力，是：

> 无法查询到的信息、不透明的公共卫生网络、还有媒体迟迟无法介入的封闭尺度。

非典里有句话。如果你不幸感染了，对大众来说，可能只是增加了一个病例。

> 但对你自己，可能是你全部的人生。

这次疫情也是全方位的。既关于病毒，也关于人性。

而脱离了琐碎的工作和生活，各种情绪此时也来得清晰而强烈。平静、恐惧、孤独、忧伤……

南方周末曾写过，在非典时期，北京离婚率下降了一半。

> 要是死了，就什么都没了。

在疫病流行的城市中，这句话成为了人们更愿意付出爱意的理由。

就像张爱玲写过的《倾城之恋》，勾心斗角的情侣，因香港的陷落得到成全。

> 钱财，地产，天长地久的一切，全不可靠了。靠得住的只有她腔子里这口气，还有睡在她身边的这个人……

疫病是暂时的，平常生活会是基本形态。但之后的平常生活，会是褪去了张扬的欲望的生活。

（应家属要求，他们名字全部为化名）
