<!--
layout: post
title: 我在武汉殡葬一线，我们现在需要一些援助｜谷雨
categories: Archive
tags: 新冠肺炎
date: 2020-02-04
image_feature: "https://i.loli.net/2020/02/04/12b7xg4FZQSKW5s.jpg"
description: 严格来说，防护服应该是一次性的，每一具遗体拉回来之后，不能再次使用。但现在非常时期，只能通过消毒这个方式。防护服的胶是一次性的，撕了就粘不上去了，我们为了反复穿，就只能系绳子。
-->

# 我在武汉殡葬一线，我们现在需要一些援助｜谷雨

原文来自公号：~~[谷雨实验室-腾讯新闻](http://206.189.252.32:8083/%E6%88%91%E5%9C%A8%E6%AD%A6%E6%B1%89%E6%AE%A1%E8%91%AC%E4%B8%80%E7%BA%BF%EF%BC%8C%E6%88%91%E4%BB%AC%E7%8E%B0%E5%9C%A8%E9%9C%80%E8%A6%81%E4%B8%80%E4%BA%9B%E6%8F%B4%E5%8A%A9%EF%BD%9C%E8%B0%B7%E9%9B%A8.html)~~

口述 老黄（武昌殡仪馆员工）

撰文 朱南柔  编辑 杜藤

出品 腾讯新闻谷雨工作室×立春工作室

---

![](https://i.loli.net/2020/02/04/WZEVoQSib6qxsOl.jpg)

<figcaption>救护车行驶在武汉街头  图丨尚飞</figcaption>

老黄（化名）是武昌殡仪馆的文职人员，不到40岁。疫情重压之下，他也上了一线，去接运遗体。

武汉民政局规定，当前武汉市区三家殡仪馆中，汉口殡仪馆负责接运确诊的新冠肺炎患者遗体，而武昌殡仪馆和青山殡仪馆，则负责接运市内其他遗体，包括疑似新冠肺炎死亡者和普通死亡者的遗体。

作为常年鲜少被社会关注的群体，如今，殡葬业的一线从业者也和其他防疫战线上的人们一样，处于随时待命的状态。他们用自己的专业和汗水，抚慰温暖那些陷入悲伤的人们，但也面临因防护物资短缺而可能随时暴露在疫情中的危险。

奔波和防疫，令他们时刻处在高度紧张之中。在众人合力战“疫”的紧要关头，老黄希望自己的讲述，不被过多解读，而是能够让更多人关注到他们正在进行的工作和急待解决的燃眉之急，进而提供一些援助。

以下是他的口述：

我当初进这行，是觉得这是一个不会失业的行业。我工作快10年了，目前是感受最累的一段时间。

我们现在压力很大。汉口和武昌普通死亡遗体我们要拉，疑似新冠肺炎的遗体我们也必须得拉。从初二开始，我们馆所有员工必须上班，没有一个休息的。

年前，压力其实已经上来了。上级领导从随州增派了人手支援我们，1辆车，4个人。我们这行，不可能派外面的人来帮忙，别人不会来做这个事，只能自己单位的人员来应急，还有就是从周边一些小城市调人。

现在我们馆所有的男职工都要负责拖运遗体，女生负责消毒，全馆的消毒，还有我们出车人员回来的消毒。现在馆里4部电话全部在接，接线员24小时在岗，都已经累得筋疲力尽。我们馆长大年三十就上一线了，他都没回家的。

我们这儿，常人完全无法想象。出车回来，了不起洗个手，把自己消个毒，坐几分钟。哪有什么上班时间，二十四小时轮着的，比如我一个班，要从早上7点一直上到第二天下午6点。我们职工回来就这样躺着，坐在沙发上等车，等着下一趟。晚上经常就是通宵，累得饭都不想吃。

我们有的职工连水都不敢喝，因为喝了要上厕所，不好脱防护服。防护服不透气，大家全身都是汗。我们还有些职工在生病，带着生病的身体工作。有几个人有些发热，医生建议在家隔离，但没办法，单位太忙了，还是要来帮忙。

做我们这行的，本来心理上都已经过了这一关了。殡仪馆的职工，心理上应该是比一般人更能承受压力一些。但看到这些家属，这些遗体，真的是很让人心酸。

都是一些年纪大的人，去不了医院，就在家里吃药。有些年纪大的人有基础病，扛不住，突然就去世了。所以说家里人，怎么说呢，都很崩溃。

我前几天拉了一具遗体。他从开始进入医院，家属就看不到人了，直到去世，最后家属看到的也就是骨灰盒。看不到人这一点，让人很心酸。从生病一直到死亡，在医院里面隔离，他也看不到家人，家人也看不到他。这位死者是ICU的，但没有确诊，最后死亡原因就是重度肺炎。

![](https://i.loli.net/2020/02/04/ilsjGuaYcE6kNLA.jpg)

<figcaption>工作人员在处理遗体</figcaption>

现在取消了悼念仪式，只有接运遗体和火化，等疫情结束后，家属再来取骨灰盒。好在家属还是比较理解的，看不到遗体，没有追悼会，这一点家属还是蛮配合的。我们去到每个家属家里，他们对我们还是很不错的，都说你们辛苦，很感谢你们能来帮忙办这个后事。

现在家属打电话来，我们单位都要求先出具死亡证明，说明是怎么去世的。如果是疑似的患者，我们就要求家属先把消毒做好，在家里喷洒84消毒水。有些家属比较细心，自己用被单把遗体打包好；有些家属不敢去接触的话，就等着我们过去，用盖单裹一下，然后就是尸袋装走。

现在殡仪馆不让家属来了，等解除限行之后，才可以过来办理火化的手续，来拿骨灰。对此大家也还是理解的。我们武汉人民，为了武汉，为了国家，不可能说谁去添乱吧。

我们出去接遗体也要穿防护服，戴手套、口罩、护目镜。哪怕去接普通的遗体，都要做好防护。因为有的逝者是在家里去世的嘛，我们要去别人家里，如果只穿殡仪馆工作服的话，家属会不放心。穿着防护服去，大家都会安心一些。

**现在的问题是，我们物资很紧缺**。有个企业捐给我们几百个游泳眼镜，也能当护目镜用。但消毒用品，特别是酒精，还有防护服、手套、口罩都非常缺了。

每次我们接遗体回馆里后，就用那种消毒的药水，全身喷洒，喷洒之后把防护服挂起来。如果再有遗体要营运的话，我们再把这个防护服穿上。每个工作人员就是反复的消毒，消毒、穿、消毒、穿，就是这样。

![](https://i.loli.net/2020/02/04/12b7xg4FZQSKW5s.jpg)

<figcaption>殡仪馆工作人员在抬走遗体后进行自身消毒处理</figcaption>

<figcaption>图 长江日报记者 陈卓</figcaption>

严格来说，防护服应该是一次性的，每一具遗体拉回来之后，不能再次使用。但现在非常时期，只能通过消毒这个方式。防护服的胶是一次性的，撕了就粘不上去了，我们为了反复穿，就只能系绳子。

酒精也不够用了，我们甚至用了一种和84差不多的水，记不得名字了，但我觉得起不到真正的消毒作用。那个水对皮肤伤害很大，我们回来，脸和手都必须喷这个水，我的手已经出现了类似湿疹那样的溃烂。

医用橡胶手套也缺。我们现在用的都是一次性的塑料手套，吃海鲜的那种，戴两层就去了。

其实年初华南海鲜市场出事之后，我们馆就已经做了准备，采购了一批防护服、口罩，包括84消毒液。但没想到……哪知道用量太大。我们那时候就要求戴口罩、戴手套，只是防护服没有穿上。直到大年初二，随着疫情的变化，大量的人员感染，我们才穿上防护服。

哎，不要写太多我们，一写很辛苦，市民会想很多。现在没有过多的人关注到我们，现在关注到的大多都是医生、护士，关注医院。我看到网上的视频，医生确实很辛苦，也很崩溃。其实我们殡葬员工也很崩溃，真的。我就是希望能帮我们呼吁一下，现在太缺物资了，看有没有爱心人士能帮到我们这些殡葬工人。至于那些辛苦，我们自己心里知道就行了。

物资捐赠信息

武昌殡仪馆

地址：湖北省武汉市洪山区楚平路3号

联系人：陈欢13871482508
