<!--
layout: post
title: 如果有人觉得祖国不好
categories: Archive
tags: 新冠肺炎
date: 2020-02-07
image_feature: "https://i.loli.net/2020/02/08/senXTboyuLxGN1m.jpg"
description: 这套话术的精妙之处在于，把你原本无权插手的事务当作你的义务，从而把你对任何事情的不满和愤怒转化为你自己的无能。
-->

# 如果有人觉得祖国不好

原文来自公号：~~[假装思考](http://206.189.252.32:8083/%E5%A6%82%E6%9E%9C%E6%9C%89%E4%BA%BA%E8%A7%89%E5%BE%97%E7%A5%96%E5%9B%BD%E4%B8%8D%E5%A5%BD.html)~~

原创 张根巨

---

昨天在朋友圈，微博，知乎看到这么一句话，因为普通人和官媒都在转：

> 如果你觉得你的祖国不好，你就去建设它；如果你觉得政府不好，你就去考公务员去做官；如果你觉得人民没素质，就从你开始做一个高素质的公民；如果你觉得同胞愚昧无知，就从你开始学习并改变身边的人，她有缺点，我们一起修正，而不是一昧的谩骂，抱怨，逃离。

> 横眉冷对千夫指，俯首甘为孺子牛

是的，这些话都没错，但前提是你能真正的参与到国家治理当中去。

真实发生的是，如果你觉得你祖国不好，他们就会粉饰她；如果你觉得政府不好，他们总会开脱她；如果你觉得人民没素质，他们就会煽动没素质的人民辱骂你；如果你觉得同胞愚昧无知，他们会把这种愚昧无知说成是爱国热情。

![](https://i.loli.net/2020/02/08/msEwngO8ZXzYA6N.jpg)

往往这些话后面还会引用鲁迅：

> “你所站立的地方，正是你的中国；你怎么样，中国便怎么样；你是什么，中国便是什么；你若光明，中国便不黑暗”，愿中国青年都摆脱冷气，只是向上走，不必听自暴自弃者流的话。能做事的做事，能发声的发声。有一分热，发一分光，就令萤火一般，也可以在黑暗里发一点光，不必等候炬火。
>
> 此后如竟没有炬火：我们便是唯一的光

可是真实的情况是这样的：

![](https://i.loli.net/2020/02/08/senXTboyuLxGN1m.jpg)

问题还不止于此，这套话术的精妙之处在于，把你原本无权插手的事务当作你的义务，从而把你对任何事情的不满和愤怒转化为你自己的无能。

比如说，你觉得红十字会不公开不透明，这套话术下就变成了，红十字会的问题并不是她的问题，而是你的无能。而当你试图加入红十字会时，才发现你根本进不去，里面的人都是......你作为白马要加入黑马俱乐部，是因为有些马实在是太黑了，结果人家的入门条件就是“不许讨论马的颜色”

所以，你说你🐎呢？


除此之外，这套话术还利用你行为的不自由来反驳了你思想的不自由。上一篇文章，有个读者留言很有意思：

> 以前可能会觉得像你这样的公知讲得很有道理，现在看来不过是无病呻吟罢了。每个国家有每个国家的问题，与其在这不停的责问，不如多想想发生一些问题之后如何处理的办法。实干兴邦，空谈误国！

这位读者如果还能看的到这篇文章的话，我愿意花点时间和你解释一下：这样的逻辑和上面的那套话术如出一辙--用你改变的行动缺失，去否定你改变的意愿，用个体的无能为力，去否定言语本身的价值。

无病呻吟这句话对了一半，我呻吟不是为了我自己。而我并没有病，有病的是.....

你可以用这套话术来反驳任何事情，记住，是任何事情。比如说，我可以拿这套话同样来反驳你：

以前可能会觉得像你这样的小粉红讲得很有道理，现在看来不过是无病呻吟罢了。每个人有每个人的问题，与其在这不停的责问我，不如多想想发生一些问题之后如何处理的办法。实干兴邦，空谈误国！

当然，这里我给你扣了一个“小粉红”的帽子，实在是惭愧，我觉得用你的方式来反驳你，可能才会让你感觉到这套话术的荒谬。

一个死去的医生说，一个健康的社会不应该只有一种声音。这里面需要你的声音，也需要我的声音，但是通过这套话术而去否定我的声音或者你的声音都是荒谬的。

让我们回到开头的那个问题，如果我觉得祖国不好，我会怎么办？

如果我觉得我的祖国不好，我会去督促建设他的人，如果我有这个权利的话；如果我觉得政府不好，我就去监督治理她的人，如果我有这个权利的话；如果我觉得人民没素质，我就去思考人民没素质是如何被允许的，人民是国家的主人，不是粉丝；如果我觉得同胞愚昧无知，我会思考为什么愚昧无知是被统治者所需要的，并发出自己的声音，她有缺点，那么至少请允许“我们”和“他们”一样可以拥有将社会一起变美好的权力。
