<!--
layout: post
title: 劳东燕教授：为铭记这一刻，我们能做些什么？
categories: Archive
tags: 言论自由
date: 2020-02-10
description: 我不知道，这一次的事件会不会成为转折点。无论如何，如一位网友所言，还没等我们把病毒检测明白，病毒就先一步检测出了体制的优劣、干部的水平、商家的良知、专家的素养、医者的操守，以及民众的认知。
-->

# 劳东燕教授：为铭记这一刻，我们能做些什么？

原文来自「刑法学加」：~~[劳东燕教授：为铭记这一刻，我们能做些什么？​](http://206.189.252.32:8083/%E5%8A%B3%E4%B8%9C%E7%87%95%E6%95%99%E6%8E%88%EF%BC%9A%E4%B8%BA%E9%93%AD%E8%AE%B0%E8%BF%99%E4%B8%80%E5%88%BB%EF%BC%8C%E6%88%91%E4%BB%AC%E8%83%BD%E5%81%9A%E4%BA%9B%E4%BB%80%E4%B9%88%EF%BC%9F.html)~~

---

编者按：有评论说，看劳老师的文章就像抢红包，手慢无。这里再次转发，以飨还未来得及阅读的朋友，同时非常感谢劳老师授权转载。

某些人如此努力，可能就像文中说的，还自以为是为了岁月静好而负重前行呢！

来源：公众号“劳燕东飞”。

### 一

原本没想过要就当前的疫情问题写文章。一来，我对疫情治理没什么思考，自身的专业主要涉及事后的惩罚，对于缓解当前疫情并无多少助益。二来，事有轻重缓急之分，眼下恐怕还不是对现有制度进行冷静反思的时候。三来，在舆论高涨全民关注的时刻，既然疫情已然成为公共话题，再加入我的声音，也许反而显得多余。


然而，一位医生的突然离世，让我觉得还是有必要写些什么。不为其他，只为记录此刻的真实情绪，此刻的世态万相。不然，由于人们对记忆中的事物存在选择性重构的倾向，一旦疫情结束，在这个社会的群体性记忆之中，留下的恐怕又只有众志成城与多难兴邦的印象。


写下来就算是一种铭记吧。一场意料之外的疫情，由于瞒报与处治不当，如何让很多人的生命突然终结于特定的时刻。让更多的人体历求告无门的绝望与无处容身的惶恐，当然还有以邻为壑的人心。无数人的生活被抛出既有的轨道。


我不知道，这一次的事件会不会成为转折点。无论如何，如一位网友所言，还没等我们把病毒检测明白，病毒就先一步检测出了体制的优劣、干部的水平、商家的良知、专家的素养、医者的操守，以及民众的认知。


盛世华袍下的虱子，由此显露无遗，从暗处爬到了明处。


### 二


这段时间流了很多的眼泪。悲伤与愤怒相汇合，感慨万千而又无言以对，有一种深深的无力感。


为什么流泪呢？也许是因为眼睛可以表达无法言说的悲伤。当言说的权利被剥夺，应该庆幸的是，我们至少暂时还拥有用眼睛表达悲伤的自由。


悲伤逆流成河。这一次的全民悲伤，大概是因为，在这位刚离世的医生身上，我们分明看到了作为普通人的自己。


我们平时畏惧强权，担心说真话所带来的一系列后果，包括单位的处分、同事的排斥与警察的上门。为了不影响个人的前途与家庭的安宁，我们谨小慎微地保持沉默，不断地退却，直到退无可退。


与此同时，我们又希望自己能够保留一点小心翼翼的良知与勇敢，以便在危机时刻，利用仅存的良知与勇敢，来守护家人与亲友。


这位医生的下场，让我们看清了自己作为普通人的命运。一个连小心翼翼的良知与勇敢都不允许保留的社会，个体的命运可想而知。


无论多么谨慎地进行自我审查与自我规训，削去做人应有的锋芒，让自己变得无血性可言，我们终究还是难以保全自己，也无法保全家人。


少年时读《皇帝的新装》，在轻慢中一笑而过。奢侈昏庸的皇帝，虚伪愚蠢的大臣，巧舌如簧的骗子，以及人云亦云的看客，怎么可能会有这么荒谬绝伦的社会呢？


年少时不谙世事的我们，总以为这样的闹剧，只是童话式的想象，文中各类愚蠢而可笑的角色，绝不至于在现实的舞台上出演。即便出现那样的闹剧，我们也下意识地认为，自己必定是那位未被世风污染的孩子，勇于揭穿皇帝未穿衣服的真相。


如今人到中年，才愕然发现，《皇帝的新装》更像一则政治寓言。我们便生活在这样的社会，文中的各类荒谬角色，走马灯式地出现在舞台之上。至于我们自己，充当的根本不是那个天真而勇敢的孩子，而主要演绎的是人云亦云的看客。


比童话中更为残酷的是，在现实的社会，说出真话的那个孩子，下场必定相当悲惨。他会遭到群情激愤的声讨，受到刻意为之的排斥。而声讨与排斥的人中，不仅有皇帝、大臣与骗子，也包括很多的看客。


最终，他要么自己乖乖闭嘴，要么被封口被孤立，甚至被投入监狱或是精神病院。


### 三


这次的疫情过去之后，相信会有不少的国人以脚投票，选择出走或是移民。我不是没有生过这样的念头。只是终究发现，自己就是这块土地上长成的一棵树，扎根多年以后，必须汲取土壤中的养分才能继续生长。


土壤虽说是有毒，但赖以成长的养分也来自这片土壤。移植到异国他乡，毒素的影响固然得以消除，但缺乏相应的养分，树的生命力也会因此丧失殆尽。


这个社会中的大多数人，想必与我一样，基于各种原因而无法离开这块土地。既是如此，听之任之让土壤中的毒素不断扩散，实在算不得是理性的选择。不予制止的话，便是在毒害我们自己，毒害我们的孩子。


倘若以局外人的视角，来观察一下我们自己的生活，以及生活于其中的社会，可能会油然生出一种荒诞感。的确，为了生活，我们中的很多人都拼尽全力。只是我们各自的努力，所作用的方向往往是相反的。也就是说，很多的努力，其实都花在了相互的消耗上。


为什么会如此？原因自然非常复杂。其中之一无疑是，我们对良善社会所必需的基本价值缺乏起码的共识，对如何使整个体制的运转趋于良性发展也缺乏必要的思考。


所以，很多时候，人们自以为是在为别人的岁月静好而负重前行。殊不知，可能恰恰正是这样的努力，在给别人的生活带来不必要的困扰与灾难，甚至于摧毁后者的正常生活。


换言之，正是你的努力工作，在给别人带来压力与不幸；并且，你越是尽职与敬业，别人便活得愈加地艰辛。


### 四


疫情终究会过去，若是不希望逆流成河的悲伤重演，就该铭记这一刻。

所谓一路走好或愿天堂没有伤痛云云，终究太过空洞与虚弱。在人间尽必要的努力，设法避免此类悲剧的一再发生，才让离世者不至于白白死去。

为铭记这一刻，作为普通人的我们，又能做一些什么呢？ 除了蜗居家中尽量少外出之外，对于很多问题，也许有必要在冷静思考之后重新加以认识。


其一，关于自由无用论。包括言论自由在内的自由，的确不是用来吃的，但是，它在关键时刻是可以用来救命的。


此次疫情，若非事先瞒报，并以谣言之名，公然打击多名通报真实信息的医护人员，应不至于扩散到此种程度。不得不说，如此巨大的代价，至少在相当程度上是由日益严厉的封口政策带来的。


其二，关于大局为重论。大局为重绝不意味着，以保护多数的名义，就可以不顾少数人的基本权益。动不动大义凛然地以服从大局为名，劝说别人接受牺牲自己的命运，不仅冷血而且十分地虚伪。


不要天真地以为自己必然属于大局的一方；很多时候，你可能就是为成全大局而付出代价的棋子。即便侥幸在这一次处于大局的一方，也要认真思考一下，倘若下一次自己不幸位于作为代价的阵营中，是否愿意别人这样来对待自己。


其三，关于好人无惧论。很多人可能并不反对在抽象意义上限制政府的公权力，但是一旦落实到具体的情景，又往往以“我是好人，我不怕”的大无畏精神，以妨碍效率为名而提出反对。


其实，坏人或是好人，造谣或是诚实，又岂是你自己能说了算的呢？判断的标准与相应的权力，完全掌控在手握公权力的人之手。哪怕你说的是实情，人家说你是造谣，你就是造谣者。


其四，关于阴谋怀疑论。或许是由于权谋术过于发达，在我们这个社会，从上到下都习惯于用阴谋论来解释一切。明明是自己没有做好而导致的灾难，也总要怀疑是别人的阴谋所致，以便于推托该负的责任。


包括一些法律圈的人，也动辄以没有证据表明不是阴谋为由，来显示自己具备他人所没有的怀疑精神。这样的思维方式，不仅难以显现自身的高明，反而暴露出病态的被迫害狂心理。


其五，关于个人无辜论。在一个《皇帝的新装》式的社会，也许不能要求每个人都成为那个勇敢的孩子。但是，一旦有人挺身而出发表异议，即便你不敢给予支持，至少也不要将他/她当作病毒一样防着，甚或还吃上人血馒头，同时口口声声仍宣称自己的无辜。


且不说，雪崩之时，没有一片雪花是无辜的；这样势利而凉薄的举止，难道不是为虎作伥的帮助犯行为吗？在这次的疫情抗击过程中，出现各类排斥与歧视性的行为，甚至强行从外封锁他人的门户，此类行为更是难言无辜。


其六，关于爱国大义论。爱国是每个生长在这片土地上的人的自然情感。但是，每个人对爱国的理解及其行为表现，可能不尽相同。你或许觉得，爱国的大义在于赞扬国家做得好的地方，但别人可能认为，爱国就是要批评做得不当之处。


不要动不动以爱国大义为名而不容任何的批评，甚至还为此质疑人家，为何不干脆移民到别的国家。关键在于，这个国家并不为任何个人或组织单独所有。它是你的家园，也是批评者的家园。既然是这里的国民，他的祖辈都在这里生老病死，你凭什么要求人家离开自己的家园？


### 五


这次突发的疫情，也是对治理能力的一次检验。从社会治理的角度而言，至少有三点值得反思之处。


第一，不能关闭公共领域，应当允许不同声音的出现。


一个健康的公共领域的存在，有助于在相当程度上避免决策所可能出现的失误。正如决策学研究所表明的，就如何减少决策中的偏差而言，多数行之有效的去偏差技巧，都考虑到了看待问题时使用不同的视角。在所有的情境中，考虑对立面都能为判断带来更高的准确度。


所以，公共媒体与各类自谋体存在的意义，其功能就在于表达多元的声音，从而减少决策中可能出现的认知偏差。在媒体死亡的时代，大量的决策失误会变得不可避免。


不要认为批评政府就是在抹黑政府。政府的正面成绩，自有宣传部门来肯定与传播。一个现代国家的政府，哪有时时等着民间来夸奖与赞扬的道理？更何况，做好该做的工作，尽好应有的职责，本就是政府部门的本分。做得好就要民间表达感激，这恐怕是青天大老爷的心理吧。


第二，不能以依法治国为名，让法律沦为打手的角色。


在疫情蔓延之初，对于多位医护人员以造谣为名所进行的训诫，便是以法律的名义来进行的。在其中，法律充当的是不太光彩的角色。问题在于，如果法律不是被用于保障个体的正当权益，而经常是作为打击异见者的工具而存在，凭什么让民众来信仰这样的法律？


而一旦民众不信仰法律，在一个高度流动的超大规模的陌生人社会中，又如何实行有效的社会治理？在这样的社会中，必然难以主要依靠道德规范或文化规范来建立社会的信任机制。人与人之间的沟通，社会的基本信任机制，不得不转而依靠法律来确保。


政治风向历来变幻莫测，法律疲于奔命地相跟随。倘若法律充当的一直是政治打手的角色，它就根本无法承担起建立规范性期待的基本功能。不仅治理机制的现代化无从谈起，也不可能实现社会的长治久安。


所以，让法律成为政治的打手，表面看来直接有效，实际上却是饮鸩止渴的做法。这样的因小失大，会让整个社会付出巨大的代价。


第三，不能盲信技术治理主义，以为依靠科技手段就可完成社会治理机制的转型。


社会的治理是一个复杂的系统工程，无法单靠科技手段就实现有序运转。全社会是由政治、经济、法律、教育与科技等各子系统构成，每个子系统都有自己需要承担的相应功能。


社会就像一个有机体，政治、经济与法律等子系统，譬如人体的各个组织系统。有机体要存活并有序运行，就必须让各个组织系统自负其责，发挥好各自的功能。心脏系统再重要，也不能替代消化系统，而承担起消化的功能


社会的治理，必须在尊重各个子系统自身运作逻辑的前提下来进行。让政治系统一家独大，不断地用政治的逻辑去干预其他子系统的运行，势必导致全社会系统的功能失调。


所以，在一个复杂性日益递增的社会中，凭借现代科技所开发的技术手段，也许可以对每一个具体的个人实现完美的控制，却绝对难以实现有效而合理的社会治理。


不让各个子系统各归其位各尽其能，没有政治与法律制度上的真正进步，这个社会便永远只是跛足而行的巨人。冷不丁地，就会被突如其来的危机所困扰。即便没有被打垮，也终究不免元气大伤。



2020年2月7-8日

完稿于清华园
