<!--
layout: post
title: 谁能为大清草民做主｜大象公会
categories: Archive
tags: 历史
image_feature: "https://archive.li/BM2x7/d9691340e5edd38da0dc1aa0b32f6a99286446ad.webp"
date: 2020-02-11
description: 在草民看来，自己遭遇的是覆盆之冤、奇耻大辱，不伸冤不足以告天地父老。但是在老爷眼中，自己克尽厥职、兢兢业业，实在不明白这些草民为什么要去京城告状，给自己找麻烦，添乱子。
-->

# 谁能为大清草民做主｜大象公会

原文来自「大象公会」：~~[谁能为大清草民做主｜大象公会](https://archive.li/BM2x7#selection-41.74-41.78)~~

---

**在草民看来，自己遭遇的是覆盆之冤、奇耻大辱，不伸冤不足以告天地父老。但是在老爷眼中，自己克尽厥职、兢兢业业，实在不明白这些草民为什么要去京城告状，给自己找麻烦，添乱子。**

吃了委屈怎么办？长久以来，这个问题一直困扰着中国人民。

日本学者寺田浩明认为，古代中国人控告和上访的普遍心态，不是恢复权利，而是受了冤屈要伸。而且，就算找官府伸冤，也未必能解决问题。

道光年间，山西榆次的十三岁女孩赵二姑被邻居阎思虎强奸。赵家人去告状，但阎思虎买通了衙役、知县和知府，逼死了赵二姑，把赵二姑的父亲打了个半死，反将赵二姑的死栽赃在二姑叔叔头上，还污蔑二姑的母亲同阎思虎通奸。

**![](https://archive.li/BM2x7/d9691340e5edd38da0dc1aa0b32f6a99286446ad.webp)**

广东潮州府人邱时成的家里，被当地另一家族萧氏杀两人、伤四人。邱时成在潮州府控告八十九次，在惠潮嘉道控告三十三次，在承宣布政使司控告九次、在按察使司控告十九次、向广东巡抚控告十六次、向两广总督控告十一次。前后历时十七年，只有知府审过一次，各级官员都不受理。

许多影视剧都提供了一种答案：上京城、告御状。当事人面见皇帝，陈述冤情之后，往往能真相大白，处罚错判冤判的狗官。

**![](https://archive.li/BM2x7/3d72d49c9af78bf9b9805c146313b7493943e8d9.webp)**

**· 在电视剧《雍正王朝》中，康熙皇帝甚至亲自前往法场，救下了蒙冤的小民**

在传统中国大众文化里，如果当事人含冤不得平反，最终往往只能由超自然的「老天」出面担保证明。

如汉代东海郡孝妇女冤死，老天在东海降下三年大旱。而在文学作品《窦娥冤》中，即将被行刑的窦娥也控诉「天也，你错勘贤愚枉做天」，随后老天果然六月飞雪、大旱三年加以呼应。

![](https://archive.li/BM2x7/2e4158bbf5428840b6bb73be467ce7ddda7cb763.webp)

问题是，天降神迹实在是难以盼至，那些无力「感动天、感动地」的人，伸冤的唯一希望，只能寄托在天子——皇帝身上。

典型办法有两种：皇帝在家时，上访者就去敲皇宫的大门，或去皇帝的秘书处通政使司去敲登闻鼓；皇上出门时，则去拦他的车队。前者被叫做「叩阍」，后者则被叫做「邀车驾」。

**![](data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWNgYGBgAAAABQABh6FO1AAAAABJRU5ErkJggg==)**

对于外省的草民来说，见皇帝最好的方式，自然是在皇帝出门时要经过的路上拦住他。不过，老百姓和皇帝理解的出门，显然不是一回事。

电视剧里，会武功的康熙皇帝带着一个和尚、一个太监、一个娘娘和一个宫女，换身衣服，就能「微服私访」。

然而，真正的皇家出行声势浩大，极尽奢华，让围观者无不被天威折服。

康熙五十二年，康熙皇帝自畅春园还宫，仪仗队先开路，后面是四头大象，接着是四头宝瓶象，接着是各种马车，然后是持着各类武器的校尉，再是端着乐器的太监和乐官，再是拿着各种衣服、瓶子、香炉的人，各类骑马或者步行的太监。到了乾隆时期，整个队伍有1800人之多。

**![](https://archive.li/BM2x7/7e9688ee9527cb0981f20d2b2fe619037c838ce3.webp)**

**· 乾隆十三年《大驾卤簿图》局部，可见文武官员和太监侍卫极多**

告状的人想要在这个庞大的队伍中找到皇帝，需要过硬的身体素质和判断能力，还需要极好的运气。

首先，他们需要躲过当地长官的围追堵截——在人家的地界上找皇帝告状，这不是给地方长官找麻烦么？其次，还需要绕过或突破保镖重围，引起皇帝的注意，这要求高亢的嗓门和制造混乱的能力。

康熙皇帝相对仁厚，还能宽待上访之人。到了乾隆朝，皇帝坐稳了江山，不用再伪装关心人民疾苦了。

乾隆十八年起，如有不长眼的民人拦着皇帝的车驾「妄行控诉」，便照「冲突仗列」惩处，杖一百，发近边充军。再往后，如有想要找皇帝告状，官府不光要抓告状的人，还要抓出幕后主使，各自问罪。

**![](https://archive.li/BM2x7/4118b4af1bda048eca38bab1e7471728373db8d2.webp)**

**· 乾隆是清代由盛转衰的重要时期，他在位期间，许多旧制被废除。乾隆十三年之后，大清律例各类新定条例之处罚都有不同程度的加重**

乾隆二十二年，河南夏邑灾民因为水灾后官员隐瞒灾情、赈灾不利而拦下了乾隆的御驾。

乾隆慧眼识奸，立刻「发现」有居住在当地的退休高官暗中支持，经过严刑拷打后，果然发现背后有一起私藏明史的「反清大案」。而瞒报灾情、饿死百姓的当地知县和巡抚，则因炮制了反清大案而免于革职，并被皇帝视作「能办事之员」。

嘉庆朝之后，国库空虚，皇帝也不怎么出门巡游了。此后几位皇帝都是幼主登基，再加上接连而起的白莲教、西北回乱、太平天国、捻军等战乱，皇帝们更是没有出门的机会了。于是，拦车上访彻底成了走不通的死路。

**![](https://archive.li/BM2x7/48c0808a65382c32e659bd891c9c483f1739cff7.webp)**

**· 光绪时期的两宫「西狩」可能是中国帝王最后的出巡，图为两宫回銮之景**

皇帝不来，我就过去。更多的人踏上了上京城找皇帝的道路。但这条道路并不容易。

清代入关之前，叩阍就等同于冲突仪仗，可直接处死。入关之后，为了收买民心，显得自己同腐朽的大明政府不同，大清才一度放松了对叩阍的惩处。

清初规定，凡是敲登闻鼓告状的，在审案前，先责打四十大板。顺治皇帝深觉惩罚过重，便在顺治九年免除了这个处罚。但如此一来，控告之人颇多，皇帝都忙不过来了。

**![](https://archive.li/BM2x7/984ec9ed32b91b0d921afc799aab2c02cb44fb47.webp)**

于是，在顺治十七年，朝廷规定控告之事「必关系军国重务，大贪大恶，奇冤异惨」。如若不是，便痛打三十大板。康熙六年，不等原审官员审结，径行敲击登闻鼓控告者，要打四十大板、流三千里，几乎仅次于死刑。

康熙八年，皇帝再次松了手，如果叩阍案件为实情，则不受处罚。如此一来，普通老百姓似乎又有了伸冤的可能性。

好日子不长，乾隆年间，叩阍案件的处理再次转严。许多扣阍之人被视作有「疯病」、「痰症」，被草草打发，没被视作是疯子的，则都被转交给刑部处罚。

不光是汉人有如此待遇，曾经高人一等、特以优待，享有向皇帝「主子」告状特权的旗人，也不再能自由告状了。

道光年间，旗人恒龄跪在道旁向「主子」陈述自己被革后生计无落、无法赡养六十老母之事，想求主子恩典。不同于入关前善待旗民的皇太极，这个想要讨要年金的旗人被交给刑部。

**![](https://archive.li/BM2x7/c7e7eaf7634bc58ce6def55f228f2afc021106e8.webp)**

**· 《茶馆》里的常四爷就是旗人。终清一世，旗人始终拥有一定程度的特权。但到了晚清，旗人的待遇也未见的多好**

宫墙深似海，而告御状则如同孤身下海，一不小心就会被波涛拍的粉身碎骨。

从嘉庆朝之后，告御状已经不再是好的选择。更多的人选择了「京控」，也就是向在中央的衙门上访。中央的大官们，总会比省里府里的狗官们更有良心吧？

一介草民初到京城，面对满街的衙门，应该去往何处上访呢？

康熙之前，想要进言或者鸣冤的人都得去通政使司递本子，或者击打登闻鼓。然而，在奏折成为定制之后，原本负责上书的通政使司基本不再承担这一功能。

所以，在清代的大部分时间内，上访者会转而选择都察院、步军统领衙门或者刑部。都察院最初是负责监察的机构，步军统领衙门主要是负责京城的守卫和轻微刑事案件，刑部则掌管全国司法事宜。换到今天来讲，就是中纪委、北京公安厅、和最高法院。

![](https://archive.li/BM2x7/365d7ab18ae629c196ccde11a2ab7a113597d8c7.webp)

去中纪委当然是最管用的，上访者的第一选择都是都察院。交了状子喊了冤之后，原告就可以在都察院下辖的五城兵马司候着了——劳驾，先请蹲在号子里。

但是，不少人还没摸到都察院，就被步军统领衙门抓起来了。

在清代，京控的人都被视作「刁健之徒」，一度被视为应遭惩处的「光棍」，属于重点维稳对象。久而久之，去步军统领衙门喊冤也成了惯例，反正早晚都得进去么。

刑部的角色则稍有不同。一般来说，刑部不会直接接受百姓的状子，毕竟还有「下级法院」在，以后见了，难免尴尬。

不过也有例外。道光十八年，安徽旌德县人金贵宝在刑部门口呈递文书，随后立刻自刎身死，该案于是被受理。案子是收了，但能不能伸冤告慰在天之灵就不好说了。

**![](https://archive.li/BM2x7/093c1170f98283d7c109dde6e19c1ba3ea136d14.webp)**

**· 清同治四年北京地理全图局部，刑部在和都察院、大理寺一同处在天安门西侧**

都察院和步军统领衙门收到京控案件后，一般有三种做法，第一是直接驳斥，第二是交回各省督抚或将军办理，第三是写折子递给皇上。一般而言，皇帝收到折子后，也还是责令督抚办理。

毕竟，案发现场、物证、人证，都还在地方上，没高铁没飞机，要把各省的人证物证都提到中央来，太不现实，指不定到京城的路上就遇到了「山神庙」、「野猪林」。

**![](https://archive.li/BM2x7/278065820986f4b924a331364d513e851cc0983e.webp)**

**· 只有极少的案件当事人会被押解进京进行审判。如雍正时期的「曾静案」，主犯曾静就被押解到京城，并由雍正皇帝亲自审判，图为电视剧《雍正王朝》中曾静受审场景**

但即便是皇帝亲自交代的案件，办案质量也难以令人放心。

督抚们是封疆大吏，权重一方，如果他们欺上瞒下，包庇下属，冤案不能水落石出事小，一省官场不受控制事大。于是，从乾隆时起，皇帝往往会从六部官员中派人作为钦差大臣，共同办案。

**![](https://archive.li/BM2x7/f3c1242a2e4b88df9f2c3821a0d581217c0bb3eb.webp)**

**· 钦差大臣是皇帝的代表，具有很高的权威。即便诸如督抚之类的地方重臣也要退让三分**

一方面，六部官员经常在各地出差，自己的本职工作都落下了。如兵部左侍郎罗吉庆，在乾隆五十五年六月在山东办案，十月份在湖北，次年六月份又去了河南。一年中有一半时间在外出差。

另一方面，地方上也很麻烦。钦差的差旅费要地方出，到了各地还要收着好处费，要车要马要酒要菜要路费。即便有廉洁的钦差自掏腰包，也阻止不了自己的随从和其他跟随官员鱼肉乡里。

嘉庆皇帝对乃父将案子交给钦差的做法不以为然，在亲政之初，就不再派遣钦差办案。

但他很快就发现，一没了钦差，督抚们对于交办案件的上报口径便出奇的统一，都是「审系虚诬」——当事人承认都是自己胡编的。

**![](https://archive.li/BM2x7/e5751d03f0a18670a9afcdf99a6d0843744d82d7.webp)**

**· 嘉庆皇帝登基之初想要革除前朝因偏宠和珅带来的吏治败坏，曾经做出过相当的努力，但其很快发现了驾驭官僚制度的困难性**

对此不满的嘉庆折腾了一番，再次决定放权给督抚，这次加上了条件：督抚对交办的案件都要亲自审理。

问题是，作为地方大员、公务缠身的督抚们真的有工夫认认真真亲自审案么？

于是，督抚们组建了自己的审判班子——发审局——专门处理皇帝和部院转交的案件。

发审局的班底，最主要的是知府，相当于省长找了许多市长来审上头交来的案子。而足以让今人骇人听闻是，其中甚至会包括案件的原审官员。

由此便不难理解，虽然发审局名义上是代理督抚审案，但这些委员却处处回护原审处分，对告状者的锻炼拷打，更胜于原审的州县官员。

![](https://archive.li/BM2x7/eca5dbdbe989a4866ce64e0824b01954d5f9fc74.webp)

> （督抚）以民间京控为多事，视交审谕旨为具文，名为亲提，实则发交承审委员设法消弭，甚至仍令承审州县参预其间。该委员瞻徇情面，无论是非曲直，必逼令原告之供，与原案适相符合。而又以怀疑妄控等情，开脱原告。两造既无重大罪名，该州县亦遂免审断不平处分。

道光十八年，山西省五台县人边藩南上京城都察院呈控。

他说，他和徐协五都是某案死者亲属，去年四月两人共同上京告状，此案被发给山西发审局审理。但是，发审局委员不去审问凶手和原审官员，反而严刑拷打上访者。

在阳曲县班馆中，被关押至死的受害人家属已经有七人，和他共同告状的徐协五也患病不治。本来命案只死一人，审判过程却死了七人，上访者也已奄奄一息，几乎灭门之祸。



说到底，大清草民伸冤之难的根源，在于衙门里的老爷们和衙门外的上访者，存在难以调和甚至是难以理解的冲突。

在草民看来，自己遭遇的是覆盆之冤、奇耻大辱，不伸冤不足以告天地父老。但是在老爷眼中，自己克尽厥职、兢兢业业，实在不明白这些草民为什么要去京城告状，给自己找麻烦，添乱子。

按照草民的朴素价值观，大清官员不应该是为民请命么，皇帝难道不应该为民做主么？

**![](https://archive.li/BM2x7/9434056be9f91e30f9dba6e1d7d12970418f1e41.webp)**

**· 告御状一直是人民群众喜闻乐见的创作题材，各种地方戏剧中都有告御状题材的曲目**

对皇帝来说，重要的不是一两个人的冤情与正义，而是江山是否坐得稳。

在河南夏邑灾民状告县官巡抚一案中，乾隆皇帝如此谴责那些告御状的人：「州县乃民之父母，以子民讦其父母，朕岂肯听一面之词，开挟制之风。譬如祖虽爱其孙，必不使其恃恩反抗父母，此等刁风断不可长！」

——用大白话来说就是：州县官是你爸爸，告他们的状就是不孝。让你告倒了你爸爸，我还怎么当你爷爷呢？

而对于层层官僚来说，他们最主要的压力来自于上面的「考成」，而不是草民的需求。

大清官场就像猴子爬树，只能看到上面的屁股和底下的笑脸。知府审案最重要是应付督抚的批驳；而督抚则要应对皇帝和都察院与刑部的要求。业绩往上报，办事往下推，事情就解决了。

![](https://archive.li/BM2x7/1d4837b08baeb51482684e249ca4113fe39778f4.webp)

于是，即便草民成功告成了御状，也是皇帝交给刑部和都察院，部院交给督抚，督抚交给发审局。巧了，发审局里原审官员也在。兜兜转转，还是老熟人相见。你说他会不会承认错误，给你翻案伸冤？

那什么时候，草民才能伸冤成功呢？杨乃武案也许是最佳范本。杨乃武的姐姐和妻子两次上访，在浙江士林的帮助下，将此事包装为湘籍审判官员官官相护，最终让有心打击湘军势力的慈禧下令彻查，才救得杨乃武出狱。

对大清草民而言，也许只有引得神仙打架，才有可能获得想要的公平与正义。

\[1\]李典蓉：《清朝京控制度研究》，上海古籍出版社2011年版。

\[2\]李豫、李雪梅：《<赵二姑宝卷>与清代山西扣阍大案》，《山西档案》2003年第3期。

\[3\]赵晓华：《略论晚清的京控制度》，《清史研究》1998年第8期。

\[4\]胡震：《清代京控中当事人的诉讼策略和官方的结案技术》，《法学》2008年第1期。

![](https://archive.li/BM2x7/8eb476fbe890a58d3ace5f4357c8e7d3bc19b608.webp)

**点击徽章，进入大象公会小程序▼**

**![](https://archive.li/BM2x7/6dd83cfeb7593a8017d32461d41269badaa1891f.gif)**
