<!--
layout: post
title: 如果我们能放开审查......
categories: Archive
tags: 审查
image_feature: "https://i.loli.net/2020/02/13/WTxchSd9pVfJ7vk.jpg"
date: 2020-02-12
description: 事实上，就拿今年入围奥斯卡的这些电影来说，大部分是要通不过我们的审查的。
-->

# 如果我们能放开审查......

原文来自「局外人看电影」：~~[如果我们能放开审查......](https://archive.li/JPW7a#selection-57.25-57.31)~~

**文 艾飞**

---

![](https://i.loli.net/2020/02/13/WTxchSd9pVfJ7vk.jpg)







原本，今天看奥斯卡，我全程都是一副“哦”的表情，小金人都是意料之中的作品在领。



直到，奥斯卡把最佳原创剧本和最佳国际影片给了《寄生虫》后，又把最佳导演和最佳影片也给了《寄生虫》，我张大嘴巴，发出了这些天最响的一声“啊”。



当然，幸福的是韩国电影，我们什么都没有，唯一出现在领奖台的中国名字还是个企业家，《美国工厂》获得最佳纪录片时，导演说了一句：感谢曹德旺。



在近百年的奥斯卡历史里，《寄生虫》是第一部获最佳影片的非英语电影，也是近半个世纪以来，同时获得戛纳和奥斯卡最佳影片的电影，真·有生之年。



我记得《寄生虫》在中国网盘上映那会，有网友愤愤不平，说拍的太夸张，明显是在黑韩国。可就在刚刚，韩国总统文在寅在推特发文祝贺《寄生虫》，还表示：



> **今后，韩国政府将进一步为广大电影人提供能够尽情发挥想象力，并且没有顾虑地制作电影的环境。**



文在寅这句话，可真是羡慕死人，你要知道，我最近在视频网站看个《想见你》都是删减版的。



事实证明，很多事情不是遮住了，它就不存在了，一旦爆发，那就是人人买单，人人皆代价。



我自己也喜欢《寄生虫》，但这种“王炸般”的赞誉还是过了，在我看来，至少最佳影片和最佳导演里，有一座该属于《爱尔兰人》，不过，这也不重要了，每个人的心里都有他自己的“最佳”。



就像奉俊昊上台领奖时说的那样：最个人的东西，才是最有创造性的东西。



很明显，《寄生虫》不是一部为国家写的电影，但它给韩国，带来了无上的荣耀。



纵观这些年的中国电影，这不让说，那不能讲，于是越来越低幼，满屏的歌功颂德，电影里没几个真实的人，没几寸真实的城，观众就这么笑笑傻傻的陶醉在假象里的繁华。



事实上，就拿今年入围奥斯卡的这些电影来说，大部分是要通不过我们的审查的。



比如《小丑》，这片要是出现在我们这，简直就是大逆不道，他们会说，你一个男人，有手有脚，但凡勤劳一点，坚持一下，怎么会这么惨？



可现实是，我那天看个新闻，说有个湖北人，为了生计要出去打工，只好划着木盆还是轮胎，“偷渡”出去......



还有一个建设工人，在武汉那边支援回乡后，不但没有任何优待，反而差点抓去跟感染患者住一起隔离。



**这可都是真实在我们眼前发生的事，我们的电影能拍吗？**



比如《1917》，这部战争片没讲什么领导英明神武，也没有一个战士所向披靡，甚至都没有宏大的战争镜头，有的，是关怀到战争中的一个个人，从敌人到战友，尸横遍野，非常具体。



可现实是，我们的一部《八佰》，改了又改，遥遥无期。



再比如，一部大家不是很关注，但我也挺喜欢的《教宗的承继》，按道理，宗教这种东西的规章制度那肯定是很森严的，可电影也用了一种很愉快的方式去直面那些陈规旧习，影片中，有句台词说：



> **为了不在新时代守寡，所以要改变，而慈悲，是摧毁围墙的炸药。**



可这些天，我深有体会的一件事就是，我们这个系统中，有太多的陈规旧习，有太多的不慈悲，但这些，我们的电影也大都不能谈。



不知道大家记不记得，在《寄生虫》里，有个场景，就是暴雨那天，宋康昊他们家被淹，有家不能回，他们全家只好睡在体育馆，躺在地上的宋康昊说了一段说，他说：你知道什么计划绝对不会失败吗？没有计划。你看这里，这些人难道都计划好，要一起在体育馆睡觉吗？可现在，大家都一起睡在地上，一开始没有计划，发生什么都无所谓了......



这哪是什么无所谓，这是无可奈何的悲哀，生为底层，身不由己。



事实上，我总觉得，奥斯卡这么推崇《寄生虫》，一定意义上，是觉得“卧槽，还有这样的人，这样的事”，从而给予了更多的关注。



可我在想，如果我们把审查松开，导演们放开手去拍，那一件件魔幻的事还不得把奥斯卡评委惊的直喊卧槽。



我想，我永远都不会忘记那个90岁高龄为60岁儿子排到一张床位而在医院守了五天五夜的人。



不会忘记那个在求医院床位的微博下评论：“我家人刚过世，空出一个床位，希望能帮到你”的人......



最近存了太多的图，记下了太多的事，不知道有生之年会不会有人拍出来。



**相比这片土地发生的事，我们的电影实在是太轻浮了。**



其实无论是政治也好，历史也罢，我觉得越是小人物越要去关心，去倒逼，因为原本这些东西就是踩在小人物的身体上竖立起来的，如果不管不顾，一旦覆水难收，被洪流冲走的，还是小人物。



如果我们每个人都不尝试对社会作出哪怕很微小的改善，那么到头来，谁也无法独善其身。



希望中国也能早日放开审查吧，虽然放开也不一定能拿奥斯卡，但至少更改审查制度，意味着我们尝试包容，学会勇敢，真正自信。



就好比最近这些日子，所有问题一下子全都爆开了，每天都在发生让人崩溃的事，尽管情绪不佳，但我突然发现，我从来没有像这段时间这样，这么坚定的拥护人的自由、专业、真诚、正直和勇气，是这些东西才让这个世界变的更好。
