<!--
layout: post
title: 最新访谈译文| 周雪光：新型冠状病毒暴露了中国国家治理中的根本性张力
categories: Archive
tags: 学术
image_feature: "https://i.loli.net/2020/02/14/hHEGYtpDw4NOPWx.jpg"
date: 2020-02-14
description: 中国要经历另一个权力下放阶段只是时间问题，但这也可能只是一个永久循环的另一部分。除非中国将挑战转化为政治行动并对治理的制度基础作出根本性的改变，否则这一循环将继续下去。然而，这种改变将涉及中国的官僚体制和官方意识形态，在可预见的未来将不太可能发生。
-->

# 最新访谈译文| 周雪光：新型冠状病毒暴露了中国国家治理中的根本性张力

原文来自「Politischer」：~~[最新访谈译文\| 周雪光：新型冠状病毒暴露了中国国家治理中的根本性张力](http://206.189.252.32:8083/%E6%9C%80%E6%96%B0%E8%AE%BF%E8%B0%88%E8%AF%91%E6%96%87%7C%20%E5%91%A8%E9%9B%AA%E5%85%89%EF%BC%9A%E6%96%B0%E5%9E%8B%E5%86%A0%E7%8A%B6%E7%97%85%E6%AF%92%E6%9A%B4%E9%9C%B2%E4%BA%86%E4%B8%AD%E5%9B%BD%E5%9B%BD%E5%AE%B6%E6%B2%BB%E7%90%86%E4%B8%AD%E7%9A%84%E6%A0%B9.html)~~

---

> 按：本文为斯坦福大学社会学系周雪光教授接受的最新采访的译文，在该采访中周雪光教授对武汉爆发的新型冠状病毒的蔓延的成因进行了组织社会学的分析。在访谈中，他认为正是由于中国国家治理中存在的“一统体制”与“有效治理”之间的深刻张力，以及信息的不对称是此次肺炎危机蔓延的重要原因。访谈中，他还谈及了他对中国国家治理的思考，以及他近期学术研究的方向及成果。原文链接在斯坦福大学官网上，文末附有英文链接。

问：新型冠状病毒造成的死亡人数在中国大陆继续上升，同时人民对政府应对疫情的反应感到愤怒。这场危机对中国政府有何影响？

答：**这不仅是一种新型病毒的爆发，也是中国治理结构失败的表现**，这场危机暴露了其官僚体制的不足。虽然任何政府在处理新的流行疫情的爆发都可能准备不足，然而，据我们目前所知，新型病毒在疫情爆发前几周已经在武汉被发现，但各级官僚机构没有发挥作用，有关部门也没有进入高度警觉。

我不会把责任归咎到地方官员身上，因为他们遵循了以前同样应对危机的模式。由于文化和政治原因，他们最关心的是在春节前几周和每年省人大会议之前平稳运行，并保持局势稳定。这种应对模式已经在中国官僚机构中已建立了多年。但在这种情况下，这种错误行为暴露了中央和地方政府的弱点。我们可以想象，中国其他省份和城市也都也发生过类似的卫生危机和其他问题，因为官员们都有着相似的心态。这些问题不是发生在个别官员身上，而在于整个官僚机构都被命令以这种方式应对这些不和谐的信息。

我希望这场危机能成为一个转折点，这种情况下的危机深刻地影响着人们的生活，足以使他们意识到需要改变的情况。我希望它使政府必须改变其决策过程、透明度以及对社会的开放性。**中国现行的治理机制是自上而下的决策执行机制，而不是自下而上的信息汇集和传递机制**。因此，即使如新型冠状病毒一样丰富的信息，但它也没有从地方到高层的有效信息传递。中国现行体制无法应对国家广袤领土和庞大的、异质人口的大量信息。事实上，高官们试图保护自己并过滤信息，而不是公开处理他们无法应对的信息规模。

问：自从冠状病毒爆发以来，你对中国治理的研究有了浓厚的信息。请谈谈你更多的研究内容。

答：十多年来，我一直在中国做田野调查，并用以中文的方式发表了这个主题的文章。2017年我在出版了一本论文集，名为《中国国家治理的制度逻辑：一项组织学的研究》。本书的主题是中国中央政府与地方各级政府在各种治理问题上的关系。中国国家治理中充满了分歧和挑战，新型冠状病毒危机已经暴露了这一点。

![](https://i.loli.net/2020/02/14/xojpev8ua5iJM9q.jpg)

<figcaption>周雪光：《中国国家治理的制度逻辑》</figcaption>

该书出版后六个月内，这本书在中国被“取消发行”并禁止了再版，出版商把版权还给了我，所以我制作了一个可以免费下载的电子版。自从新型冠状病毒爆发后，几天之内中国社交媒体平台微博上就有近4000次关于分享这本书的内容，我曾讨论了十多年的一系列议题突然变得高度相关。**一方面，我对这件事的出现感到悲伤：有时你不希望你的预言成为现实**。但我也觉得自己是清明的。也就是说，在很长一段时间里，我一直在研究一些我认为基础性的但并未被完全理解的东西，而现在我过去多年来提出的论点突然间被广泛讨论并产生了影响。而我正在写这本书的英文译本。

问：你讨论了一种在中国国家治理中的基本张力，这张张力是什么以及它是如何显现的？

答：由于中国庞大的治理规模，中央集权不可避免地导致中央决策与地方政策执行的矛盾。这种矛盾导致了权力集中与有效的地方治理之间的根本紧张关系。矛盾的根源在于：**权力集中的程度是以牺牲地方治理的有效性为代价的**。也就是说，权力的集中使决策权和资源远离了那些在问题解决中拥有更准确信息和能力的层级。反之，地方治理能力的增强意味着地方权力的扩张，往往导致（或被解释为）偏离中央，从而构成对中央权力的严重威胁。

在新任领导下的几年里，中国经历了巨大的中央集权。这就是地方政府失效的原因，地方缺乏自主性和主动性并推脱责任。其结果之一是，信息从一个治理层级过滤或被阻塞到另一个治理层级。问题每天都会出现，但却从来没有被媒体或公众关注过：其中就有有事故、犯罪、腐败，虽然也有人抗议，但我们从来没有听说过。新型冠状病毒爆发是一个当局无法简单掩盖的极端案例，因此我们暂时通过社交媒体和其他非正式渠道听到了更多的声音和批评。

我希望这场危机能成为一个转折点，让中国社会认识到，信息的有效共享对中国社会安宁的至关重要性。有时我会通过微博上的个人页面发布书评、评论以及对各种话题的看法，前段时间，我在看了HBO拍摄的《切尔诺贝利》剧集发表了自己的感想，从组织社会学的角度来思考切尔诺贝利灾难。这些都是信息失误，与武汉现在的情况有许多相似之处。自从病毒爆发以来，我的这个帖子在中国社交媒体和其他各种渠道已经被多次分享。

![](https://i.loli.net/2020/02/14/qJxh5gc8IXuVnzi.jpg)

<figcaption>HBO剧集《切尔诺贝利》</figcaption>

问：中央集权和有效治理之间这种根本的紧张关系对中国的未来有何影响？

答：历史上这种紧张局势造成了集权和分权的循环。分权产生了各种不同的效益，并推动了中国不同地区的经济发展。事实上，中国几十年来的经济增长和改革的是由分权所产生的，正是它使中国取得成功。但是，权力下放对中央政府构成了威胁，因此它又回到了权力巩固的状态，正如我们过去几年在新的领导人领导下所观察到的那样。

其次，资源和决策权越是向上集中，地方治理的有效性就越低。这表现在地方政府缺乏主动性，反而给中央政府造成负担。中国经济的放缓已经给中央政府带来了巨大的压力，现在，随着控制新型冠状病毒蔓延，中国经济几乎是在接近停滞。经济停滞几乎是不可避免的，问题是它将是多么严峻，以及需要多长时间才能恢复。

因此，我认为，中国要经历另一个权力下放阶段只是时间问题，但这也可能只是一个永久循环的另一部分。除非中国将挑战转化为政治行动并对治理的制度基础作出根本性的改变，否则这一循环将继续下去。**然而，这种改变将涉及中国的官僚体制和官方意识形态，在可预见的未来将不太可能发生**。

问：你对中国官僚体制的研究有什么发现？

答：在过去的十年里，我一直在做田野调查，研究中国官僚体制的内部运作机制：观察地方官员在解决问题、危机管理、政策执行方面如何表现，以及与上级和下级官僚机构之间的互动。关于中国政府是如何组织起来的，在地方层面（自下而上的视角）和中央层面（自上而下的视角）是如何运作的，我已经提出了一些理论模型和论点。

作为该项目的一部分，我已经在研究江苏省官员的职业流动模式。江苏省是中国第二大经济体，仅次于上海。我现在有一个数据库，包含了超过40000名官员的50万条记录，详细记录了他们从1990年到2013年的职业生涯，该项目揭示了许多与中国官僚机构和治理有关的重要议题。例如，党和政府的双重权威是中国党与国家体制的一个重要特征，我们可以从人事管理的角度来考察这一现象的关键性特征，即官员是如何在党与政府不同岗位上流动的。我们将有一篇关于这个问题的论文。

这个项目的另一个方向是我所称之为“层级空间流动”的研究，这意味着只有少数官员能够越过官僚阶梯的行政管辖权，从而进入下一个更高级别的行政管辖权，而大多数官员一生都是在自己的管辖范围内生活的，官员流动的两级分化，与空间流动性和地域流动性形成鲜明对比，这就是为什么每个地方都有密集的社交网络和强大的边界。中国官僚体制中的这种分层流动对理解中国的治理方式有着巨大的影响。例如，**地方网络的强大相互保护与其直接权力机构的官员有着密切的联系，导致地方政府在应对危机或与上级互动时“共谋”，武汉新型冠状病毒爆发未能成为流行病就是其中一个例子**。

![](https://i.loli.net/2020/02/14/hHEGYtpDw4NOPWx.jpg)

<figcaption>周雪光教授</figcaption>
