<!--
layout: post
title: 二十天的婴儿开口说话后，卧床多年的植物人也笑了
categories: Archive
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/02/19/GZSCHNvmJTP17Lq.jpg"
date: 2020-02-19
description: "为什么要剃光头？工作不一定需要，那谁需要呢？本地领导需要。这就像过去的酒局一样。“我喝了您随意”，难道敬酒的人和被敬酒的人不知道喝酒伤身吗？不知道喝醉了丑态毕露吗？他们当然知道；但是，这本质上就是一个忠诚度测试，你喝了，就表示你宁愿牺牲自己的身体，也要显示对被敬者的忠顺，而被敬酒的人则享受那种“一切尽在掌握”的快感。如今，剃光头也是如此，让你剃光，你就剃光，这就说明你是我的人，至于前线是不是需要，那有什么关系。"
-->

# 二十天的婴儿开口说话后，卧床多年的植物人也笑了

原文来自「呦呦鹿鸣的鹿鸣君」：~~[二十天的婴儿开口说话后，卧床多年的植物人也笑了](http://206.189.252.32:8088/)~~

---

2月15日，陕西的《华商报》“华商汉中”报道了一个感人的疫情一线正能量故事：出生不到20天的双胞胎儿子稚气地问：妈妈干嘛去了？

![](https://i.loli.net/2020/02/19/is9EheAyo2JqbYG.jpg)

不到20天的婴儿开口说话？一时，人民群众目瞪口呆。2月16日，《华商报》致歉。这不算完。今天，我看到“贵州-2”电视台的特别报道《疫情中的爱》说：贵阳市人民医院护士周虹离开2014年就卧床在家的**植物人**丈夫，奔赴一线，**而丈夫则好像知道妻子在做着一件伟大的事情，只要一有人提起周虹，就会露出笑容**。

![](https://i.loli.net/2020/02/19/zuwJVfhE42HlXNP.jpg)

视频报道我看了，两位记者不可谓不努力，到了周虹家里，多角度拍摄，镜头语言非常丰富。我发了一张朋友圈之后，一位记者朋友不禁为同行苦笑：“目测续集是植物人丈夫醒来点赞妻子”。

这正是当前各地正能量报道的第一个趋势：**感天动地，神迹频仍**。刚出生的孩子可以开口说话，卧床多年的植物人笑了，都是为了在一线坚守的亲人。

这种报道不是凭空而降，而是自有其精神传承——记者精准地猜到婴儿和植物人的想法，正是"伟光正"式报告文学藏着的一大套路：心理活动还原。

与之相关，还有一个套路——“**赛惨奉献**”，也令人无语，却偏偏比冠状病毒还有传染性：各地纷纷出现各种古稀老人捐款的宣传报道，什么双目失明老人捐款、捡垃圾的老人捐出毕生积蓄、常州退休老人扔下一箱钱转身就走、重庆87岁老人捐出30年卖针线的20万元积蓄……

这类新闻是不是事实呢？有图有真相，是事实。但是，它又不是一个事实。譬如说，在我后台，就有一位读者告诉我说，其中一位被当作典型宣传的贫困老奶奶，恰好是他认识的人，其实有很多房产，每个月收租就很是不少。因此，她**捐款是真，但贫困是假**。那为什么记者要编造出捐款人贫困的事实呢？这就是一贯的“正能量”套路了。

然后，真的也有一些不明真相的老人，被这样的新闻“感召”，去捐款了。 这样的钱，怎么能收呢？于心何忍？我们现在缺的是钱吗？缺的是真相，缺的是心，而这样的宣传，偏偏就在制造假象，在伤害人心。

“赛惨奉献”有一个变异的品种：集体剃头。

![](https://i.loli.net/2020/02/19/svlZ23C8Ri69Ptn.jpg)

前线并不一定要剃光头，江苏、河南、福建等地支援武汉的女护士，也就是剪了短发，照样在一线干得好好的。但是，到了甘肃，加码了，直接剃光头。她们真的心甘情愿吗：

为什么要剃光头？工作不一定需要，那谁需要呢？本地领导需要。这就像过去的酒局一样。“我喝了您随意”，难道敬酒的人和被敬酒的人不知道喝酒伤身吗？不知道喝醉了丑态毕露吗？他们当然知道；但是，**这本质上就是一个忠诚度测试**，你喝了，就表示你宁愿牺牲自己的身体，也要显示对被敬者的忠顺，而被敬酒的人则享受那种“一切尽在掌握”的快感。如今，剃光头也是如此，让你剃光，你就剃光，这就说明你是我的人，至于前线是不是需要，那有什么关系。

这些护士明明已经主动报名去前线，她们已经证明过自己对国家的忠诚，现在的一切，说白了，只不过是一些地方的领导**要展现自己的为所欲为罢了**。

这种忠诚度测试多了，一个团队势必就会挤满阿谀奉承之辈，那些心里还有一些骨气的，就会用脚投票，靠边站了。因为，真正有才华的人，是不屑于也无法真的长期忍耐与这样一群没有羞耻感的人一起共事的。最后，当真正的考验到来，当事者恐怕才会忽然发现，身边**竟无一人可用**。

![](https://i.loli.net/2020/02/19/GZSCHNvmJTP17Lq.jpg)

<figcaption>这是Rachel先生在阅读呦呦鹿鸣《为什么说武汉是一座英雄的城市？》之后的创作，文中说："在封城之后，除了与冠状病毒斗争，武汉人还在与冠状干部斗争。"</figcaption>

所以，不要以为这种“赛惨奉献”过于脑残可以一笑了之，它们的伤害，比冠状病毒还厉害呢。我在呦呦鹿鸣一直说，疫情给我们所传递的诸多道理中，最重要的一个，就是回归常识。

常识是什么？

常识是吃野味弊大于利；

常识是要敬畏自然爱护同胞；

常识是二十天的婴儿说不了话；

常识是植物人丈夫无法知道妻子正在做一件伟大的事情；

常识是总想着给市长暖暖心是读书人的羞耻；

常识是一个健康的社会不会只有一种声音；

常识是捐赠物资必须透明分配接受监督；

常识是一个健康的社会里魑魅魍魉不能持续张牙舞爪；

常识是病毒面前人人平等……

但是，很多人，却把原来身体里、脑子里的病，又进一步放大了。可悲啊，他们的心里，住着一只怪物，仅为一己之利而四处吞噬，于是，**他们的脑炎比肺炎还难治；他们脑后的辫子割了，心中的辫子却是又臭又长**。他们面前明明就放着特效药，可是，他们就是不吃。那就真是呜呼哀哉没有办法的了。

了解鹿鸣君：《理想再温和，也是理想》

共读长文，做鹿鸣君的好朋友：《洞庭江湖》
