<!--
layout: post
title: 受歧视遭退租被辞工，湖北籍农民工流落深圳烂尾楼
categories: Archive
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/02/21/wxsVrQM7eY2l5Fk.jpg"
date: 2020-02-21
description: "因为疫情形势严峻，身份证上的“湖北”二字，让一些身处外省市的湖北务工者暂时无家可归、无工可打。“他们不要救助，需要工作。应该有相关部门出来宣传一下，否则会形成一个恶性循环。”"
-->

# 受歧视遭退租被辞工，湖北籍农民工流落深圳烂尾楼

原文来自「财经十一人」：~~[受歧视遭退租被辞工，湖北籍农民工流落深圳烂尾楼](http://206.189.252.32:8088/)~~

文 杨立赟
编辑 余乐

---

因为疫情形势严峻，身份证上的“湖北”二字，让一些身处外省市的湖北务工者暂时无家可归、无工可打。“他们不要救助，需要工作。应该有相关部门出来宣传一下，否则会形成一个恶性循环。”

这是陈旭东流浪的第8天。**虽然已经一年没回过湖北，但他身份证上开头代表湖北籍贯的数字“420”，是让他近日在深圳无处容身的唯一原因**。

从2月13日起，这个来自湖北咸宁的小伙儿被房东强行退租，因为现在也无法返回家乡，他不得不在深圳过起了露宿街头的日子。“春节没有回湖北，因为没赚多少钱，来回还要花路费，干脆就留在深圳了。”24岁的陈旭东对《财经》记者说，疫情来得突然，决定留在深圳过年时，未料变成如此境地。

![](https://i.loli.net/2020/02/21/wxsVrQM7eY2l5Fk.jpg)

<figcaption>陈旭东住在一个烂尾楼里，靠两条被子取暖。供图/受访者</figcaption>

陈旭东在深圳打工已有一年。2020年1月，他通过一个二房东租住了一个房间，1月还能自由出入小区，2月7日开始需要登记、领取通行证。面对疫情来势汹汹，人人闻听“湖北”色变。**业主得知二房东把房子转租给了一位“湖北人”，坚决要求退租。“房东宁愿退钱也不让住了，第二天必须走**。”他称，该名业主同时赶走了另一名湖北孝感籍的租客。

陈旭东认为自己并不比其他人有更高的携带病毒的风险。**据他说，到深圳打工之后，已经一年没回湖北了，最近也没有接触过湖北来的人：过年回湖北的都出不来了，一起流浪的湖北老乡近期都没有回去过**。

当然，并非所有湖北籍租客在深圳都会被扫地出门。据陈旭东了解，可能由于自己是1月份租的房，距离疫情爆发的时间太近，物业和业主因此都很担心；那些湖北籍的长租户待遇会好些。

离开小区后，他曾经找过一些宾馆。“我身上有钱，但住不了宾馆。”**他找了几家，总是先问一个问题：“这里可以住人吗”，对方说“可以”；第二个问题：“湖北人可以住吗？”“不可以。**”

他甚至报过警——“我们最不怕的就是110，现在只要不是犯罪，他们都不会理我。**让我去救助站，但救助站又踢皮球**。”陈旭东称，他去过所在的深圳龙华街道的三个临时救助站，“都说人满了，叫我去另一个”。

于是，他带着两条被子，在临街的商铺屋檐下，或是废弃烂尾楼里，住了一夜又一夜。2月15日前后，深圳下雨降温，他在被子前支起一把伞，但依然打湿了。手机没电，一开始用共享充电宝，近期涨价到一小时3元，他承受不起，有时便在还没复工的商铺外找个插座“蹭电”。一觉醒来，有些插座已被“有心人”用胶水堵上了插孔。

![](https://i.loli.net/2020/02/21/8dfCakohXiGp7gT.jpg)

<figcaption>陈旭东曾在还未复工的商铺外“蹭电”，但有些插座已被“有心人”用胶水堵上了插孔。供图/受访者</figcaption>

露宿街头的日子，陈旭东却不孤单。通过“百度贴吧”，他结识了同病相怜的几位湖北老乡，大家报团取暖。“苦中作乐。白天到处逛逛，龙华公园那边有很多流浪汉，过去找他们聊聊天，逛累了晚上去睡觉。”

实际上，陈旭东并不希望这样游手好闲。这些天，他没有停止过找工作。农民工找工作，往往通过老乡介绍、或者找作为中介的劳务派遣公司。“**中介发的大部分招工信息会说，湖北籍已满，就是委婉地拒绝湖北人。以前不会有这一条。**”

整个流浪的过程中，陈旭东一直保持着乐观和对现实的容忍。雨淋湿了被子，他说：“还好，只湿了一个角，不冷”；对于把他赶走的二房东，他也表示理解，并且因对方帮他看顾行李，心生感激，出于保护对方的目的，他不愿透露那个小区的名字。

![](https://i.loli.net/2020/02/21/diLM9DXwHv8BYpS.jpg)

<figcaption>前几天，陈旭东住在这个临街的商铺门口（如红色箭头所示）。供图/受访者</figcaption>

有一件事让他一时有些恼火。

2月17日上午，陈旭东跟着一起流浪的湖北老乡，通过一家名为“天杰”的劳务派遣公司去欣旺达工厂面试，当即被录取。他非常高兴，对《财经》记者说：“是流水线上的工作，我也不知道具体做什么，有活儿干就行。每小时17块钱。明天开始上班。”他说，入职之后将先进入宿舍隔离14天，这段时间工厂也包吃住，每天两餐。

然而短短几个小时之后，他又失业了。“**工厂打电话来，问我是哪里人，我说湖北，就不要我去了。**”陈旭东忿忿道：“以后当白领，好歹光彩一点。”

深圳欣旺达电子股份有限公司（300207.SZ）于1997年创立于深圳，是一家锂离子电池制造企业。截至发稿，欣旺达没有回复《财经》的采访问询。

陈旭东绝非个例。深圳广电集团都市频道《第一现场》栏目在2月16日报道，**多名湖北籍外来务工人员，由于“湖北人”的身份，被日租房、小区等业主赶出大门，露宿街头**。为了证明春节没有离开过深圳，其中一名来自湖北黄冈的周先生面对镜头说：“我敢把每天的手机消费记录给你们看！”

**想找工作也是难上加难**。“快递、保安都不要湖北人，觉得委屈啊，有些人说得很难听，病就是从你们那里传出来的，你们没机会了！”这些求职者原先多在三和人才市场找零工，近日市场关闭，他们无处可去，依然在市场外徘徊。

深圳龙华街道龙园社区的一位工作人员对《财经》记者称，龙华街道已经将龙华中心小学、新华中学、龙华伟民小学作为临时救助点，一共可以收留200人暂住，并且提供食品和保暖物资。不过并非每个救助点都可以随意进出，比如龙华伟民中学，暂住在里面的人都已经通过了体检和血样检查，也满员了。“前两天寒流，我在人民路上、地铁站口都走了一遍，拿了饼干和八宝粥去（给流浪者），但没有人要。那天还发出60张求助纸，上面有求助电话。”

这位工作人员坦言，“**他们不要救助，需要工作。应该有相关部门出来宣传一下（不要招工歧视），否则会形成一个恶性循环**。”深圳龙华街道办法律事务科的工作人员表示，疫情发生至今，确实已经接到有关湖北籍员工的劳动合同纠纷，社区安排律师辅导投诉人解决问题。龙华街道安排的一名律师对《财经》记者称，疫情期间雇主不可因雇员是湖北籍身份而解除劳动合同，如有发生，可向劳动仲裁委投诉、协商，或提起劳动仲裁。

**实际上，劳动密集型企业在招工时，明着暗着对湖北籍农民工“一刀切”的不在少数**。一家总部位于深圳福田的劳务派遣公司近日在为叮咚买菜、顺丰快递等企业进行招聘。负责这一项目的劳务派遣公司员工对《财经》记者表示，由于人们宅在家里，网上买菜的订单激增，叮咚买菜这类生鲜类公司需要补充分拣、配送岗位的人手。“规定不招湖北人，一直在深圳的湖北人也不要。怕他们隐瞒自己的出行历史，但已经在岗的湖北员工没有被辞退。”

这位员工说，“**不会写明不招湖北人，会问清楚老家是哪里。如果是湖北的，会放在我们的储备名单里，等到疫情结束再叫他们来面试。**”

叮咚买菜否认了“不招湖北人”的说法。该公司回复《财经》的查询称，对外招聘没有区域限制，没有拒绝特定籍贯的应聘人员。此外，招聘标准严格按照各地政府的防疫要求，包括安全面试流程：不聚集面试、通过视频面试核实人员健康状况、测量体温、应聘人员需要提供在当地隔离14天的健康证明等，符合要求的员工将会得到录用。

**如果没有这场疫情，大约有500万湖北籍农民工已经奔赴全国各地，去做城市建设、产业发展等方面一颗颗无声的螺丝钉**。新华社曾在2019年7月报道，湖北省农民工突破1000万人，其中省内务工的达500多万。这意味着还有另一半在省外务工。

根据湖北省统计局公布的数据，截至2012年，广东、浙江、上海、北京、江苏是湖北省人口流出的五大目的地。其中，广东以17.77％的比例排名第一。

**除了深圳，东莞、上海、成都等地均有自称湖北籍农民工的网民发贴反映租房和求职问题**。除了这星星点点的呼救，长三角的招工启事亦可见一斑。

一名供职于上海昊泰劳务派遣公司的招聘经理发布信息，包括上海昌硕科技、上海金山日铭、上海松江日腾、苏州佳世达、吴江精元、嘉兴麒盛、常熟新世在内的一众企业，除了暂不考虑湖北籍人员，对于“重灾区”人员也十分谨慎。被列为“重灾区”的包括广东深圳、浙江温州、安徽阜阳、河南信阳、江西九江等等数十个地区，这个名单每天都随疫情变化而变化。该员工对《财经》记者说：“**只要身份证上跟湖北有关的都不要。重灾区谁敢要？一旦出了问题谁承担责任？**”

![](https://i.loli.net/2020/02/21/aDMJYqZ1wXuje4b.jpg)

<figcaption>一份招聘信息显示，部分长三角工厂暂不考虑湖北籍人员，对于“重灾区”人员也十分谨慎。图片来源：百度贴吧</figcaption>

由此可见，病毒不仅肆虐湖北，也让漂泊四处的湖北人受到现实层面的创伤。**“一刀切”的防疫方式，虽然给各地防疫管理工作行了方便，但也让“湖北身份”成了一部分无辜者沉重的枷锁。尤其是居于社会底层的农民工，相对白领等高级打工者，更加缺乏求救的渠道和自救的能力**。

2月18日，国务院总理李克强主持召开国务院常务会议，提到有针对性做好重点群体就业工作。通过跨区域点对点劳务协作等有序组织农民工返岗，除疫情严重和扩散风险高的地区外，对限制劳动者返岗的不合理规定要坚决纠正。

2月20日本文发稿前，陈旭东告诉《财经》记者，他马上要去深南电路公司面试了，听说一个湖北老乡已经在那找到了工作。

应受访者要求，陈旭东为化名。作者为《财经》记者，本文由树木计划作者【财经杂志】创作，独家发布在今日头条，未经授权，不得转载


作者：杨立赟

微信：yang2005819


欢迎交流~

加微信请注明

姓名、公司、职务

责编  黄端 duanhuang@caijing.com.cn
