<!--
layout: post
title: 来自前线医生的声音：请国际同行支援我们
categories: Archive
date: 2020-02-26 15:57
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/02/26/2aTHeNsEVvMkpPO.jpg"
description: 2月17日，一篇发表在《中华流行病学杂志》上的论文显示，医务人员感染新冠病毒病例达到3019例，1716人为确诊病例。此后官方确诊数据上升到了2000多人。
-->

# 来自前线医生的声音：请国际同行支援我们

原文来自财新网：~~[来自前线医生的声音：请国际同行支援我们](http://www.caixin.com/2020-02-26/101520806.html)~~

**记者 宿慧娴**

---


>  第一批援鄂广东医疗队队员在《柳叶刀》发表通讯，称武汉当地物资和人员依然短缺，希望国际医务工作者前来援助。

![566f418a89f28e022be32e7c25314a06c42e02fc.jpg](https://i.loli.net/2020/02/26/2aTHeNsEVvMkpPO.jpg)

【财新网】（**记者 宿慧娴**）广东首批援鄂医疗队员24日在《柳叶刀》（The Lancet）向全球发出医疗救援请求。“由于武汉当地医务人员极度短缺，我们需要更多的帮助。我们在此向全球的医务工作者请求医疗支援，请你们来到中国，帮助我们抗击疫情。”文章写到。

上述文章被标记为通讯（correspondence），题为“Chinese medical staff request international medical assistance in fighting against COVID-19”（《中国医护人员请求国际医疗援助以对抗新冠肺炎》），2月24日在线发表在《柳叶刀》上。作者为两名援鄂医护人员，来自广州医科大学附属第三医院护理科和中山大学孙逸仙纪念医院中医科。

文章叙述了物资紧缺给医护人员救治工作带来的障碍：由于护目镜是塑料材质的，需要反复进行清洗、消毒，现在已经越来越模糊，视野有点看不清了；经常洗手使得许多同事手上都长了皮疹；由于需要长时间佩戴 N95 口罩和穿戴多层防护设备，一些护士的耳朵和额头上都长了压疮；佩戴四层防护手套让操作变得十分笨拙，甚至不听使唤，连医疗设备的包装袋都打不开，更不用说给患者打针这种巨大的挑战了。

“武汉的条件和环境比我们此前想象中更加困难和极端。这里的防护物资，如N95医用口罩、面罩、护目镜、防护服、手套等都严重短缺。”医护人员在文中表示，为节省体能，节约穿脱防护服需要的时间，在进入隔离病房前两小时就尽量避免进食和饮水。一些护士的嘴唇起了水泡，还有的护士因为低血糖和缺氧而晕倒。

目前的医疗物资情况仍然处于“紧平衡”。在2月20日的国新办新闻发布会上，中央指导组成员、国家发展改革委副主任连维良表示，目前医用物资短缺的状况有了很大改善，不过仍然处于“紧平衡”，需要靠每天调度来保障供应，“很多医院可能只能有一天的库存”，“但是一线医护人员和高危人员的防护物资是可以得到保障的。”

距离首批援鄂医疗队前往武汉已经过去了一个月。1月24日除夕夜，广东省派出首批医疗队员前往武汉。根据中央指导组成员、国务院副秘书长丁向阳在上述发布会上披露的数据，全国已组织3万多名医务人员支援湖北、武汉，投入战疫第一线。

“除了身体上的疲惫之外，我们还在遭受内心的煎熬。”文章中描述，医护人员都知道自己是新冠肺炎感染风险最高的人群，经验丰富的护士们有时候会抽空安慰年轻的同事们、尝试缓解他们心中的焦虑。但即使是经验再丰富的护士，也还是会哭泣。“我们不知道自己要在这里待多久，我们像其他所有人一样，会感到无助、焦虑和恐惧”。

新冠疫情确造成大量医护人员感染。2月17日，一篇发表在《中华流行病学杂志》上的论文显示，医务人员感染新冠病毒病例达到3019例，1716人为确诊病例。此后官方确诊数据上升到了2000多人。在1688名有病情严重程度的医务人员确诊病例中，武汉占到64.0%，湖北其他地区占23.3%。财新记者据公开信息统计，截至2月23日，目前全国已有21位医护人员在战疫一线殉职，其中10位因感染新冠肺炎去世（参见“[特稿｜仁心赴国难：五位白衣战士最后的日子](http://china.caixin.com/2020-02-24/101519796.html)“）。

财新记者此前了解到，在外省医护人员大幅驰援的情况下，湖北救治仍然“紧绷”。2月14日，武汉市中心医院疼痛科主任蔡毅发文呼吁关注武汉护理人员紧缺现状。护士工作量大、感染风险高、没有时间休息，“医生能够轮岗，基本可以保证工作两周，休息两周。护士没有足够的后备军，所以只能轮换，不能轮岗”“从更累更危险的一线，到相对轻松的一线，就是中心医院护士轮岗休息的方式”。

两名医护人员也在文章末尾呼吁，虽然已有大量国内医务人员自愿来到武汉进行支援，他们仍然需要更多的帮助。“我们在此向全球的医务工作者请求医疗支援，请你们来到中国，帮助我们抗击疫情。我们希望新冠疫情能够尽快结束，我们希望世界各地的人们都能保持健康”。

国内疫情统计数据呈现向好的趋势。2月25日，27个省市区无新增确诊病例，湖北省新增确诊病例401例，环比下降19.6%。在院治疗的重症6840例、危重症1486例，较24日分别减少250例、99例。截至2月25日24时，全国累计报告确诊病例78064例，死亡病例2715例，现有确诊病例45604例、疑似病例2491例。（参见“[【数据解析】新冠疫情分析简报（2月25日）](http://database.caixin.com/2020-02-26/101520608.html)”）
