<!--
layout: post
title: 追问卫健委第二批专家：为何没发现“人传人”？
categories: Archive
date: 2020-02-27
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/02/28/mroSUeEHszBW68d.jpg"
description: 国家卫健委第二批专家组一位成员匿名接受《财经》记者专访时称，当时他们在武汉掌握的信息和材料有限，无法得出新冠病毒“人传人”的结论。但公众要求对专家组追责的声音始终存在，他们是否真的尽职尽责了？

-->

# 追问卫健委第二批专家：为何没发现“人传人”？

原文来自财经E法：~~[追问卫健委第二批专家：为何没发现“人传人”？](http://206.189.252.32:8088/)~~

原创 俞琴 黎诗韵 财经E法

---

![](https://i.loli.net/2020/02/28/m1c7QnxRDEeaH6p.jpg)

![](https://i.loli.net/2020/02/28/mroSUeEHszBW68d.jpg)

国家卫健委第二批专家组一位成员匿名接受《财经》记者专访时称，当时他们在武汉掌握的信息和材料有限，无法得出新冠病毒“人传人”的结论。但公众要求对专家组追责的声音始终存在，他们是否真的尽职尽责了？

2020年1月20日，国家卫健委高级别专家组组长、中国工程院院士、呼吸病学专家钟南山接受央视《新闻1+1》采访时表示，新冠病毒“肯定人传人”。

发现“人传人”，对公众防护、医疗救治，都具有重要意义，1月20日也成为此次疫情防控的重要时间点。

自从2019年12月31日“不明原因肺炎”由武汉市卫健委公开披露以来，新冠病毒是否“人传人”一直是备受关注的话题。2020年1月18日傍晚，84岁的钟南山从广州奔赴武汉，两天后公开病毒“人传人”的信息。

外界已经知悉，在钟南山之前，先后有两批专家组分别在2019年12月31日、2020年1月8日赴武汉调查，但两批专家均未明确公开提及病毒会“人传人”——2020年1月4日，国家卫健委第一批专家组成员公开表示，“从目前看，未发现明显的人传人证据”；1月10日，又有第二批专家组成员对媒体表示，按病人病情及扩散情况，整体疫情“可防可控”。

从后来的疫情暴发来看，上述两批专家的调查结果和公开表态，可能成为疫情防控延误的因素之一。因此公众一直在以各种方式追问：为何前两批专家组未能在武汉调查时得出“人传人”的重要结论？

《财经》记者近日专访了第二批专家组的一位成员，这名专家于2020年1月8日到武汉，2020年1月下旬离开。这位专家要求匿名接受采访，但不反对《财经》点明他曾作为第二批专家组成员的身份。

这位专家向《财经》记者强调，当时专家组在武汉掌握的信息和资料有限，无法得出“人传人”的结论。他表示，“有医务人员感染一定是‘人传人’，而且说明，病毒传染性还非常强”。事后看，当时武汉已经出现了医护人员被感染的病例，但这位专家称，当时专家组并不掌握相关信息。

“我们也试图去了解。”这名专家介绍，在武汉期间，专家组特别注意医务人员有没有感染，“每到一个地方，就问有没有医务人员感染。”但得到的答复，都是“没有”。事后来看，专家组当时在武汉了解到的并非全部实情。但究竟谁向专家组隐瞒了一些医护人员当时已经感染的实情，目前不得而知。

这位专家还表示，第二批专家组到武汉后很多信息都不掌握。“我们就没有看到一个正式的报告，包括这个病是怎么来的、是怎么发现的、做了哪些调查、调查结果是什么、最初发现哪几个病例……这些我们都不掌握。后来我们都没办法，基本上就负责临床救治了。”

2020年1月16日，第二批专家组回到北京之后组织开会，当时已有专家组成员表示，疫情被低估了。

即便如此，公众仍然质疑：专家组此前去武汉是否真的做到了“尽职尽责”，是否尽了最大可能了解实情?

以下为这位专家接受《财经》记者专访的内容。

### 为何没有发现“人传人”

《财经》：为什么第二批专家组没有发现“人传人”？

专家：家庭、社会上传染，再得到确认“人传人”，一定要有一个明确的链条，因为还有可能是共同暴露。但是医务人员不一样，因为他们和病人不可能有共同暴露，不需要分析说，有什么传播链。只要医务人员感染，一定是“人传人”，而且说明，病毒传染性还非常强，因为医务人员一般和病人没有特别密切的接触。

钟南山院士为什么能说“明确人传人”呢？第一，他在广东就已经了解到病毒的传播链了。在广东有两个病例，没去过武汉，但家人去了武汉后染上了新冠肺炎。第二，正因为钟院士掌握了病毒的传播链，所以他到了武汉，马上有人跟他报告，有医务人员感染。

相比之下，尽管当时我们掌握的材料里，也包含了两起家庭聚集性病例，但是，我们并不掌握传播链及医护感染案例，所以就没法得出“人传人”的结论。

《财经》：关于新冠肺炎到底会不会“人传人”，当时专家组讨论过这个问题吗？

专家：大家都很困惑。因为早期，病例多是和华南海鲜市场相关的，常常商贩一家子都在这个市场里面工作，或者经常去这个市场。所以，一家人感染以后，到底是共同暴露引起的，还是“人传人”引起的？这个问题是不明确的。当时我们专家组里，也有人去问疾控系统的专家，对方给出的答复是，没有办法确定“人传人”。

《财经》：第二批专家组去武汉调查，武汉方面提供的资料里，难道没有医护人员是否被感染的信息吗？

专家：没有。后来根据媒体报道，其实那时候已经发生了医务人员感染的案例。同济医院急诊科医生陆俊是2020年1月5日发病的，1月10日住院，1月17日转诊至金银潭医院。（编者注：据《北京青年报》报道，1月5日晚，30岁的同济医院急诊科医生陆俊出现发热症状，1月10日因“病毒性肺炎”住院，1月17日转至金银潭医院ICU治疗。陆俊称，自己并不清楚确诊为新冠肺炎的确切日期，但肯定是1月17日转院前确诊。）

我们是1月10日以后去的同济医院，当时得到的答复是没有医务人员感染。我认为，医务人员的感染情况，应该一个一个地去追，医院报告给谁了，最终这个信息报告到哪儿被阻断了？

《财经》：第二批专家组都去了哪些医院？

专家：金银潭医院、武汉肺科医院、武汉人民医院、武汉市第一医院、协和医院、同济医院，主要是去他们的发热门诊。

《财经》：你们去到的所有医院，是否都有亲口询问有没有医护感染？

专家：我们特别关心有没有医护人员感染，每一个地方都要问。我们当时听说哪有医务人员感染，都会一个个打电话去问，结果最后得到信息根本不是。医护人员的感染区我们也没看到，谁知道他们在哪。这么大的院区，我们怎么去找呢？

《财经》：当时陪同专家组的人都有谁？

专家：医院和卫健委的人都在。

《财经》：医院的人是院长？还是行政人员、医生？

专家：有的是院长，有的是医务处主任。

《财经》：“人传人”在这种传染病里是最核心的一个要素。

专家：很关键很关键，我们一直怀疑有“人传人”，但就是没有证据。

《财经》：没有证据是因为他们不提供还是提供的素材不够？

专家：没有告诉我们实情，从现在真实的情况看来，他在说谎。

### 专家组不掌握真实情况

《财经》：武汉方面有没有把当时已经掌握的信息完整地告诉专家组？

专家：关于第一批专家组和湖北、武汉方面的调查发现，我们没有看到一个正式的报告，包括这个病是怎么发现的、做了哪些调查、调查结果是什么、最初发现哪几个病例……这些我们都不掌握。后来我们都没办法，基本上就负责临床救治了。

《财经》：为什么会出现这种情况？

专家：他们根本不合作，这是最主要的问题。比如医务人员感染的事，你哪怕报一个医务人员感染，我们也就意识到它有传染性。

《财经》：那你们后来放弃调查了？

专家：不是我们放弃，是不让你管，当时要求属地管理。我们去了以后，就接到指示，大概内容是：属地管理，地方为主，专家组是帮忙的。

后来，湖北、武汉各自有自己的专家组，对病人的救治，主要由他们负责。我们主要的任务，一个是当时接待港澳台的代表团，另外一个是，我们去发热门诊了解情况。

《财经》：让你们帮忙？你们帮上忙了吗？

专家：那最简单的道理，我让你把病例都报出来，你怎么不报呢？

《财经》：武汉方面听取了你们的建议和意见吗？

专家：病原找到后，在发布消息以前，专家组成员和地方上开过一次会。我们实际上讨论的是，到底有多少病例？在武汉提供的病例资料里面，有41例是实验室检测结果确诊的，除了这一批病例外，还有一批是没有经过实验室检测的疑似病例。

关于发布什么样的病例，这在当时是有争论的。我们专家组一致的意见是，疑似的、确诊的都要报出来，我们临走前都说好了。但是第二天见报不是这样。新闻出来，地方上报出来的是41例，仅仅是实验室方法确诊的一批人。背后的那些事情，我就不懂了。

（编者注：武汉市卫健委1月11日发布通报称，在“不明原因的病毒性肺炎”病原体初步判定为新型冠状病毒之后，武汉卫健委组织对现有患者标本进行检测，截至1月10日24时，初步诊断有新型冠状病毒感染的肺炎病例41例，其中重症7例、死亡1例，其余患者病情稳定。）

《财经》：当时你看到的疑似病例患者有多少？

专家：具体我记不住了。可以肯定的是，我当时看到的疑似病例数目大于确诊病例数目。

《财经》：假如当时把疑似的数目也公布了，公众的警惕性也会更高一些吗？

专家：情况就是这样。

《财经》：在你们之前，第一批专家已经去过武汉。为什么还要组织第二批专家去武汉？

专家：他们待的时间太长了。他们在那过的元旦。

《财经》：第二批专家组和第一批专家组，是怎么交接的？

专家：他们跟我们简单介绍了一下情况，主要是在病例的交接上。大家了解下基本情况，就完了。我们的重点是，看金银潭医院、武汉市肺科医院，指导他们治疗。

《财经》：当时对于新冠肺炎病毒有没有一个初步的判断？

专家：它肯定和SARS不是一个病毒，因为我得到的信息，两者同源性只有70%多，把它归到SARS是不对的。另外从我们当时看到的病例，确实比SARS的重病例少，这是没有问题的，到现在更加证实了。另外，有死亡，但是死亡不多，当时41例确诊案例当中有一例。

《财经》：之后你们和第三批专家组，怎么做的交接？

专家：我没见到钟南山院士。第二批专家组成员回来后，到国家卫健委开会，要对疫情判断。当时有成员就说，疫情被低估了。我印象中，第二天卫健委态度变了，已经开始重视了。

《财经》：相比“人传人”的问题，当时第二批专家组得出的“可防可控”结论引起了更大争议。

专家：当时专家组掌握的情况确实是可防可控。41个病人你说可防不可防，可控不可控？主要的问题不是说可防可控的问题，这个病现在看肯定是可防可控，你们把这个要写清楚，就是可防可控，不是说让它不防不控。到今天我们防住了吗？控住了吗？问题是让你防让你控，你不防不控，那是谁的责任？所有的病如果不防不控它能控制住吗？不防不控是今天造成的这个恶果，而不是说可防和可控这个观念造成的。

《财经》：今天来看，你认为他们为什么要隐瞒信息？

专家 ：那我不知道，那你可以问他们去，谁知道，我们不擅自猜测别人。

我相信在北京不是这样，在广东也不是这样，在其他地方可能都不会是这样。你看现在的防控就知道了。

《财经》：如果他们当时跟你说了实际的情况（医护感染），今天的情况会有所不同吗？

专家：如果他们说了医护人员感染，那就不是说有限的“人传人”了，就能肯定明确“人传人”。

《财经》：第三批专家组过去的时候，为什么他们能够看到明确“人传人”的证据？

专家：发展到那个程度，他捂不住了，那不就暴露出来了吗？从钟院士的讲话来讲，有医务人员感染，这是很重要的证据。如果当初告诉我们有医务人员感染，我们肯定对疫情的判断就是另一码事。

《财经》：武汉方面当时一直称没有医护人员感染，作为专家组，你们就没有怀疑过这一点吗？

专家：我们当然怀疑，但是这个怀疑没有用。我们听说（医护感染）消息，就联系院方，因为不知道具体是哪个医生，联系完了人家不跟你说，不跟你说实话。我们也没办法，因为很明确是属地管理，我们接到的这个指示是地方为主，国家专家组帮忙、指导、辅助。

《财经》：既然有怀疑，为什么没有直接向当地的政府或者医院发问？

专家：当时我们讨论的时候，我们让他如实报。卫健委的领导当场就说了，他说，“你们是不是怀疑我瞒报啊？”他公开反问我们，专家组的都在场。他都这么说了我们还能说什么？

《财经》：听到这句话，专家组心里是什么感觉？

专家：你不应该找我们，你应该找找那个领导层去了解。现在这个卫健委的人已经被免职了。（注：2月10日，湖北省委常委会决定：免去张晋的湖北省卫生健康委员会党组书记职务；免去刘英姿的湖北省卫生健康委员会主任职务；上述两职务，由新到任的湖北省委常委王贺胜兼任。）

【版权声明】本作品著作权归《财经》独家所有，授权深圳市腾讯计算机系统有限公司独家享有信息网络传播权，任何第三方未经授权，不得转载。
