<!--
layout: post
title: 封城日记：你们到底想看什么？
categories: Archive
date: 2020-03-08
tags: 封城日记
image_feature: "https://i.loli.net/2020/03/09/k1MxE29pGUAdnR3.jpg"
description: 
-->

# 封城日记：你们到底想看什么？

原文来自公众号「艾老师工作室」：~~[封城日记：你们到底想看什么？](https://mp.weixin.qq.com/s/LIJ9uF4P_2hkzLqO9AWINQ)~~

作者：艾晓明

---

![cat.jpeg](https://i.loli.net/2020/03/09/k1MxE29pGUAdnR3.jpg)

### 上篇 日记前世今生

有关方方的封城日记，最近颇有一些争论，这些争论，我基本不看。看官可能要说，你都不看，还好意思写评论吗？

那当然啊，我就问你：什么叫日记？

日记，原本是一种极为私密的文体，一般用来和自己对话。日记也是我们个人隐私的一部分，因此也可以说，属于神圣不能侵犯的一种权利。唯有神圣，写者才可以畅所欲言。而一旦畅言，你就想吧，日记里会出现多少五花八门的幺蛾子。试给你一支笔，告诉你随便写，绝不打板子，千字一千元，评判标准只有一个，真实。你敢写吗？

至少，我不敢。

不打你还不敢？不敢——谁告诉你不会打？宪法上写的有对不对，很多自由，梦里求的一条不缺。但是，践行一条试下嘛；能不能？明白不明白？

就不说社会大环境，即使在最民主的国度，畅所欲言，也需要巨大的勇气。像卢梭那种日记，像福柯那种学者、賈曼那种导演、像拍出了《有机体的秘密》的杜尚·马卡维耶夫那种另类……人类是很愚蠢的，大多数人是被庸俗的趣味投喂的，先锋派的长驱直入，意识流的横冲直撞……在非现代的国度，不是政治罪，起码也是作风问题。

或者再小引一点历史，写日记罹祸。一位网名孤鸿的先生写过一个故事《李剑锋反动日记事件》。李先生文革时是长春市保温瓶厂的一位工人，“善骑者，颠；善游者，溺；善言者，祸。”这是他日记中的名言，古文功底好吧？这小哥，当年还给著名语言学家王力先生写信，索求王力大著《古代汉语》。就这样引火烧身，日记被查抄，公布于全市、全省，广遭批斗。

作者还写到：那时有个江苏省常州市某局局长蔡铁根，原是南京高等军事学院的训练部长，一九五九年反右倾时被撤职。文革初被抄家，发现他的日记本里有为彭德怀鸣不平的话，即被揪出，关了三年多。1970年3月11日，狱方用麻绳将他捆绑后宣读“逮捕令”，紧接著便对他宣读判决书：死刑，不准上诉。他刚要申辩，狱卒便勒紧已套在他脖子上的麻绳，使他说不出话来。接著就把他拉到刑场枪毙了。

啧，啧，啧……现在大家还对方方的封城日记评头论足，知道什么是日记吗？写日记要出人命的！这个分寸，活过六十五的人无人不知。既然如此，你们想方方写什么？难道真的想把方方弄死吗？

那回过头再来说，什么样的日记能够活下来。不说你也想得到，《雷锋日记》啊。前几天我看到一张雷锋在天安门前骑摩托的照片，差点以为是造谣。原来雷锋也曾是花样少年，也喜欢皮夹克这类时装造型。这……可不是我小时候学雷锋的印象。那年我10岁，学雷锋贯穿了我的青少年时代。从我们语文课上交作文开始，雷锋日记就是范文。这里我就要说到，其实雷锋式日记远远不止是范文，它基本上奠定了当代社会日记体写作的基石。

什么基石呢？就是日记必须作伪，我这里没有对方方妹妹的任何不敬。而是说，你作为一个作家，现在也不许吃野味，又没有金刚钻；那么，没有豹子胆，揽了瓷器活；怎么能畅所欲言？那你要发声，就是走钢丝。我家有位小哥觉得新时代青年不能这样窝囊，他就假装奋起直追，连写了几篇封城日记，结果……我转了五篇，封了三篇，真正是稀泥糊不上墙。其实那被封的三篇，我也知道人家自己也是先审查了的。自我审查，这是作为一个写作人的生存秘籍。年轻人毕竟图样图森破，果然痛失城池。

所以我这篇也叫“封城日记”，你信不？让我们像那位被称之为“清流”的张医生一样清醒一下，不要信。讲句丑话，日一个记还差不多。但是作为一个文学教授，讲丑话是很不该的。日这个字实在多才多艺，看你取舍。简言之，没有勇敢无畏的日记，那样写会被灭MEN；你想它有，你自己写。成千上万的人每天写日记，那就是排山倒海，那就是山高月小，那就是流水知音……那，也是方方妹妹更通透，更犀利的后盾。

### 下篇 三八节有病感

![leaves.jpeg](https://i.loli.net/2020/03/09/7m3d2YTZ6zQDcvn.jpg)

我要承认我是一个无比懦弱的人，今天有朋友发给我看网文，标题好像是《武汉的女人们》，当然都是武汉的好女人。她说，其中应该还有你。我把头摇得像得了帕金森：莫莫莫。因为，扪心自问：封城以来，我干了些啥？答案：基本上就是一个神经病（对，最后一句话就有点日记的意味了，既文不对题，又胡言乱语）。

为啥说是神经病？第一，我并没有感染病毒——自认为，但是，如果你说我就是无症状携带者，我怎样有办法证明我不是？以上这个问题，就是得了神经病的症状之一，找不到正常的思维逻辑。

第二，尽管我也没有病，但是每天我的写作都被各种疫情信息所困。结果，坐在书桌前，注意力像新型冠状病毒一样从升腾而起，在东南西北前后左右上天入地，开成了各种冠状蒲公英。最后呢？最后就找不到北了；进入午夜自责时分。然后我就带着满脑子的蒲公英入睡，梦见了众多孤魂野鬼，血腥呻吟……

第三，每天我都有恶火攻心之感，不是急火，我这岁数，根本不急——用武汉话来说，急做么事撒，赶杀场？所谓恶火，就是这世界，突然就满地呈现出冠状病毒那种开枝散叶、无以言表的恶之华。

随便举几个例子：

一位群友告，她的中学同学，夫妻俩都危重住院。媒体里曾经报道过这一段，他们想在一间病房，以便互相照顾；医生没能同意。就这样，一墙之隔便是阴阳两界。他多么想知道，妻子曾在手机上留下什么话；可是，殡仪馆把手机甩了！他目前情况稍稳定，肺部也受到严重损伤。试想，当他历此一难回到家里，暖窝已变空巢，情何以堪！

另一位群友告，后续还有医疗费报销、火葬费等问题。我知道的一位死者家属说过，医院和火葬场都有打过电话给他们，由于到死都没确诊，四天就产生六、七万医疗费。他家二十多天去世三人，惨啊！

我在想，四天产生六、七万，如果抢救了二、三十天，家属得付多少钱？

昨天早上还看到一个视频，社区的人要把医院里出院的老人家送回家；家里儿女不许进门，结果打起来，社区的干部被抓成了猫花脸。

有关这个视频，大体有三种议论。一种是不能收，因为社区干部没有给出医院手续证明，所以里面那个小孩子的妈一再说，你拿东西来！你不拿东西，怎么知道老太太治好了没有。而且她说的是，出院了应该先送去隔离。至于她抓脸，是因为那个干部诅咒了她的孩子。再一种议论是说老太太活该，谁叫你养出这种白眼狼儿女！第三种是我这种：社区的人也辛苦，你看又要去医院接人，又要叫儿女收人，又不知拿手续，还被抓瞎！儿女也无辜，毕竟，那么多家庭感染真死了人的例子，你把老人往家里送，万一复发全家感染，怕不怕？而那位生儿育女的老太太，无助又无奈地坐在车上，成了无家可归的流浪狗。

将心比心，真是生无可恋。

最糟心的还没有完结，昨天晚上临睡前看到，泉州一家酒店垮塌，这家酒店里集中了被隔离的来自所谓重点疫区的人员约七十人。祸不单行，就不说困在废墟里近乎活埋的恐惧了，仅仅是“来自疫区”，就要被隔离，让我想起中世纪的猎巫运动。

湖北人口接近6000万，武汉常住人口在2018年就突破1100万。现在全国新冠病人累计还未超过10万，就算这10万都是湖北的，相当于什么？相当于6000人里有10个人是病人。就算这里还有瞒报漏报的，那翻一倍，6000人里有20个人是病人。仅仅因为和这20个人是同乡，这5980人去哪儿都得隔离，冤不冤？隔离不说，你找个好房子啊；屋漏偏逢连阴雨，房倒屋塌，揪心不揪心？

当然，你可以说，新冠如妖氛魔雾，蛊魅难测；又有权威专家说潜伏期从14天到40天不等，出院转阴又复阳……总而言之，先隔离了再说。因此在湖北浠水县出了更不要脸的案例：两位火神山医院的参建工人，在疫情紧张期间，舍命去劳动，每天不过300元工钱。如此，“按照15天计算，每人共计发放4500元。洗马镇在两人隔离期间按照每人每天150元标准代收隔离期间食宿等费用，共计代收4200元，其他超出费用由镇政府承担”。也就是说，两位最可爱的人舍命干了15天，被扣了一半的钱。还剩2100元，平均一天工钱实得140元。140元可以买什么呢？我们小区团购的接龙单子上，好吃辣椒酱是20元一瓶。他们挣的钱可以连吃7瓶辣椒酱，每天可以吃半瓶。像桂林辣椒酱那种每瓶230克的，每餐可以吃个34克；也就是两大勺吧。

打字自此，我要开始自我审查了，表现出一个神经病不应有的样子。那么，以上种种，全部都违背了雷锋日记的优良传统。其实，雷锋日记有假有真的，我们知其然知其所以然，就可以自行分辨，我为了本公众号的存活，也要捡正能量来说：

第一，浠水政府防疫指挥部已经进行了严肃处理，把洗马镇的那个副镇长给免职了。并且，还在全县对参加火雷医院建设的返乡隔离人员进行了排查，没有向个人收取费用。在文件中，他们感谢“社会各界、各媒体单位和广大网民的关心和关注”——这是多么暖心的感谢啊，久违了！如果不是这么及时的感谢，我真的担心另一幕会发生，那也是在视频里看到的：有劳务中介盘剥工人的日工资，被打得落花流水。现在你要相信我的神经病又发作了，这不是应有的日记结尾。

第二，昨天我接到殡仪馆核对死者信息的电话，其中说到寄存骨灰的事情。我问道：寄存？多少钱一天？答曰：大概一天一百。这个事，我心里忐忑了。武汉现在多少家破人亡者，领取骨灰还遥遥无期；每天一百，两个月就是六千。要是像常凯导演一家，后人得准备几万块领取几位亲人的骨灰。万一疫情还有翻转，那是多少钱？话说殡仪馆的工人冒着生命危险操办后事，丧家付费也合情理。但是，按日收费，那就不是一般的负担了。我在小群里说了这个情况，果然有小哥给我反应到了市民政局。顷刻，本市民政局社会事务处同志来了电话，告诉我说：骨灰保存免费。瞧，这件事，不仅应该肯定；而且，应该免费的事务，如治疗免费等，各位群友还应该向我一样，努力反应争取。

第三，今天是三八节，收到各种什么快乐的问候。我心不悦，第一又没人发红包，第二又没有电影票，第三明知我们是如此的不快乐还要听些假话来祝福……对，唯一的可能是想加重我这个神经病的程度。正想着这个事情的道理何在，又看到一位美女妹妹的感言：她得到老公38元红包。妹妹是勇毅无比才貌双全的好女人，却也是一位癌症病人。38元，真的是难得的问候啊；如果和平时的贬损，甚至还曾被恶狠狠地摔倒在地的情景相比。这样一比，我又不明白红包的发明是为了让我们更快乐，还是更不快乐？我的美女妹妹在上帝那里找到了皈依和安慰，而我，作为一个神经病，自然不可能得出正确的答案。

不过，作为偏离传统的伪日记体，我总算找到了下笔无语的出路了。对，看官，假如你要在方方妹妹那里找茬，来掐我。我是神经病我怕谁？

2020年3月8日于武汉