<!--
layout: post
title:  "对话木田：谁说，你什么都不能做？| 围炉 · CityU"
date:   2018-01-01
categories: Archive
tags: 声援岳昕
description: 木田，北京大学学生，平权活动人士，杂志供稿人。利用 “木田无花” 公众号，线上写作课，线下读书会等活动形式，宣传性 / 别平权思想，提供平等交流的平台。关心公民社会建设，关注社会议题，致力于与人互相启发公民意识，权利意识。“惟期暗夜承薪火，不因微薄忘古今”，木田用自己的镐头刨土播种不辍，等待开花。
-->

# "对话木田：谁说，你什么都不能做？| 围炉 · CityU"

文章来自 对木田君的采访：~~[对话木田：谁说，你什么都不能做？\| 围炉 · CityU](https://mp.weixin.qq.com/s/Z5sq4ekbAXnMkZMsjKj4uA)~~

作者：陈一菲

---

![title figure](https://i.imgur.com/Qe8YavM.jpg)

> 木田，北京大学学生，平权活动人士，杂志供稿人。利用 “木田无花” 公众号，线上写作课，线下读书会等活动形式，宣传性 / 别平权思想，提供平等交流的平台。关心公民社会建设，关注社会议题，致力于与人互相启发公民意识，权利意识。“惟期暗夜承薪火，不因微薄忘古今”，木田用自己的镐头刨土播种不辍，等待开花。

### 前言

初识木田，是通过她的公众号。彼时 “三色”、“豫章书院” 事件正至顶峰，朋友圈里充斥着各种 “404”，反“404” 与逆 “404” 而上的文章。我看着 “其实，也只能做到这些了”，“原来我什么都不能做” 的悲观论调，在冲动与无所作为中煎熬。我想对于无数个拥有 “既得利益者” 的愧疚，希图改变现实却又不知从何开始的你我，这样的结识像一场拯救。你不是一个人， 也不是什么都不能做。

C = 陈一菲

M = 木田

---

**C \| 您觉得学生的身份对于你的活动而言意味着什么？**

**M \|** 我觉得学生的身份在我的活动中利弊兼备，但并没有想象中那么大的好处。当然它会给你带来一些好处因为学生并没有 “公益媒体记者”，“香港社工” 身份那么敏感，因此与利益群体有了一定的距离 。此前我在给木田无花读者回信时也写过： “我们大可以利用自己的学生身份，但又不为其所限。尤其是大学生，处于社会化的关键节点，具有了一定的独立思考能力，同时又没有职场中人的利益相关与身份顾忌，看到了社会的很多不公，又没有对这些不公麻木冷漠，正因如此，不少编辑与读者都喜欢阅读学生来稿，甚至希望版面上每周都有学生的评论文章。” 然而，学生身份也会有很多局限性。毕业后的人只要保持经济独立，可以通过很多不同的方式挣得收入，如果很幸运地没有供房养家的压力，更不必紧紧抓住某一份工作不放；但身为本科毕业前的学生，你做很多事会有忌惮。就比如你在写文章的时候，就会考虑会不会已经被校方密切 “注意” 了。以往学生做一些抗争的时候，校方会用毕业证与学生证压你。我觉得人越长大，越自由，经济越独立，人格越独立，在承担必要责任的基础上，可以做选择的机会越多、范围越大，本应是一个比以往更自由的过程。如果你越长大，越束缚，自己心甘情愿被捆绑，反而是件很悲哀的事。脱离了学生身份，可能做的事情会多不会少。

**C \| 您为什么会去关注这么多社会议题，进行如此多的平权活动？按常理来说，这不是一种使人生 “清闲” 的方式。**      

**M \|** 这个问题原因很复杂，先说个大环境上的。中国人，尤其是汉民族，总体上来说是一个缺乏一神论信仰的民族。那就必须去想，如果没有这方面信仰的话，究竟要去信仰一些什么东西，什么东西是你应该去追求的。有人曾经表达过这样的观点 “历史是中国人的信仰”，把历史情怀上升到宗教信仰的高度。我们每个人作为历史长河中的一份子，做一些事，即使现在遭受到一些不公正的待遇，甚至被拘禁，被关押，历史也最终会给予公正的评判。高中的时候大家都会读北岛的《回答》，但是因为和那个时代有一些距离了，当时并没有很大的感触。前几天上课时又分析到了这首诗，谈到他和很多其他诗人口中的“未来”，他们“相信” 的“未来”，指的就是我们这一代人。很多人在那堂课都听哭了，才知道原来这个民族文化是这样的底色。这是一部分原因吧。

另外就是你怎么样看待你个人的处境。包括你考上重点大学，找到高薪工作，是不是完全是由你个人努力的结果。反过来，遭受各种各样不幸的人，他们的不幸是不是完全由个人的不努力造成的？举个例子，我和宿舍楼里的保洁阿姨聊天，她说她的儿子初中时一直是班里成绩数一数二的学生，但由于没有北京户口，私立学校上不起，回老家的教学内容与方法又完全不同，他最后只能选择五年制职高。你能说这个孩子没有上大学，是他自己 “不努力” 的结果么？

![公民社会](https://i.imgur.com/O64Uhi4.jpg)

木田用写着 “公民社会” 的灯笼装饰宿舍，这应该是她新年愿望的一部分。

**C \| 但是很多人会把造成个人出境不同的外在原因，解释成一种 “天定” 或“随机”，因而不会为问题三自己的良好处境感到愧疚，最终有所行动。您怎么看待这样的态度呢？**

**M \|** 解释为 “天定” 或“随机”，在很大程度上是一种自我安慰，你可以说这一部分人的政治冷感是一种 “自私” 的表现，然而他们依然有选择冷感与否的自由。我们能做的不是在道德上谴责这部分人，而是将剖析社会议题的文章与他们本来感兴趣的话题结合起来，从知识上削弱这种 “自我安慰” 的效力。说到愧疚，其实愧疚感和最终的实际行动并非是决定关系；愧疚感能否转化为行动的转变，要看这种愧疚中有没有深刻的反思，包括对这种愧疚本身的反思。很多人即便有愧疚，也会在不断的懊悔与自责中将自己道德高尚化，这时，愧疚反而变成了自我辩护的手段。我还是举一个文学的例子吧，巴金在不同的时代，他有不同的忏悔：在五四时期忏悔其出身，在建国后忏悔其阶级，在改革开放后忏悔其文革中的作为。

然而巴金在建国后一直是重要历史的参与者，并一直保持着主流作家的身份。他在忏悔中说他说了 “假话”，但所谓假话，其实是他作为被“改造” 的知识分子认为的真话罢了。这样的忏悔，忽视了文革本身的复杂成因与结构，把文革变成了一个道德问题；如果这样不分语境对象的忏悔，并不能增进我们对世界的认知，那么它究竟有什么意义？

**C \| 您做的事情看起来很杂，比如性小众和女性的平权活动，利用公众号教大家怎样利用好投票权等等。你觉得这些活动有一个 “中心点 “吗，彼此之间有没有联系？**

**M \|** 有一个词叫 “intersectionality”(交叉性)，讲的是不同议题，不同话语，不同观点之间，往往有所关联。就比如我们谈起女权，不可能脱离阶级谈女权。人权是我关注的一个方面。总体来说有大目标和小目标。大目标就是在咱们可见的范围内，有公民社会的建设，劳工权利的保障。但是这个大目标究竟是以怎样的形式实现的，怎样途径去达到，还要进一步去探索；如果暂时无法从结构上推进，就先以每一个小个案为目标，慢慢积聚起大家的公民意识。

![03](https://i.imgur.com/Bj0x2uf.jpg)
*木田和朋友们制作纸杯蛋糕，为女权活动筹款。*

**C \| 现在国内做平权活动的环境不能说是好，甚至很恶劣，那为什么还要在国内做呢？**

**M \|** 是不太好，总理都差点搞不清 “志愿者”、“义工” 和“社工”的关系，对志愿精神的提倡也不够。但是你要看哪里最需要你，已经完善的地方可能并不迫切需要你的努力。还有就是在哪里你能发挥出最大的力量，语言文化的障碍和隔阂也不能不去考虑。

**C \| 现在学校里往往都会有一些志愿者团体，在这样的团体里大家是比较实际做一些事情的吗？还是只是开开会喊喊口号而已。**

**M \|** 还是有很多团体是在认真做事情的，比如北大的志愿者团体。我也参加过一些，比如 2015 年夏天的时候我们去云南支教，大家从五月份就开始备课，非常严格。领队也非常负责，团建也很到位，队伍规章严明，最后效果也不错。同时你也会思考，你可能确实带给了他们一些平时接触不到的东西，比如性教育课。但是明年还会不会是一样的一批人来，你能做这些多久，陪伴他们多久。大学生你很难强求他们太多 ，但是这样的活动参与过，哪怕之后没有机会再次参与，参与者的世界观也会有所改变。悲观和乐观的想法都有，但是负责任准备的前提下，总体来说还是有意义的。

**C \| 那您是怎样平衡日常生活与自己的这些活动的呢？看到负面的东西，就很难压抑住愤怒，这样的愤怒会不会影响到日常生活的运转。况且您看到的负面的东西可能会更多。**

**M \|** 愤怒的状态会有，但是要想清楚为什么而愤怒，搞清楚愤怒的对象，为愤怒而愤怒没有价值。其实在对一些事情的了解上（比如不能提起的日期，或者 “occupy central”），作为“95 后”，大家的认知并没有什么本质的区别，这和我们下一代人还很不一样。而且听到的声音越多，就会更有理解的态度，会思考不同的观点是从何而来，他人为何会产生这样的观点。主张言论自由的人，也会尊重他人同等的自由。其实我自己还过着正常的生活，不会给自己的脸上贴一些“民主斗士” 的标签，配不上。其实我也没有牺牲什么，反而得到了很多。

**C \| 您做的或经历的活动里，有没有印象比较深刻的，可以讲一讲吗，也启发一下大家的思路。**

**M \|** 先说最近的，最近我们在整理北京 “清理行动” 的事情，做可视化时间线，一方面想给历史留一个真实的底稿，另一方面也不想要事情快速冷下来，毕竟全国不少地方类似的 “清理行动” 仍在进行。我们还走访了一些原计划清拆的打工子弟学校，和这些学校的校长坐下来聊，看学校受到了怎样的影响，近期需要怎样的帮助。另外北大校内也会有一些学生抗争，以及学生与校领导座谈的活动，我们也会去。2017 年有一个 “我的校园我做主” 座谈会，开会的时间很长，我去到那里一方面是看看能不能反映出学生的一些诉求，另一方面也想知道学生和领导的沟通怎样才能更高效。2016 年我在国外交换，利用网络参与人大代表选举，鼓励大家用正确方式参与投票，投给有充足时间精力与选民交流的人，关注代表提名与 “酝酿” 等环节中的问题。同年北大 “沙特国王图书馆” 讨薪事件，也让大家都学到很多，很多学生一开始就相信了校方的表态，比如“工人是在演戏，根本就没有欠薪”，但是思考后发现事情可能没有那么简单，我们不能轻易地宣布一件事情了结，很多事情需要持续跟进，哪怕说要结束也要继续跟进。

上面说的事情可能是背景大一些的，另外还有很多小事情也可以做。我刚上大一的时候，楼里面洗手间的门一直是坏的，大家都在抱怨，可一直也没有什么改进。后来我就把这件事情反映上去，跟学校领导谈，他们对我的感情也很复杂，很佩服我的劲头，却也隐隐有 “这孩子怎么这么多管闲事” 的意思。但是这件事情真正得到解决是我写文章给《南方周末》，校领导觉得很紧张，立刻就换掉了门。我觉得这是运动能够解决问题的例子，就马上在《南方周末》跟了一篇稿子，意思是我们最终想要的不只是 “换门” 的结果，更是建立校方与学生沟通的长效机制，而不是非要进入媒体曝光才能解决问题。

事情说起来也不算大，我也没做过什么过于敏感的事情，把自己置身于某种险境。16 年我写了很多关于女权的稿子，又尝试利用女权映射宗教问题，因为直接写宗教的文章不能被刊发。在我参与的兴趣小组 “ColorsWorld” 里，当我带领讨论时，比起讨论性少数群体的亲密关系等问题，我更多地去探讨，当你开始关注性少数，你会怎样去理解性少数和社会运动，和阶层、宗教、残障等等议题之间的关系，或者怎样从公共政策上看性 / 别少数者要求厕所权益的事情，比如你的 “平权” 其实需要财政付出多大的代价。

做这些事情的时候并不会感觉到成就感特别强，特别成功；反而会更多关注不足点，去想自己还有哪些可以改进的地方。

**C \| 您觉得 “强调” 和“过度强调”权利的界限在哪？我们现在进行的这种平权运动与国外现在的一些 “过度政治正确”现象有何区别？**

**M \|** 其实我们国家和美国等其他国家，国情并不相同。我自己定义的 “过度政治正确” 是一味要求自己身份群体的利益，甚至不惜去压迫社会上其他公民的言论自由，以制造自己的所谓 “安全空间”。其实适当与所谓“过” 之间的界限也很难界定。但是现在我们国家还没有发展到具备基本“政治正确”，即重视受压迫者权利的阶段，考虑这个问题为时过早。

![04](https://i.imgur.com/WUckQOs.jpg)
*木田的手写字，愿所有田地，都能 “自由开花”*

**C \| 您经常强调建立 “公民社会”，您定义的“公民社会” 是怎么样的？ 提倡 “公民社会” 有什么优点？**

**M \|** 其实 “公民社会” 这个词有自己的局限性，哈贝马斯在《公共领域的结构转型》里有相关的论述：早期的公民社会讨论，其实在很大程度上是排除女性与无产阶级的。所以我所定义的 “公民社会”，主体是不分性别阶级的每一个具体的人，一方面，个人要有作为“政治动物” 的自觉，在推进社会公正议题中找到自己生活的意义；另一方面，个人要勇于突破当前 “原子化” 的处境，更多在社会自组织中生活，大到参与劳工 NGO 的志愿或授薪工作，小到和邻居多多往来，改善社区居住环境，都是有助于公民社会有机团结的。只有更多这样的自组织建立并发展起来，公民社会才有希望逐渐触及当前政府所不能及之处，才有可能推举出当地的独立候选人，甚至尝试参与式规划，渐渐完善民主。

**C \| 在整体社会来看，做平权运动以及相关活动的人毕竟是少数，您不会为身为 “少数” 而感到困扰吗？**

**M \|** 其实意识到少数也没什么，身为少数力量未必就会很小。少数人其实已经组成一个有机的社会共同体了，其他人处于各种各样的理由没有参与，但是可能远远的看到 “少数” 们活动，觉得你们可能是对的，这也是作用或者说意义的一种。人都有 “求知意志” 和“求定意志”，都在了解更多的东西与随波逐流的焦虑中矛盾着。

### 后记

在新年的第一天，这样一篇充满 “运动” 与“权利”等词汇的采访，也许并不符合节日的喜庆与轻松。一篇采访稿也不能解释太多的疑惑，我们仍然会在做不做，做什么里退缩，纠结，试探上前，往复回环。但是总不能忘记，在同一天，还有人在黑夜里想着自己还没有讨要到的薪水发着愁；还有人因为说了真话而深陷牢狱，不知所踪；还有人小心翼翼地隐藏着自己的爱，不敢祈求社会的认可与亲友的祝福。不是所有人都能像我们一样，对上一年交出尚可过得去的答卷，对下一年心怀期待，我们总不能忘。希望你我皆在其中有所得，谢谢。

---

文 \| 陈一菲、木田

图 \| 木田无花公众号

编辑 \| 吴文栋

围炉 (ID:weilu_flame)

文中图片未经同意，请勿用作其他用途

欢迎您在文章下方评论，与围炉团队和其他读者交流讨论

欲了解围炉、阅读更多文章，请关注本公众号并在公众号页面点击相应菜单栏目

![weilu_flame](https://i.imgur.com/stTmmKD.png)

![weilu](https://i.imgur.com/9uGuSv2.jpg)
