<!--
layout: post
title:  魏森垚：就在此刻，一个书店正在死亡
date:   2018-01-30
categories: Archive
tags: 季风书园
description: 在 283 天前，这家书店接到关店通知。今天，是他们最后一夜。
-->

# 魏森垚：就在此刻，一个书店正在死亡

原文来自做書公众号，作者魏森垚。

---

17:30 分书店断电，爱书人聚在书店里，打开手电、点燃蜡烛，同书店做最后的告别。

![06-01.jpg](https://i.loli.net/2018/04/26/5ae1bd7c0ace9.jpg)

最辉煌的时候，它在上海有 8 家店。明天，上海的最后一家门店也将关闭。

在收到关店通知之后，他们开始筹划、举办更密集的沙龙活动，虽然一次又一次地被外力干涉叫停：

> 很遗憾地通知您，原定于 4 月 17 日晚 19：00 举行的 “秦晖：21 世纪的全球化困境” 讲座活动因故无奈取消。
>
> 很遗憾地通知您，原定于 3 月 19 日下午 14:00 举行的 “童之伟讲座：监察体制改革能多大程度上治腐败的本” 讲座活动因故无奈取消。
>
> 很遗憾地通知您，原定于 11 月 18 日晚 19：00 举行的 “傅国涌：企业家与知识分子：近代大变局中的选择与命运” 讲座活动因故无奈取消。
>
> ……

坚持更新公众号文章，虽然换来了更多次的删文：

![06-02.jpg](https://i.loli.net/2018/04/26/5ae1bd7c03266.jpg)

运营所有发声渠道，结果豆瓣小站、账号和小组全部消失：

![06-03.jpg](https://i.loli.net/2018/04/26/5ae1bd7ba6f06.jpg)

我们采访了经历这一切的书店店员，也是最后一位入职的店员。2017 年 3 月，即将研究生毕业的她坐在书店负责人于淼面前。

**于淼问她：“你清楚这份工作可能只有一年时间吗？”**

**她回答：“清楚。”**

她说：

> “入职第一天，我收到一份新书书单，参加了传说中的选书会；入职一周，我跟着店员们来到‘被关闭’的八里台店，把那里的书打包回上图店；入职一个月，我参与了 4.23 倒计时筹划……
>
> 真正感觉到需要说点什么的时候，是公众号里的文章一次次被删掉、活动一次次被取消…… 如果始终保持温和和沉默，未来大家对于这段历史的认识，很容易变成《1984》里说的：一切都消失在迷雾之中了。过去给抹掉了，而抹掉本身又被遗忘了，谎言便变成了真话。”

### 时间：2017 年 4 月 23 日

4 月 23 日，以为书店 20 周年庆生的名义，书店现在的负责人、总经理于淼和书店创始人严搏非一起拉下倒计时的玻璃墙。

![06-04.jpg](https://i.loli.net/2018/04/26/5ae1bd7bd18fc.jpg)

这一天，于淼在一个类似关店的新闻发布会上说：

“上海图书馆其实这几年和我们的关系非常愉快，我们之间相互信任，发乎于情止乎于礼。走到这一步，他们也很无奈做出这个决定，所以我们对他们没有任何埋怨。我们想说的是，我们也不知道，我们不能生存在上海的真实原因是什么。也不知道是谁最后可以决定一家书店的生死。**我们只是希望，以一种从容的心态、优雅的姿态，和上海、和这个世界说告别。**”

虽然没什么媒体去报道这件事。

关于书店关闭的原因很简单：

![06-05.jpg](https://i.loli.net/2018/04/26/5ae1bd7ba68fe.jpg)

大概就是房东自家也需要空间，要收回房子自用。

后来，于淼又找到上海一创意产业园谈开新店的事情，最后在与区里的文广及宣传部门沟通时，被告知季书店不能开在嘉定，原因不详。

2013 年，具有商业经历和公益背景的 “商人” 于淼，从具有 “学者气质” 的书店创始人严搏非手中接过书店，原以为只是一次投资书店的试水或公益的一种。他们的老朋友温克坚说 “本来我以为，作为一个公益达人，于淼对书店的投资就是一次公益投入，**他并不会真正在意书店的未来……于淼对书店投入了一种弥足珍贵的资源——追寻美好事物的那种人类情感，书店已经成为他生命中的一部分。**”有一次于淼和温克坚喝酒聊天时说：**希望能在将来把书店传给儿子！**

4 月 23 日这天，很多朋友以纪念的名义来送别书店。那一晚，于淼喝醉了。

### 时间：2013 年 4 月 23 日

回想起书店往事，当年董建华还是香港特首的时候，每年去北京述职，会在上海住一周，每天下午两点半准时出现在这家书店，看上两个小时的书，然后回去吃晚饭。

这家书店在水准上从未失去格调，几乎不卖畅销书，30% 的学术书，当《第一次亲密接触》、《三重门》、《谁动了我的奶酪》堆满大小书店门脸的时候，这里卖得最好的书是，肖斯塔科维奇的《见证》、哈耶克的《通往奴役之路》、林达的《历史深处的忧虑》、冯衣北编的《陈寅恪晚年诗文及其他》、舒衡哲的《张申府访谈录》。不去媚俗和讨好，是这个书店最大的问题，这个问题又何其珍贵。

2010 年 5 月，徐家汇百脑汇二期开了仅 9 个月的新店关闭，按照租约本可以存在至少 6 年。但每天仅 1000 元的营业额，无力维持经营。2011 年三家分店纷纷关闭。

2012 年，严搏非早已预料到书店的危机，租约到期后，陕西南路店肯定要搬，能搬去哪儿？不知道。严搏非先生已经独木难支，他愿意出让自己股份，让新人接盘。作为书店创始人，书店存续下去，对他来说最重要。

严搏非和于淼仅认识一个月，在第三次见面时，严搏非说，“今天就给我一个答复，否则明天我宣布关店了。” 最后一刻，他找到了接班人。严搏非相信这位 70 后年轻人可以接得住这份委托。

面对资本强势圈地，地界租金上涨，网上购书的冲击，地产商人用书店吸引人流，有了人流又把书店踹出去的手段，面对这些，于淼顶住了商业上的压力，保住了书店的招牌，在和政府斡旋中，拿到了租金更便宜的店面。

2013 年 4 月 23 日，在世界阅读日这天，新店在上海图书馆地铁站开业。

### 时间：2008 年

**“地铁里不能只有哈根达斯（商业），而没有哈贝马斯！（学术）”**2008 年，人们疾呼这句强有力的口号掀起了一场惊动政府的 “书店保卫战”。

2008 年，书店十年租约到期，租金涨了十几倍。然而这个数字，几乎是书店全部的销售额。严搏非说：

> 现在的人们大都已经知道，图书是一个低利的行业，然而对于逐利的资本而言，既然惟利是图是资本的唯一原则，上海少一家书店又有何妨呢？
>
> 而地铁公司确实也不过分，它所报的价格正是当时淮海路商铺的正常价格。说实话，我对地铁公司并无意见，我所熟识的他们中的许多工作人员，更都是良善的个人。但这个系统，却不会因为这些良善的个人而有任何改变，它输出的值是恒定的，这才是这些系统的价值和意义。

接着《文汇报》的一篇报道让这家书店的存亡，变成了社会事件，于是有了这句：“地铁里不能只有哈根达斯，而没有哈贝马斯！”

当时上海两会期间代表委员们也参与了质询。

上海新闻出版局当时的局长焦扬表示：“（这家书店）确实是我们这个城市的文化地标。如果离开陕西南路地铁站，对上海整个城市文化风格、形态的伤害是不可估量和无法挽回的。” 而且，时任上海市委书记俞正声也做了批示。

最后，靠着政府对地铁公司施压，经过半年谈判，上海地铁公司妥协：续约 2 年，店面的一半租金维持 10 年前的标准（每平方米 6 元），另一半则涨到不低于每平方米 20 元。

严搏非说，“我们终于意识到，原以为仅仅是一家书店的生与死，竟然可以关系到如此之多的可爱的人们，关系到他们的生活方式和精神生活，而这也似乎意味着，一个好书店就像是一个公共品。”

感谢那些可爱的年轻人们。

### 时间：1997 年

书店 20 年，有人长大，有人老去。

在书店成立再往前推 20 年，正是严搏非这代人的青年时刻，他们经历着上山下乡，带着知青的笨拙去读大学、研究生，学着去做一个学者、一个知识分子，在思想营养不良的国家里感受这精神的赤贫和饥饿。对愚昧曾如此接近，才如此恐惧愚昧。他们这代人对真知和智识的渴望，是我们这代被讯息喂得虚胖的年轻人们不懂，也不及的。

于是严搏非开始做书店，后来又做出版品牌——三辉图书。

严搏非说：“今天人类终于进入了一个物质主义的消费世界，** 当所有的神圣事物都不再与我们的世俗生活相关的时候，所有的个人都将成为孤独的失去理想的个人，再无某种终极关怀将他们连接起来，这是自轴心文明以来没有过的，是世界性的‘三千年未有之变局’。这时的人类将不再能应对大危机，社会一旦发生崩溃将无法重建。而我们现在正走向这样的时代。我所想的，只是为这个未知的世界留存一些思想，尽管很微不足道。**”

“90 年代以后，知识界分流、邓小平南巡，自由经济在不争论的情况下诡异地崛起，然而，正是这种政治经济状况的合流，才有了我们的书店。这几乎是被生活和精神境遇逼出来的一个结果。”

“书店是一个天然地具备知识和价值禀赋的所在…… 你用你的价值来刻画书店的立场，哪怕在 1997 年，还仅仅只是地铁下一个 40 平米的小店。然而就是在这里，文革中地下阅读的精神、80 年代对中国另一种可能的希冀，都在这里顽强地重新滋生出来，它立刻不同于上海的所有书店，我相信，即使它只存在了一年多一点的历史，但当时的八千多册书中，也已包含了当时条件下尽可能完备的世界精神。”

1997 年，这家书店诞生于上海。

### 明天：2018 年 1 月 31 日

既然这家书店在最后的一年里，从没跟谁低头认输过，那我们的告别也不必太软弱。

在书店倒计时的 283 天里，读者留言贴在书店进门处，这些明信片上说，他们把书店当成家，既然是家，无论开在哪儿，有天我们都还会回家去。

![06-06.jpg](https://i.loli.net/2018/04/26/5ae1bd7c37913.jpg)

有读者说：“我觉得蛮伤心的，有一千个理由要让它搬，也没有一个理由让它关。书店在我们这个社会本来就太缺少了。这么稀罕的东西，还要告别，我眼泪都要掉下来。太伤心了。物以稀为贵。现在变成了物以稀为贱。这么大的国家，十几亿人，那么几家好的书店，还要关。如果真是有意识地关这样的店，我觉得是文明的倒退。”

4 月 23 日那天，家住浦东的高先生特意在下班之后赶来，一次买下 7000 多元的书，到晚上 11 点闭店时才离开。“他们选书很用心，关门太可惜了。书店确实不容易，但**如果一个城市没有书店也不像话。一块土地不能只种庄稼，不种水果和鲜花。**”

华师大的政治学教授说：“上海为什么不能够容下一间书店？我的感受是非常遗憾，是感到非常悲哀的。”

![06-07.jpg](https://i.loli.net/2018/04/26/5ae1bd7bc2b6b.jpg)

![06-08.jpg](https://i.loli.net/2018/04/26/5ae1bd7ba3e98.jpg)

![06-09.jpg](https://i.loli.net/2018/04/26/5ae1bd7b45c3d.jpg)

其实这家书店并没有离开我们，它的新店开在济南，我们不必如此悲戚戚的。它从 “独立的文化立场，自由的思想表达” 变成“致敬崇尚人文和科学的人”，中和了锋芒，更成熟，也更包容了。

比起说这家书店已死，我更愿意视作 “上海篇之完结”。就像 1997 年从 40 平米，8000 册书，到全上海 8 家店，到陕西北路店勉强经营，到上海图书馆店重新开业，到济南新店。这家书店从来没有死去过，我们也不必太纠结于难过中。

因为：

> 书一旦印刷出来，就拥有了超过任何人的生命力，而且它们一直在发声，似乎什么都没有发生过。

——《当图书进入战争》

---

做書原创文章，转载请申请授权
