<!--
layout: post
title:  "永远的江 Sir：纪念江绪林老师"
date:   2018-02-22 18:49 +0800
categories: Archive
tags: 江绪林
description: “愿你安息。我的老师，我的弟兄，我的江 Sir。”
-->

# "永远的江 Sir：纪念江绪林老师"

作者：樊超群

已获作者授权，二次复活链接 <https://mp.weixin.qq.com/s/JHVHWFjN6l09EmculXjC7g>

---

### 一

我第一次听说江绪林老师，是在 2009 年秋天，那年我大三，刚刚十九岁，在上海某大学政治学系就读。

经过两年的大学生活洗礼，我终于从一个七点起床念书的少年，变成了晚上打游戏、从此不早朝的典型大学生。除了自己的不成器，还有对所谓大学的失望。

我所在系的老师一般分为两类，一种是八十年代留校任教的知青大学生，甚至还有工农兵这样的孑遗，一种是本土博士毕业不久的青椒。

那时候上课呢，知青大学生喜欢回忆过去，除了农场那些事儿，就是和我们叨叨八十年代。“同学，侬晓得李泽厚伐？那时候我们都读《中国近代思想史论》，阿拉大学生人手一本……”

还有一位相貌堂堂的主任，主攻中共党史，对马恩毛邓江胡颇有研究，每逢党代会后必做长篇报告，不知道他现在是不是对新时代中国特色社会主义有了新的心得体会。

最绝的是一位马列主义老太太，为我们讲思想政治教育方法论。上海夏天很热，闵行校区的空调时好时坏，她一边时不时挥舞着汗巾，一边大吐列宁的 “灌输论”。台上的老太抑扬顿挫，台下的我们昏昏欲睡。

那年秋天，闵行的梧桐叶还没有掉光，一个消息灵通的同学告诉我，系里来了一位香港浸会大学的博士，那时海外博士并没有现在这么泛滥，但也没有引起我太多的兴致。

恰好我正好接手一个协会，需要编一份会刊，我发愁稿源，就想着能不能从青年老师那儿约点稿子，但那时还没有想到江老师。第一期编讫，我往江老师办公室，送他一本，而且给他的邮箱发了约稿信。第二天，他给我回信说：

感觉你有自己的追求，希望你的路能走远，尤其有机会应该认真准备，去更好的地方学习和见识。约稿我还不太清楚怎么回事，希望以后能多了解，但乐见能办好。

收到回信，我喜不自禁。因为自从做了这期刊物，听到最多的两种声音就是，不务正业，还有思想危险。记得第一期介绍过储安平，他是学校前身之一的光华大学校友，创办闻名一时的《观察》周刊，后又以 “党天下” 言论震惊朝野。我当时读了他的文集，觉得不过如此。他只不过是像《皇帝的新装》里的小孩，说出了大家都默认的常识罢了。

江老师那时刚刚博士毕业，正是意气风发之时，又在《中国社会科学》发表论文。这是中国社会科学的顶尖期刊，据说发表率是千分之二，某些学校发表一篇就评正高，当年他还是刚入职的青年教师，一颗学术新星似乎冉冉升起。

好奇之下，我 Google 了他的名字，甚至还发现了他雪藏已久的 windows live，连夜读了他所有博客文章，也看了他 2001 年贴在北大三角地的《爱之和解——燃起第十一根蜡烛》。

江老师在这篇短文中，没有将十一年前的惨剧简单归之于 “善与恶的对立”，而是视之为民主理念与法权的伦理冲突，并敏锐地指出，当时 “民主仅仅是一种理念，停留在人们的伦理认同之中，尚缺乏现实的体制实力”，即使获得体制当局的同情，也会遭遇体制自我维护的强大反击。

于是，可怖的悲剧发生了…… 民族的心灵破碎了。这正如亚里士多德的话：伴随悲剧的是无尽的哀矜和恐惧。

更难能可贵的是，他呼吁两败俱伤的双方从惧怕和怨恨中走出来，重拾信任，主动伸出善意的手实现和解。并且，他没有袖手旁观，承诺在那日晚上八点到三角地，燃起第十一根蜡烛。“让我们燃起温暖的烛光，驱散怨恨和惧怕，显示爱和信任，表达善意和谅解，为民族，为将来投一票信任！”

落款为：

北大学生，哲学系九九硕研：江绪林

2000 年 5 月 27-28 日

当然，蜡烛没点成，二十五岁的他刚到三角地就被控制了。第二年，他又宣布参加学生会竞选，并要去北大三教演讲。据当时同为北大研究生的郭玉闪回忆，那天晚上，他和几个同学守在教学楼旁边，远远看到一个瘦弱的男生走来，还没来得及进教室，斜刺里杀来一辆白色面包车，跳下几个大汉，把江绪林同学架走了。只留下他们面面相觑，看着这一切发生。

实际上，江老师并不是一个热衷政治的人，随后，他在巨大的声誉中淡出政治圈，远赴香港研读哲学。他的公益心，对社会不公的敏感，起而行之的勇气是融在血液中的，并没有因为世道艰难、踽踽独行而减弱半分。

还记得 2010 年夏天，学校研究生公寓的大夏书店因为被有关部门钓鱼执法而被迫关闭，起因是一本港版史景迁的《天安门：知识分子与中国革命》。他还发起签名抗议，问我要不要加入，我同意了，于是他就在学校公共数据库里发了帖子。当然，这事不了了之。

更让我佩服的是，他关注公共事务，努力做一个好公民，却也显现了他独特的一面。他没有把政治放在最高位置，而是将其置于某种心灵秩序之下，因而他的思考和行动兼具可贵的灵性品质，这在《爱之和解》《生命的厚度》《逾越政治：重回理想国》等文中都有极好的展现。

你可以想象，在一片不学无术的教师中，江老师是何等的特立独行。作为一个十九岁的少年，我简直立马被他迷住了。除了网文，我把他关于罗尔斯的论文和译著《帕斯卡尔》也读了。虽然懵懵懂懂，却在心里感慨：还有这等操作，同学，还是要好好读书啊。

其实，那时我和江老师还交往不深，但已经对他的过去知之不少。有一次在他办公室聊天，偶然间提起在北大点蜡烛的事，我露出钦佩之情，他却眉毛一挑，你怎么知道我那么多事，不会是国保派过来的吧。我哈哈一笑，打趣说，那我可真不称职，这么快就倒戈了。

正因为如此，当有些同学因为他孱弱的外表（当然后来越来越胖）和温柔的声音，而叫他江姐时，我颇有些不平，明明他很有风骨，一般人都不如他呢。我一直都叫他江 Sir，偶尔叫江老师，心里面更视之为长兄。

### 二

其实，江 Sir 从来没有教过我课，因为我所在的专业和他的研究方向不甚合拍，况且我行将毕业，也没有太多新修的课程。但是，我愿意跟他学习，还去旁听了他的专业英语，但他见我，一副赶人的姿态，你咋来了，这课没什么好听，你自己看书去。下课后，他却给我发来《剑桥政治思想史》某卷，说我真有兴趣，就读一卷，做一卷的 presentation。

当时这套思想史只有英文版，而我的英文就是个渣渣，读起来特别费劲。但憋了一口劲儿，连蒙带猜翻字典，终于读完了二十世纪那本，也选读了其他几卷的部分篇章。说实话，大学里的大部分课程都忘光了，但这些读书笔记还记得大概。后来，他又推荐我读中国政法大学出版社影印的那套政治学著作选编，遇到问题，比如说卢梭的契约论和霍布斯的契约论对比啥的。他先是推说自己研究得不够透彻，但又尽力给出一个解释，比我读过的二手资料都精当。

这一段断断续续的研读时光，是我大学最美好的回忆之一。江 Sir 从来不觉得自己是老师，总是惭愧自己学问不够，误人子弟，但我从他那里看到一个为学者最基本的态度，那就是诚恳、勤奋。也正因为他有意无意的帮助，我也从一个头脑简单的愤青走出来，发现了一个更广阔的心智世界。

2010 年夏天，我没有回家，基本都在学校里读书。他有一次发邮件，也抄送给我，大概是说读了陈寅恪的一些著作，对他十分佩服，但有一处不解：作为一个中国文化传统意义上的保守者，陈寅恪怎么将 “独立的精神，自由之思想” 当做毕生最持守的、最重要的信念？

恰好我读过一些陈寅恪的书，也对这个问题有过困惑，便把牟宗三、梁启超、韦伯、史华慈乱炖一番，炮制出一个理论：中国自古以来也有自己的学统，只不过呢，被政统给破坏了。所以，陈老的 “默念平生固未尝侮时自矜，曲学阿世”，似看作超越左右的现代学统，斯可表明韦伯意义上以学术为业的职业伦理云云。

现在看来，这套说法非常粗糙，只找对自己有利的证据，有强词夺理之嫌。但江 Sir 看了却大加赞赏，还推荐给其他老师阅读，并指出我对现代科学起源的看法有点片面，又借陈方正老师的新著给我看。

自此之后，我们关系迅速升温。他时不时会约我吃饭，我也会帮他去图书馆借本书。某个夏天的晚上，我们在吴泾镇吃完饭，一同回学校。那时，闵行校区周边还有很多农田，蛙声遍地，我们一边在田埂上走，一边兴奋地谈着未来的读书计划。他说，他不着急写论文，要系统地阅读西方经典，整理出若干思路，再择其要者加以阐发。

我也信誓旦旦地说，江 Sir，我也要读遍柏拉图和亚里士多德，外加一个奥古斯丁吧。

他笑着说，超群，消化不良可不好。然后又严肃地说，你不继续读书太可惜了。我心底一恸，默然不语。我们便继续在田间小路上走着，直到夜色四起，星光灿烂。

在大学的最后一个学期，我们要做毕业论文。我想请他做我的论文导师，他问我，你做什么方向。我说，想好好研究一下民族主义，这是很多中国人的心结。他说，这个题目很大，我也不懂，你自己看着办吧。

我憋着一口气，花了两三个月读了几十种相关著作，在最后关头，熬了三天两夜，拼凑出一篇《自决及其限度：一种自由民族主义的理论》，洋洋洒洒三万言。可以说，这是当时用力最勤的文章。我发给江 Sir 后，他大喜过望，在豆瓣上发状态说，读到学生一篇厉害的论文，不过他太能写了，目测只读了一半。带着他特别的幽默。

后来，他又发来详细的修改方案，从论证思路、材料选择、行文风格，乃至脚注都提出了不少意见，并说要推荐发表。我一一照改了。现在看来，这篇论文其实十分粗糙，根本称不上佳构。受过严格学术训练的他难道看不出来么？

我想不是的。江 Sir 对自己的学术文章有着极为严苛的标准，甚至有些不近人情。如果他愿意晋升职称，可能比任何人都有资格。但是，当旁人年纪轻轻早就是教授时，他还是只做他的讲师。

刘擎老师在悼文中回忆，学校当时出台了一个代表作制度，为没有学术专著但有重要论文发表的老师提供晋升通道。他兴冲冲地鼓励江 Sir，把发表在《中国社会科学》上的那篇论文作为材料申报，但江 Sir 拒绝了。刘老师又宽解说，那篇文章里你可能 overclaim 某一部分，但依然可以代表你的水平。江老师有些不解地回答说，那根本代表不了我的水平啊。

江 Sir 就是这样，又谦虚，又傲娇。但是，他从来不吝啬给学生以鼓励。正因为他的严格，也让我们更看重他的看重。

有一次，他很懊恼自己讲课不好，对我说，超群，你来听我课是不是浪费时间。我说，唔，你上课的确只是自顾自地讲，没有好好准备的学生可能跟不上，但认真听的人会很有收获。

其实，我想说，你在我心里肯定是最好的老师啊。循循善诱，又很负责任。但是我嫌肉麻，从来没有说出口。

现在，我再也没有机会亲口对他说了。

### 三

2011 年，我离开上海去云南山区教书。新奇的环境，闹腾的学生，还有好玩的同事，完全占据我的精力，读书成了一道下酒菜，我很快就把柏拉图、亚里士多德抛掷脑后了。

江 Sir 继续在偏僻的闵行读书、上课，我也在偏僻的山区读书、上课，刚开始我们还在网上频频互动，我偶尔也会打电话给他，能聊一个小时。渐渐的，我们交流越来越少，他只是闷头读书，笔记发了一篇又一篇。

我起初还能细读，发发评论，后来基本跟不上节奏，他也不再发自己的论文给我看，我想他在集中精力读书吧。2012 年，我提着两罐云南茶叶去看他，他勉为其难地收下，我们又吃了一顿饭。他席间说，看你网上挺活跃啊，但我对你做的事情不太了解呢。一副冷眼旁观的样子。

后来，他却寄了不少名著小说给我学生，让我分一分，他没有署名，但我从小学生般的字迹中认出了他。

那几年，他的读书笔记越发越多，情绪也越来越不稳定，微博上时有弃世之言。我初时很担心，但也不知道怎么安慰。

我们都是那种对生活很笨拙的人，更不会套近乎，从来都是直来直去。我一直以师友视之，也没能更走进他的内心。

2013 年，我结束云南的支教，又往嘉兴教了一年书。第二年，我和当时的女友分手，两手空空地回到上海。在这之前，我发邮件咨询继续读书的事情，他不置可否，劝我仔细考虑。

我去上海时，发短信约他，他称不方便，避不见人。后来又打电话给我，约在徐家汇美罗城一聚。

这一次，我们没有谈太多读书的事情。我向他倾诉这两年的遭遇，教了一大群孩子，差点结婚，安定下来，却阴差阳错地回到原地。他静静地听着，偶尔插两句话。最后，他说，去外地见别人父母可不是容易的事情吧。神情有些凄然。

他说，他当时也差点结婚，但也是错过，详情并没有多说。后来，我才从 Vivian 老师的长文中得知他这段经历。他也曾奋不顾身地爱一个女孩子，想长长久久，但那次不愉快的探亲之旅，彻底打碎了他进入生活的努力。

我看他有些沉默，也没有多说话，便在美罗城挥手作别。回去后，网上比现实中活跃的他，在微博上发了条消息：

超群来上海，约在美罗城欧风街吃了顿简餐，感觉做了两年多中学教师，他脱去些许稚气（抑或锐气），神色中多了点凝重艰涩。但愿更多的阅读、更美好的盼望和坚守。

读到时，好像被狠狠地戳中，顿时泪如泉涌。反复咀嚼盼望和坚守几个词，在那样的困顿中，我竟好像得了莫大的安慰。

那一年，我蜗居在大学宿舍里，每天过着三点一线的生活，在王老师提供的办公室里读书备考，但心境已不似求学时。

一天下午，我提些饮品约他一谈，江 Sir 似乎没有了往日风采，一副拒人千里之外的样子。我也不便多留，便匆匆走了。

那是我见他的最后一面，竟以如此仓促的方式结束。

我到北京后，偶尔跟他聊几句，他似乎总不在状态，便也不知道怎么继续话题。

2016 年 2 月 19 日晚 10 点左右，昔日同学告我，江绪林老师出事了。我慌忙去微博上看，只见绝命书，给他电话，早已不通。心中惶然，在斗室中如坐针毡。

确知噩耗后，我竟然有些木然，愧悔交加，心里跳出无数个如果，但是没有一个能够宽慰我心。

第二天，我从北京赶到上海。在法商北楼 120，当年他的办公室里，一群基督徒朋友在做追思祷告。这个办公室，我来过很多次，他总是斜坐在窗台下的椅子上，在午后的阳光下，我们有一搭没一搭地聊着天。

这群弟兄姊妹唱起了《奇异恩典》，到 “前我失丧，今被寻回” 时，我不能自持，痛哭流涕。青春时代那一角精神世界，已随着他的离去永远崩塌了。

他走后，舆论嚣动一时，各种纪念文章、流言满天飞。我没能写下一言，一是不愿凑热闹，二是他肯定不喜欢这种方式吧。

当时，我们怕他被禁，连夜和其他同学一起，整理了他的一些言论和笔记。现在，大概已经没有消失之虞，因为死亡成了他最后的避难所。

两年了，我以为差不多可以坦然面对他的存在和离去，但其实并不能。每每想到他，仍是惭愧，仍是温暖，仍是悲伤，仍是催我奋进。

有一次，我向他请教读《圣经》的办法，他说，不用太依赖解经书，可以完完全全地浸润在神的话语中。又说，他也很喜欢《启示录》里的一段经文：

神要擦去他们一切的眼泪；不再有死亡，也不再有悲哀、哭号、疼痛，因为以前的事都过去了。

愿你安息。我的老师，我的弟兄，我的江 Sir。

樊超群

2018 年 2 月 19 日

关于江绪林老师的言论和文章，微博和豆瓣都有，搜索他的名字就可以读到。关于他的生平和思想，以下几篇文章可以参考：

刘擎：[追忆与启迪——江绪林博士告别仪式的悼词](https://mp.weixin.qq.com/s?__biz=MzA4ODcxOTg4MQ==&mid=401373283&idx=1&sn=3e1d2e82283c8577eee1083cce95f821&scene=21#wechat_redirect)

崇明：[行过死荫的幽谷：送别绪林](http://m.culture.caixin.com/m/2016-02-28/100913614.html)

陈纯：[自由主义者的“心力”——江绪林的学术遗产](https://mp.weixin.qq.com/s?__biz=MzIxODI0Mjc5NQ==&mid=419582532&idx=1&sn=1342ba6b5c713230745ca1e9bf359d27&scene=21#wechat_redirect)
