<!--
layout: post
title:  北京大学李悠悠实名揭发长江学者沈阳教授
date:   2018-04-05
categories: Archive
tags: 高岩之死
description: “长江学者沈阳教授，女生高岩的死真的与你无关吗？”
-->

# 北京大学李悠悠实名揭发长江学者沈阳教授

来源：~~[豆瓣](https://www.douban.com/group/topic/115036323/)~~

作者：李悠悠

时间：2018年4月5日、清明节

---

长江学者沈阳教授，女生高岩的死真的与你无关吗？

编者按：这篇举报信发出之后引起巨大反响。同时有网友指出，南京大学文学院已于2018年1月28日任命张玉来老师为南京大学文学院语言学系主任。沈阳不再担任系主任职务，而是调往上海师范大学汉语言文学任教。

2017年，罗茜茜在时隔18年后挺身而出，举报了北航教授陈小武的长期性侵行为。2018年伊始，我的北大校友王敖揭发了UIUC的徐钢的长期性侵行为。

我由衷地钦佩罗茜茜与王敖的勇气与正义感，特别是为弱者挺身而出的决心和毅力。

现在，作为真实历史的见证者，我想向大家隆重推出可以和陈小武、徐钢二位“媲美”甚至“更胜一筹”的另一位对女生性侵的惯犯——沈阳教授。

沈阳教授，1955年生人，现年63岁，现任南京大学文学院语言学系系主任、博士生导师，北京大学中文系兼职教授，并于近年获得一项“长江学者”桂冠称号。

![shenyang](https://i.imgur.com/cPcaVzt.jpg)

我要说：20年前，一位名叫高岩的北大女生，正是因为遭受沈阳教授的性侵和污蔑而死的。

我叫李悠悠，北大社会学学士，北大传播学硕士，在美国读过法律，目前定居于加拿大。我和高岩从高中时就是同窗好朋友。1995年，我俩一起考入北京大学，同住在一栋宿舍楼，寝室离得很近。我俩可谓知己与闺蜜，有些跟父母也不会说的话，我们都会告诉彼此。

高岩读的是中文系。不幸的是，当时在北大中文系刚博士毕业3年的沈阳副教授，成为了高岩他们1995中文系本科生大一的“现代汉语”课的授课老师。

那时，他40岁，高岩19岁。

沈老师当时已婚，有孩子。至今，沈老师还在他的60岁回忆文章里，提及他的家庭美满、妻贤子慧。

1995年秋天，大一刚开学不久，沈就指定高岩当学习委员，负责文学、语言和文献三个班一共70名左右同学的收发作业以及收钱等班务。高岩是个极其认真的女孩子，在勤奋学习之余，她一直尽心尽力地去完成老师交给的工作，对于沈老师的委任没有感觉到任何异样。

当年，大一的文科生（除外语学院外）都要在昌平园就读一年，待大二才能返回燕园继续学习。因我和高岩都是北京女生，每逢周六下午，我们都会回到城里的家中，周日再赶回学校（当时是单休日，只歇一天）。开始都是我和高岩一起坐昌平的公共汽车回到城里，再在周日下午去德胜门等学生校车回昌平园。

后来，有一天，她告诉我，沈阳老师帮他跟管老师校车的人说了，她以后可以搭老师的校车回燕园，周一早上再从燕园搭教师班车回昌平园。我当时想，这个叫沈阳的老师真好啊，这么体贴学生。当年19岁的我和她，根本未曾想到沈老师这种“特殊照顾”背后的用心，更没有想到，为什么沈老师不照顾其他女生也搭班车呢？

![gaoyan](https://i.imgur.com/3r0o3EM.jpg)

（大学时代的高岩）

高岩家住在长安商场附近，沈阳家住在三里河一代，步行距离10分钟。高岩跟我说，沈阳老师每个周一的早上会在长安商场门口的过街天桥附近等她，和她一起去燕园，然后再回昌平园。作为一个家教很好的乖乖女，天真烂漫、初涉世事的她，当初每提起沈老师时，都是恭敬有加的。

![oldhomeofgaoyan](https://i.imgur.com/i1IkPO0.jpg)

（高岩家旧址）

高岩学习很勤奋，笔记记得娟秀工整，书籍读得通通透透。当年，我们都穿着素净的北大校服，梳着朴素的学生头，背着书包穿梭在教学楼和宿舍楼之间，很享受地过着我们的“象牙塔”生活。

在我的好朋友那饱满的大脑门下，闪烁着一双晶亮的大眼睛，似乎这个世界有太多好奇在等着她去探索和发现。轻声细语的交谈之际，常见她灿烂的笑容瞬间绽放，亮得如同昌平山里的蓝天，没有一丝杂质。

![gaoyannotes](https://i.imgur.com/t0SRmbU.jpg)

高岩当年的课堂笔记

![notes](https://i.imgur.com/xiQ40NO.jpg)

岩当年的课堂笔记，工整的蓝色钢笔字，记得一丝不苟

大一第一学期，高岩的学习成绩就在强手如云的北大95中文系文学班里，排在第一名。

如果一切都能停留在这样的景象里，那就好了。

1996年春夏，大一的下半学期，有一次，高岩突然跟我说起：“沈阳老师让我把作业送到他家，还说要专门跟我讨论一下我感兴趣的一个语言学问题。他告诉了我他家的门牌号码，我就按他说的时间去敲门。进门后，他说先给我倒杯水喝。我等着的功夫，看见他写字台的玻璃板下压着一些家人的照片之类的东西，就面朝写字台微微低着头看着……这会儿，突然，他从背后把我给抱住了。我说：‘您这是干嘛？’他说，‘不干嘛。’ 我说，“您还没跟我讨论那个学术问题呢？”他说，‘一会儿就讨论。’然后，他就开始亲我的脸。我听到自己的耳朵边响着他呼呼的喘气声，很害怕。”……

从这次“学术恳谈”事件起，一直到大二我们回到燕园，我一天天发现，这个一向笑得无忧无虑的女孩儿，一日更比一日地变得不快乐了。

即便如此，她大一第二学期的成绩依然是文学班上的第一名。

1996年秋天，我们从昌平园搬回了燕园。大二上学期的一天， 高岩又吞吞吐吐地跟我说：“他（沈阳）像饿狼一样向我身上扑过来。”说这话的时候，她的眼睛里盈满了泪水。相识四年多了，我第一次在这双纯真、充满灵气的大眼睛里，读到了深深的恐惧与焦虑。

从“学术恳谈”到“饿狼扑身”，不过几个月的时间，我发现，事情越来越不对劲了。我们当时就住在31楼的同一层，我也很乐意能跟她聊天。但这时，她的话题至少有一半以上都是关于沈阳老师的。而且，每次说到后来，都是如鲠在喉，似有难言之隐。而且，那双晶亮的大眼睛里，往日常见的盈盈的笑意消退了，常常是被泪水所浸润，偶尔的微笑也都变成了苦笑。

她陆陆续续跟我说起过，沈老师脱光了她的衣服，对她做了她从未做过的事儿。她感觉到很害怕、很痛苦。她说，他侵犯了我。她跟沈阳老师说过，她不喜欢这样，不想再这样了。她说，沈阳老师说因为爱她才这样对她，但她觉得爱不应该是这样的。

而更让高岩料想不到的是：沈老师在“因为爱”对她做“她不喜欢做的事”的同时，又在和同班另外的女生频繁约会，而且也发生了性行为。

更加无耻的是，沈阳跟那一名女生说：“我一点儿也不喜欢高岩，是她主动往我身上贴的，是她勾引我上床的。你比她漂亮多了，我怎么可能会喜欢她？是她自己精神病。”而这个女生不知出于何种动机，又把沈阳的原话传到了高岩同宿舍的女生以及同班其他女生的耳朵里。

于是，一时间，谣言四起，一些人在背后指指点点，议论高岩“单恋”老师沈阳，还附和沈某的谰言，说她“神经病”。自此，高岩开始承受双重的侵犯和打击：性侵与谣言，折磨得她身心俱惫。她开始想躲开这个他、那个她和这群人，她提出想休学。后来，“休学”的事因故一时搁浅，反过来又更加重了高岩的痛苦和煎熬。

1997年夏天，大二结束后的那个暑假， 沈阳约高岩在一家饭馆吃饭。这次，按高岩自己的话说，她“再也不想和沈阳见面，只想最后和他谈谈”。她对他表明了自己对他的行为的不解与愤怒，希望他尊重自己也尊重别人。可沈阳非但不承认自己的行为有任何不妥，而且还对高岩冷嘲热讽。气得高岩一口饭都没吃，就愤然离开了。据家人后来讲，在她回到自家小区里的时候，连邻居叔叔都注意到了这孩子脸色很不好，好像出了什么事儿……

1997年的秋冬，高岩渡过了她短暂的21年人生里最悲怆与艰辛的几个月。

1998年3月11日，高岩决绝地以自杀的方式，离开了这个她曾经格外热爱和眷恋着的世界。

![gaoyanzhimu](https://i.imgur.com/pBqfP32.jpg)

（高岩墓地）

岩去世后，很多人都参加了她的追悼会，其中包括我和其他几位高岩的高中同学和好友，还包括我们高中的班主任刘老师，更包括95中文本科班上的不少同学和当时的班主任王宇根老师，还有其他的北大师生。而唯独那个姓沈的没有出现。

众所周知，至少95中文系的70余名同学都知道，沈老师跟高岩的关系是最好的。对自己一直赏识的得意门生、亲自指定当学习委员的好学生、主动照顾她搭班车并单独进行“学术恳谈”的重点培养的弟子，一朝倏然离世，身为“恩师”居然不见了踪影，情何以堪，“礼”又安在？

更加不可容忍的是，沈阳教授在高岩离世后的20年间，不时在他“神圣”的讲台上，对着天真的学生们，编造着一个“神话”，那就是曾经有一个女生，大家都乱传她是为他而死的，这根本就是个谣言，因为这个女生是个“神经病”。

可能是沈阳教授觉得这还不够吧。2016年，在一篇他本人的回忆文章《一直在路上——六十年人生风景一瞥》（刊于《甲子学者治学谈》一书）里，洋洋万言地讲述完自己成功的标杆式人生后，突兀地写道：“1998年有一个女孩子在家中结束了自己的生命。事后很多人认为这件事与我有关，甚至传为桃色事件……或许当时我（其实也不仅是或不该是我），真的应该能够做些什么去帮助她，那这个悲剧可能就不会发生？但愿那个孩子不再受那种可怕病痛的折磨……”

在貌似“同情”的语言表象之下，沈阳否认了高岩之死与自己有关。但如果确是如此，既然问心无愧，又为何在晒了自己几十年的一路凯歌一路潇洒之后，在同一文中又突然提到“我也不是没有‘滑铁卢’”呢？他在文中写到，他人生中的“滑铁卢”是语言学未被评为一级学科。但很多当年在中文系任过教或读过书的人都清楚地记得，在高岩去世后，沈老师曾被给予过行政处分。沈阳也正是在高岩死后和他自己被给予处分后，突然离京，去香港某大学访问了一段时间，然后又重返北大的。

所以，沈教授，不是“很多人认为这件事与我有关”，而是这件事众所周知，确确实实是与你有关的。

又据目击、耳闻者说，在高岩刚刚去世、人们议论纷纷之际，你曾大言不惭地说：“有人为我自杀，说明我有魅力。” 沈教授，你太不要脸了！如果一个遭你性侵、不堪羞辱而自杀的女生的死亡，都能被你用来作为证明自我魅力的注脚的话，那你还在这里兔死狐悲什么劲儿呢？

“不仅是或不该是我”，那应该是谁呢？——请你告诉我，请你告诉高岩的在天之灵，请你告诉高岩悲伤的父母，请你告诉95级中文系的所有师生，请你告诉所有人，这个人究竟是谁？

“但愿那个孩子不再受那种可怕病痛的折磨”——你还知道高岩当时还是个孩子吗？那个年龄连你的一半还不到的孩子？那你为什么饿狼扑食般夺走了她的贞操、青春、梦想与所有美好的信仰和希望呢？你还想对大众散布说高岩有病。请问证据何在？ “折磨”(如你所说) 她的， 到底是“病痛”，还是你那杀人不见血的性侵和污蔑？

沈阳教授回忆文章中关于高岩的部分，原文如下：

![shenyangarticle](https://i.imgur.com/8OtKSAT.jpg)

20年前，高岩之死，令我对这个世界的认识、对高等学府“象牙塔”、“世外桃源”的憧憬和想象，彻底地遭到了颠覆。

20年后，沈教授忆甲子、晒辉煌的无耻之文，又刷新了我对“耻感”的下限认知。我为母校北大有你这样的教员感到耻辱，我为名校南大有你这样的系主任感到悲哀。

20年过去了，你的一贯谎言连同你的一贯罪恶，该终结了。

沈阳，请你道歉！

沈阳，请你向含冤死去的高岩道歉！

沈阳，请你向她年迈多病的父母道歉！

沈阳，请你向北大95级中文系的所有同学道歉！

沈阳，请你向所有的北大同学道歉！

沈阳，请你向所有被你侵犯过的女生道歉！

目前，我本人对沈阳教授尚无法律诉求。但我坚决捍卫过去和现在的受害者及其家人保留其法律诉求、追究沈阳罪责的神圣权利。

所谓性侵，指任何未经同意的性行为。换言之，即使对方没有说“no”（不，绝对不行），只要她或他没有说“yes”（是，可以），而你却跟人家发生了性关系，就已然构成了性侵。可见，对方是否知情与许可，是界定性侵的主要标准。

（注：本文提及的性侵，并非严格的法律意义上的概念，而更多的是师风、师德意义上的概念。）

【视频】高岩父母关于沈阳与高岩的死直接有关的讲述，及高岩父母在20周年忌日给高岩扫墓
<iframe
    width="800"
    height="450"
    src="https://v.qq.com/iframe/player.html?vid=c0621n68ok8"
    frameborder="0"
    allowfullscreen>
</iframe>

【视频】高岩父母要求沈阳承认事实并道歉
<iframe
    width="800"
    height="450"
    src="https://v.qq.com/iframe/player.html?vid=r0621tmufkm"
    frameborder="0"
    allowfullscreen>
</iframe>

高岩父母写给高岩的信

![heying](https://i.imgur.com/RRj2F0i.jpg)

（高岩儿时照片及与父亲等家人合影）

![saomu](https://i.imgur.com/sYZ37Fz.jpg)

1998年3月11日，高岩离世。2018年3月11日，高岩20年忌日，高岩父母给爱女扫墓。

信的全文如下组图：

![letterpart1](https://i.imgur.com/CR6q4YO.jpg)
![letterpart2](https://i.imgur.com/0VfsyDg.jpg)
![letterpart3](https://i.imgur.com/6CcrtLy.jpg)
![letterpart4](https://i.imgur.com/royDXfV.jpg)
![letterpart5](https://i.imgur.com/19l0Tzf.jpg)
![letterpart6](https://i.imgur.com/h33AnWl.jpg)
