<!--
layout: post
title:  北京大学95级徐芃、王敖：请长江学者沈阳不要再说谎了
date:   2018-04-05
categories: Archive
tags: 高岩之死
description: “请长江学者沈阳不要再说谎了”
-->

# 北京大学95级徐芃、王敖：请长江学者沈阳不要再说谎了

~~[微信原文:北京大学95级徐芃、王敖请长江学者沈阳不要再说谎了](http://mp.weixin.qq.com/s/XmPif4A9ma1FHgbBGJ0RFA)~~ 已失效

## 写在我的同学高岩逝世二十周年之际

作者：徐芃

高岩是一个下了文献专业孙钦善教授的课会一边擦黑板一边问问题的女孩子，是一个学“文学”的却跟我辩论音韵学作业的女孩子，如果她不死，是笃定要走学术道路的那种女孩子。高岩是文学专业的明星学生，成绩顶尖。二十年来我一直回想，她对学术高调追求，她对所有的老师都充满敬意，她也最容易落入以学术讨论为幌子的陷阱。

以死相拼，其实唤不回冰冷世界的一点同情，我听到的“失恋”的流言和种种对高岩的人身攻击都每每让我不寒而栗。可是高岩之死将一点正义感的种子播在了九五级同学的心中。二十年我们各奔东西，某个时刻，经意不经意地，我们都会想起来，沈教授与高岩之死真的无关吗？是否因为几十颗心都一直在追问，所以沈教授最近忽然站出来大声地宣布“与我无关”？

我在二零一零年回北大查资料，在老图书馆对面的那条街上，沈教授骑着一辆大自行车，一手扶着车把，慢慢从对面过来。狭路相逢，沈教授早就不认识我了，我立在路当中，用我平生最愤怒的目光行注目礼。高岩躺在玻璃棺材中的小小的身躯，她哥哥一夜白头的憔悴，她母亲在我们宿舍楼下的撕心裂肺的长哭（她哭喊的内容我绝无法忘记，是提醒本楼的女生保护自己，尤其警惕沈教授），都在我的脑海中浮现出来。那是我一个弱小的个体所能做的一分钟的无声抗议。

高岩自杀以后，有一位老师对我们说，如果在美国大学，教授涉嫌学生自杀案，早就被开除了。我那时埋头古文献，英语成绩低下，也不知道GRE是何物，忽然生发了对留学的向往。我几年以后取得了三所美国大学的最高奖学金，开始了留学生涯。高岩是否知道，她用生命改变了我的学术轨迹？

徐芃，九五级北大中文系文献专业本科生。2014年获芝加哥大学东亚系博士学位后，在弗吉尼亚军事学院任助理教授。2016年加州大学伯克利分校博士后。2017年至今于索思摩学院任助理教授。

![articleimg1](https://i.imgur.com/Mk3qCSV.jpg)

![articleimg2](https://i.imgur.com/5P4AmJW.jpg)

## 悼念我去世二十年的同学高岩

作者：王敖

本文纪念我二十年前自杀的同学高岩，直接促成我写这篇文字的是北京大学1995级社会学的校友李悠悠写的悼念文章。

一

下面讲的事情，在二十年后仍然跟我和很多同学有关。

大一的现代汉语课上，任课老师叫沈阳，当时是副教授，现在是南京大学文学院的长江学者。我们级很多人都知道，我们班的高岩同学是因为他死的。如果你是国内汉语研究界的人，想必你也一定听说过，曾经有女生为他自杀，有的说法是跳楼，有的传言是怀孕以后沈不认账，但你也许并不知道这个女生是谁。

高岩是我们班学习成绩最好的同学之一。在我的印象里，她有点内向，总是和和气气的但又似乎挺敏感。我们这代人从小接受的教育就是听老师的话，因为父母就会这样讲。高岩的父母是北京很受尊敬的中学老师和语文考试的总阅卷人，上课的时候她总喜欢坐在前排，认真地仰视老师。

我跟高岩的交谈一般都是在教室里，记得有一次她回过头来对我说，“王敖，你记得交作业啊，不然的话影响成绩！”说的时候，带着笑意眼神里还有一丝俏皮。能清晰地记起这个瞬间，是因为我当时有明显的触动。

我当时愣了一下，对我这种自由散漫的叛逆青年而言，第一反应是交不交作业跟你有什么关系。但我能理解她，她就是一个标准的好孩子，那种恨不得上课背着手坐好听讲的同学。所以，我很乐于面对她那善良的提醒。那个时候，我跟班里好多女生都没单独说过话，但在课间自由活动的时候，我会乐于跟她聊两句。我也一直觉得，如果她活着，现在一定是个很好的学者。她的聪明才智是公认的，她的单纯也可以让她更专注做学问，所以她学术上的成就本可以比我们绝大多数人更高。可惜的是，越是这样的人，越容易成为另一种人的猎物。

沈阳当时已经年过四十，也有家庭。他每周坐学校的教师班车来上课。我对沈阳的印象是，其人能说会道，跟学生互动的时候善于察言观色。上课的时候有个长期习惯，就是喜欢随口举一些有歧义的例子，一般涉及性话题。那并不是就事论事地讨论语言现象，举完例子他会得意地一笑。一次两次还可以，时间长了让人生厌。课间休息时，他也会找女生说话，偶而会伸手碰一下女生肩膀，他要找某个正背对他跟别人说话的女生，不是叫名字而是用手轻轻点一下女生后背。之所以记得这些细节，是因为授课老师里只有他这样。

根据李悠悠的回忆，高岩每周末会回家，沈阳安排她跟自己一起坐教师的车回北京。这种机会不是学生自己要求就可以有的，带回家单独辅导，也并不是所谓男女之间你情我愿的问题，教师和学生之间的主动与被动，存在权力的不对等。这些都埋下了高岩悲剧的种子。

大二回到燕园以后，男女生各自分楼去住了，之间的交流变少。当时读过高岩在96年夏天写的文章，最近又重读了。她在文章里谈到自己在大一上学期的时候“平和、自信、快乐”，而到了大一下学期则是“不间断的焦虑、怀疑、痛苦。” 对她来说，生命中的前十九年都活在唯美的梦境里，而现在感到的都是存在的焦虑。最终，她选择的仍然是“珍惜生命。” （见高岩文章《追忆大一似水流年》）。当时的大学生，即使在经受感情上的打击之后，选择离开父母家庭去自杀的仍然是极少数。与其说高岩为什么这么不珍惜生命，不如讨论一下是什么让她违背自己的初衷，终于走上绝路。

看了李悠悠的回忆，我才明白过来。高岩不是受到沈阳的欺骗打击之后，在冲动下自杀的，而是经历了一段时间的反复折磨。知道这一点，一方面让我更为她感到难过，一方面也理解了一点: 当年她曾经发出过求救的信号，只是没有在整个群体中得到足够的关注和保护。

在从事大学教育十年之后，学校培训和心理咨询师的讲座都让我明白，从一个学生感情挫折到真正下决心走上绝路，中间有一个渐进的过程。关键的两个心理路标是 ，这件事情已经1，无法逃脱；2，无法控制和解决。

从诱骗到断绝，在隐秘状态下发生的一切，导致学生强烈的羞耻感，在跟同学的交往中也会显得异样。跟教授发生纠葛的学生在群体中也会体验到不同性质的孤立感，有的时候是别人有意的指指点点，有时候是自己的精神过敏，无论哪种情况在群体内部都是很难自动解决，自动消失的。一个谈笑自若继续表演的教师，一个神情沮丧魂不守舍的学生，在两者之间是一个让受害者感到绝望的氛围。

正如西班牙思想家乌纳穆诺所说，“让一些人决心好好生活下去的理由，也正是让另一些人决定结束生命的理由。”高岩的聪明、乐观、自信、近在咫尺的父母家庭，这些有利于她走出来的因素，在某个时刻会发生反转；即使有这些，仍然无法解决，无法逃脱。当能想到的疏解方式（比如写作、闺蜜谈心、计划春游之类）用完之后，自杀成为仍然能施加自我控制的方式。

高岩自杀前的那个春天，刚开学我去系里看成绩。所有学生的每科成绩都给公开地贴在了墙上，我看到她的成绩一落千丈。当时非常吃惊，心想她可是最热爱学习的同学啊，发生了什么？下一次得到她的消息，就是她自杀了。

二

二十年了，我们级的同学没得到任何解释，没有人任何人道歉。听别人说起这件事，高岩都成了一则花边新闻里的“某个女生”。事发之后，沈阳避风头去了，据说是去了香港。如今，已经成了长江学者的沈阳居然毫无悔意，在公开出版物上说谎，想撇清高岩之死跟他的关系，这实在让人无法再容忍。

分享一个我的心理实感。高中毕业前，我走在家乡的马路上，心想未来的大学生活是怎样的啊。这时候我看到一家商店里摆放着一只很精美的蛋糕，就走了过去。那种奶油蛋糕在当时那个消费水平下是非常诱人的，它气味芬芳，雕着花还画着一张笑脸。我很眼馋地想，我的大学大概就跟这个蛋糕一样美吧。

我现在仍然这么想，大学四年真是快活啊。可是一旦想起高岩，眼前就一阵发黑，似乎听到一阵杂乱的脚步，有人在践踏因为听到有鞋底在摩擦地板，里面还夹杂着一个生命挣扎的声音。我的蛋糕没了，它的笑脸却还有，但是嘴巴歪向一边，不知道是否在哭泣。

2009年，美国俄勒冈大学著名的心理学家Jennifer Freyd 及其研究团队提出了一种对此类现象的解释，叫做institutional betrayal。简单说，一个机构或组织声称有责任保护其成员，有人从内部做出了严重的伤害成员的行为却被掩盖了，事情眼睁睁给压下去了，那么幸存者会很难治愈心理创伤。

我和一些同学交流的时候产生了这样的同感:  我曾经很信任你这个institution说的一切，你是我心里的一个避风港，别人讽刺挖苦你的时候，我会为你辩护。或者更简单点说，我给你交过学费，那是我爸妈的钱，也带着我全家的信任。后来发生的一切给我的各种感觉，化为一句话，你背叛了我。

我想对关注此事的人，包括看热闹的人说，不扯什么大道理，咱们面对的一个基本事实吧。本文讲的发生在二十年前的这种事，有可能危及每个人现在和将来的正常生活。以70后和80后为例，十年之内很多人的子女会上大学。我们个人的千叮咛万嘱咐，真的就是他或她的护身符吗？现在我们可以说，师生之间那点事不过是一些人的私德问题，等孩子回家哭诉，说被我们当年的大学老师，已经是她/他的爷爷辈的师长玩弄了，还有人愿意捍卫这种和稀泥的态度吗？

当然，有人觉得这种事一定不会轮到自己头上，别人家的孩子才会出这种事。转眼又过了几年，孩子要读研了，以后几年做科研项目、继续深造、开会发论文找工作，这些事都会在一个有性侵历史的导师手里过一遍，你能做到24小时跟着吗？这种事跟你孩子是男是女，具体什么性取向都没关系，他/她的情感和身体，决不能变成被侵犯、被剥削的对象。

有人曾提醒我，当年鲁迅沈从文那些人也搞师生恋，按现在的标准也产生过信任危机，有的行为现在看也是骚扰，是不是不能一棍子打死。没错，确实不能一概而论，在那个年代大部分人还处于包办婚姻的枷锁下，师生恋因此具有了反封建，积极争取个人自由的意义。然而，民国时期也有被老师骚扰到自杀的女生，那也是人命，一样引起社会的愤慨。特殊历史时期得到一定纵容的师生恋，后来经过文人情调的粉饰，甚至带上了一些浪漫的色彩，这绝不意味着有它可以免责。别忘了，肺结核也曾经在特殊的历史时期被文学化成一种浪漫情调的代名词，可它仍然是一种疾病。

现在，一些高校老师还在强调“师门文化”，要回到过去那种“一日为师，终身为父”的老套中去。实际上的效果是无偿利用学生的劳动力，巩固自己的派系力量，并从学校向社会继续延伸。另一方面，他们在“师生恋”的问题上刻意模糊。我们都知道，在特别强调保护个人自由和隐私的西方大学里，都明文禁止师生有非正常关系，自愿的也不行。在我们这里呢，传统的规范被滥用，而现代的标准无法明确，就给作恶的人制造了很大的空间。这些人到底想干什么呢，现在经常见到有人批判当代大学生是“精致的利己主义者”，然而他们的很多老师连精致都没有，是一些灵魂粗鄙的利己主义者。

高岩的事情是沈从文那个年代的师生恋吗，不是。沈阳的问题，也不是什么风流好色而已。在当代的社会环境下，在权力、掌握的资源、心理成熟度不对等的情况下，师生之间的浪漫/性关系直接指向的是腐败和潜规则，造成强势一方对弱势一方身体和情感的剥削。结果是满足了一些人变态的权力欲和控制欲，付出的代价是一个生命，家长余生中的巨大痛苦，师生们多年的心理阴影。

对任何国家和社会来说，教师都是重要的职业。可是，作为教师，如果一个人的灵魂真有什么可贵的地方，那必须包含他对自己身份，能力，职责的清醒认识。然而，有时候我会很怀疑我大学时代遇到过的一些老师，他们到底是些什么人。

他们大多比我们年长二三十岁，有的颇为儒雅，有的一脸精明，有的似乎仍有愤青气质，容易得到年轻人的信任。虽然各自面目不同，他们里面的一些人却都有一种未经反省，或者拒绝反省的自恋。那是入戏很深，真真假假的一帮人。仿佛只要他们谈论的是严肃重要的话题，他们就高人一等。他们畅谈学问和风骨，他们歌颂永恒和美，别人就应该连他们一起崇拜。他们根本就不自信，所以一定会把课堂上的表演延迟到下课以后。他们借着名校的光环，充当精神资本家，给年轻人和社会公众放债，拿着实际的好处，剥削欺凌他人的时候面不改色。

这次我跟随当年的老师同学们实名出来说话，就是要揭露沈阳，别再演下去了。希望沈阳也搞清楚此事的性质。高岩的死，你没法律责任，不等于你没责任，你做的事情早晚是要还的。

此文献给我的同学高岩，谢谢你当年提醒我交作业。

2018 年清明节

王敖，北京大学95级，耶鲁大学博士，现任教于Wesleyan University，2018年获得终身教职。
