<!--
layout: post
title:  面对高校性骚扰，南大人能做什么？
date:   2018-04-07
categories: Archive
tags: 高岩之死
description: 致所有人：有效的校园性骚扰防治机制是唯一出路
-->

# 面对高校性骚扰，南大人能做什么？

原文：[石墨文档：面对高校性骚扰，南大人能做什么？](https://shimo.im/docs/6ujOPVBCgBMeoYs2)

> 致所有人：有效的校园性骚扰防治机制是唯一出路

![1](https://images-cdn.shimo.im/d9jWV19FoW00NHny/2.png!thumbnail)

4月5日上午，一篇北大95级校友李悠悠所作的，题为《南京大学文学院语言学系主任、长江学者沈阳教授，女生高岩的死真的与你无关吗？》的实名揭发文，如平地惊雷，将社交媒体炸开了锅。随后高岩班主任王宇根和同学徐芃、王敖在网上发出悼念文，将事件进一步推上了舆论的风口，但人们的愤怒、疑惑和论辩才刚开始，紧接着爆料文就被404的大火淹没，徒留一个令人惴惴不安的清明。

这一天，本来风平浪静的南大朋友圈也迅速被这一事件刷屏，并且不同于以往社会热点新闻的短期热度，直到此刻大家仍然紧密关注事件的点滴进展，毕竟此次性侵事件的背后不仅是一条无辜生命，它要揭露的黑手竟然是在我们亲爱的母校里教过几年书的“学者”。放眼望去，朋友圈有诸多讨论之声，有人惋惜年轻生命，有人担忧是否存在其他受害者，也有很多人质疑涉事的不同高校如何进行后续问责。

1月份的时候，我们几个校友做了一份《南京大学校友、学生实名请求建立校园性骚扰防治机制的公开信》的倡议，上线三天便获得热烈反响，总计收到409名南大校友、学生和教授的签名（如果你还不了解我们和我们做的事情，文末有我们的具体介绍）。大家当时积极的响应，让我们愈发坚信初心，更加确认我们在做的是一件万分重要的事情。虽然南大学子对于性骚扰议题有着普遍的关注和较强的正义感，但是在近期的讨论中，我们发现大部分的同学对校园性骚扰议题仍然呈现出了较迷茫的态度：为什么这样的老师能在几所顶级高校里安然无恙地待了这么久？我身边是不是就有这样的老师？假如有一天我遇到类似的事情该怎么办？这些疑问使我们意识到，重新将性骚扰防范机制的话题摆到台面上来讲是多么重要。

## 性骚扰的一些迷思

昨天南大小百合论坛上出现一个热帖，题主问：“每个学校都有那种一言难尽的老师。甚至说，每个学院都有。现在连男同学都不安全了。想知道如果女同学被老师骚扰，怎样做才能保护自己呢？”

下面的回答五花八门。有说踢裆部的，有说录音保留证据的，有人让女生不要懦弱要勇敢、有安全意识、不要忍气吞声。这些同学的本意很好，顾虑女生们提升安全意识，但是高估了个体在面对制度缺位所导致的结构性压迫时的反抗能力。

还有一条评论写道：“不是lz想得那样，现在的师生关系管理严得很。师生恋爆出来教师就得走人，再也不谈什么你情我愿可以原谅。新一代的教师们，几乎不敢和自己带的女生开玩笑，只能拿同学、同事、网友、版友解解闷。” 

南大一向以优良学风，宽厚师德闻名，我们很理解这位同学由己出发，对校园环境的信任。但现实是，“现在的师生关系管理严得很，师生恋爆出来教师就得走人”，这样的论断与事实相去甚远。首先，曝光率低并不代表发生率低；其次，近些年来媒体曝出的高校教师性骚扰事件，查无后续的、施害人逍遥法外的，仍然频频有之，可以翻看[《四年内曝出13起高校教师性骚扰事件，1/3查无后续》](https://mp.weixin.qq.com/s/J71iCHy2FEGGV38QpsSXRQ)。边界清晰的健康师生关系是人人乐见的，但现实中的高校生活比我们想象得要糟糕的多。

此外，“几乎不敢和自己带的女生开玩笑，只能拿同学、同事、网友、版友解解闷”？此表达也也警示我们，帮助大家明确“开玩笑”和“骚扰”的区别是有必要的，这更加说明性教育普及的重要性。

**性骚扰是社会问题，并不应该只靠个人、特别是受害人的力量去防范、自我保护和发声。现有许多高校教师性骚扰的案例已经说明，受害人不管如何勇敢，如何举报，都难以得到想要的正义。所谓的要求受害人“勇敢”，是一种极其天真傲慢的想法。**

在教师性骚扰学生的案例中，学生需要面对的敌人并不只是肇事者一个。由于权力关系的不对等，受害学生在发声时，常常需要冒着顺畅毕业和学术发展受到肇事老师掣肘的风险；发声后，如果涉事学院、学校不作为和稀泥，也就是出现王敖文中所说的institutional betrayal（制度性背叛），其所造成的心理创伤将更加严重，甚至致命，即便受害者在身心灵的多重迫害下幸存下来，以后在学校的日子也会极其难过；更不必说，事情曝光后，学生的隐私若得不到保护，很容易面临接踵而至的社会舆论压力，受到接二连三的再次伤害。“有没有证据”、“为什么不反抗”、“是不是TA自愿的”、“潜规则也要说成性骚扰”等等怀疑、谴责受害人的言论，就像是缠在受害人脖子上的绳索，一点点收紧，令其窒息。面对这种困难重重、对受害者极不友善的大环境，我们凭什么去要求TA们“勇敢”呢？而且，被曝光的案例尚无法求得公道，那些冰山下的无数受害者又该如何解脱呢？（见文末参考阅读1&2）

**要从根源上解决问题，我们考量问题的思路必须超出“如何自我保护”、“如何避开狼师”等扬汤止沸的护身术，制止校园性骚扰的根本在于制度建设，只有通过清晰、严明的体制规范，才能有效地遏制校园性骚扰。** 所以，一方面，我们要未雨绸缪，规范师生关系，避免教师权力滥用，预防性骚扰发生，不能一味等待事后补救；另一方面，事件发生后，改变对受害者而言十分恶劣的发声环境、支持TA们安全地申诉和维权，并公平有效地惩处性骚扰实施者，也是必须做好的工作。而要想建立一个健全的校园性骚扰防治机制，最责无旁贷的，便是学校。

## 学校能做什么？

关于沈某事件，南京大学官微及时给出声明，表示了彻查和后续处理的决心，这让我们为母校积极追责的态度而欣慰。但遗憾的是，据我们的了解，目前南京大学对于师生间性骚扰问题仍然没有明确的处理机制。根据昨天南京大学官微声明，可以看出南大目前是响应了教育部2014年9月30日所发[《教育部关于建立健全高校师德建设长效机制的意见》](http://www.moe.edu.cn/srcsite/A10/s7002/201409/t20140930_175746.html)，将教师性骚扰问题归入了师风师德的范畴。

然而在研读2015年9月颁布的[《南京大学关于建立健全师德建设长效机制的实施办法》](http://www.moe.edu.cn/jyb_xwfb/xw_zt/moe_357/jyzt_2015nztzl/2015_zt09/15zt09_ssdzzf/15zt09_zsgx/201509/t20150908_206312.html)时，我们惊讶地发现，我南在教师禁行行为中原文采纳教育部师德禁行行为“红七条”，**唯独删除了“对学生实施性骚扰或与学生发生不正当关系”这一条，使“红七条”变成了“红六条”。** 相比之下，北京大学、浙江大学、武汉大学、中山大学等其他高校关于师风师德建设的实施办法中，都保留了这一条。对此，我们希望校方能给出相关的解释，假如我们找到的文件版本不对，或有其他的问题，也请详加说明。

![2](https://images-cdn.shimo.im/3ta5cUcVR147UDlg/Screen_Shot_2018_04_06_at_8.56.58_PM.png!thumbnail)
《南京大学关于建立健全师德建设长效机制的实施办法》截图，可点击链接查看全文

在南大最近的回应声明和师风师德实施办法中，都提及了师德投诉举报平台的监督信箱和举报电话。但是我们尚未在官方平台找到这一渠道的具体联系方式。假如有哪位校友/同学知道联系方式，欢迎致信metooinnju@outlook.com告知。

**最重要的问题是，高校教师对学生的性骚扰并非只是师风师德的问题，而在于权力关系的不对等，后者恰恰是无法仅靠道德去约束的。** 权力上位对下位的性骚扰，对受害者造成的身心伤害远非道德问题可以解释，受害者在申诉时所遇到的困难和阻力也远非其他类型的举报可以比拟。必须有一个独立的，集预防、处理、善后于一体的性骚扰防治机制才能够切实保护学生，建设安全、和谐的校园环境。正因为此，教育部在今年1月14日表示将会同有关部门认真研究建立健全高校预防性骚扰的长效机制。

参考国外大学的性骚扰防治机制(参考阅读3），我们曾经给南大的性骚扰防治机制建设提出过6点建议：

1. 尽快明确一个或几个受理性骚扰行为投诉的部门，以及负责人。
2. 尽快设立并公开接受性骚扰举报投诉的各类渠道，包括有关部门/机构的信箱、邮箱、电话等。

3. 在奖惩制度中纳入对校园性骚扰实施者的处理措施。包括对泄露受害者信息的处理规定。

4. 增强南京大学心理咨询中心的专业能力，对咨询者进行专门的性骚扰心理辅导培训，为受害者提供及时、足够和有质量的服务。

5. 每年为全校师生和职工做一次有关识别和防止性骚扰、如何支持受害者的培训，并将性骚扰教育纳入新生入学教育的一部分。

6. 每学年展开一次防治校园性骚扰的需求调查，用多种形式了解实际情况，推进性骚扰防治机制的实施和完善。

1月21日，前任校长陈骏曾经邮件回复过我们的倡议信，他表示已让有关部门研究方案。我们在3月8日、3月9日和3月27日通过邮件和实体信向新校长吕建和校长办公室询问过进展，然而至今没有获得任何回复。

## 我们能做什么？

为了进一步推动这个机制建设，作为普通学子/校友的我们又能做什么呢？

首先，我们希望大家能够持续关注校园性骚扰议题，不让热度消散。一时的义愤和正义只能解决个案，无法治理祸根。**对事件保持讨论，不沉默，本身就是一种抗争。**

其次，希望大家能够破除性骚扰的一些迷思，在面对性骚扰受害者的时候，**不要去苛责受害者，** 不要对他们形成再次伤害，尽可能地为他们提供支持和帮助，为他们营造一个良好的舆论环境，便于他们发声。

最后，希望大家可以将对校园性骚扰议题的关注与热情付之行动，在学习工作之余通过自己的方式，理性、积极地去关注和推动校园性骚扰防治机制的建立。我们不希望成为南大唯一关注机制建设的群体，**我们鼓起勇气迈出第一步、打开这扇门，是希望所有人能够参与进来。** 只有大家群策群力，机制的成功建立才有希望。

想引用人民日报近日在微博发布的一句话结束这篇文章。

 “用行动消灭阴暗，让光勇敢照进来。”

Metoo in NJU

---

## 关于我们

我们是一群关心南大的热心校友和在校生。我们通过倡议信的方式，希望推动南大校园性骚扰防治机制尽快建立。

1月16日，我们发起了《南京大学校友、学生实名请求建立校园性骚扰防治机制的公开信》联署倡议，在上线的短短三天内，获得了南大学生、校友和教授的热烈响应，共获得409个签名。

1月19日，我们将公开倡议信和联署名单发送到了时任校长陈骏教授的邮箱，并在1月21日收得了陈校长已让有关部门研究的积极回复。

3月8日，我们向新校长吕建教授发送了关于1月致校长公开联署信的跟进邮件。信中我们向新校长更新前情、询问进展、继续表达了我们希望推动母校反性骚扰机制建设的热切期盼。

3月9日，我们将1月的公开倡议信、联署名单以及8日的跟进信件送至校长办公室。校长办公室确认收到实体信、也确认已收到前日邮件，并承诺会在研究后作出答复。

3月27日，在没有得到校长及校办答复的情况下，我们继续给校长写邮件询问进展。在邮件中，我们再次希望校方能尽快公布研究进度，并表示愿协助校方共建一个更美好的南大。

截止到今天，我们没有收到校方的回复。

在这里，我们会本着对联署409人负责的态度，继续积极和校方沟通，推动南京大学性骚扰防治机制的建设。我们相信南京大学，作为剑指一流的高校，有这样的担当和智慧参与到该机制的建设中，为广大师生提供一个更有安全保障的健康的校园环境。我们也相信校方的确如陈校长所说已经开始研究方案，只希望校方能够尽快对公众公布进展。另外，国内外一些高校在校园性骚扰防治机制建立方面已经有成功案例和成熟经验，如有需要，我们愿尽己所能，协助校方的工作。

---

## 联系我们：

1）如果你想获得校园性骚扰防治机制建设的最新进展，欢迎关注我们的微博[@我也是蓝鲸灵](https://weibo.com/6464069123/profile?topnav=1&wvr=6&is_all=1)，或者发邮件给metooinnju@outlook.com加入我们的newsletter。如果你对于如何防治校园性骚扰以及如何推动建设校园性骚扰防治机制建设有任何意见和建议，也欢迎来信与我们沟通。

2）沈阳事件曝光后，我们比较担忧沈阳在南大任教期间，是否利用过其导师身份，使用过类似手法对学生进行性骚扰乃至侵害？此外，在1月倡议信发出后，我们收到了一些校友/学生对自己曾经在南大遭遇校园性骚扰的倾诉，甚至对个别教授的匿名举报，令人心痛。

因此，如果有任何南大性骚扰事件的知情人或当事者想倾诉或求助，可以发送metooinnju@outlook.com ，与我们联系。希望大家都以负责任的态度严肃相待，对于属实的情况，我们承诺保护好受害者隐私等权利，支持并协助他/她获得专业的帮助。

**也想借这个机会告诉你，你不是一座孤岛，we are always here for you.**

## 参考阅读：

1.[《京都大学教授性骚扰事件：权力关系让抗拒更加困难》](http://www.thepaper.cn/newsDetail_forward_1911067)

2.[《为何高校老师作恶成本低廉，学生打破沉默却代价高昂》](https://mp.weixin.qq.com/s/sSWL1wsy7ludSFCVzA853w)

3.[《顶尖名校频繁爆出性骚扰？学校是你最坚强的后盾》](https://mp.weixin.qq.com/s/1KZVe1tSWQtJUV8HCZ48Ug)
