<!--

layout: post

title:  为什么我们的同学会死去？｜高岩，不能忘却的纪念

date:   2018-04-08

categories: Archive

tags: 高岩之死

description: 李悠悠曾经一直以为高岩的死去，除了家人外只对自己一个人造成了重创——歉疚、悔恨与梦境中频繁出现的那张少女的脸。后来她发现高岩中文系的同学们，尤其是男同学对这件事也一直耿耿于怀，「为什么我们的同学会死去？」

-->

# 为什么我们的同学会死去？｜高岩，不能忘却的纪念

作者：巴芮，[原文](http://mp.weixin.qq.com/s/KB9Z5bBDGo6aDXfKMMv8Eg)发自公众号人物

文｜巴芮

编辑｜赵涵漠

图｜网络

---

## **一次又一次的自杀尝试**

高岩的母亲周树铭已经77岁了，她的身子佝偻着，清瘦，满头灰发，被媒体团团围住，上身一直向后仰，像是要陷进沙发里去。这一天的见面会在一个茶馆包间里举行，是由北大中文系同学安排的。

今天回想起来，仍有同学能描述出高岩当年的样子。在同学王敖的描述中，「高岩是我们班学习成绩最好的同学之一。在我的印象里，她有点内向，总是和和气气的但又似乎挺敏感。我们这代人从小接受的教育就是听老师的话，因为父母就会这样讲。高岩的父母是北京很受尊敬的中学老师和语文考试的总阅卷人，上课的时候她总喜欢坐在前排，认真地仰视老师。」

高岩是被保送到北大中文系的。周树铭还记得，高岩曾经在与自己聊天时称赞沈阳上课好。等到上了大二，高岩却开始表现出对沈阳的厌恶，「一天到晚让我干事，让我收钱。」身为中学教师的周树铭还劝过女儿多理解，「别这么大怨气」，但高岩撇着嘴说，「算了，不跟你说了。」

曾同为高中同学、北大校友的好友李悠悠的回忆更加具体——沈阳是高岩大一时的「现代汉语」课授课老师，40岁，已婚，有孩子，对高岩青睐有加。他会在周一等高岩一起坐教师班车到他们所在的北大昌平园。但李悠悠记得大一下学期，高岩说沈阳让她把作业送到他家还要讨论有兴趣的问题，但却从身后将她抱住并喘着粗气亲她的脸。

情形在此后急转直下。到1996年12月，大二上学期尚未结束，高岩父母在家中发现女儿写下的遗书。如今回忆起这些，母亲的语气仍旧急促，「信中写到，从出生到现在已经整整二十年了，感谢我们作为父母对你的培养，并嘱托一定要把学校颁发的奖金领回来花掉。」

看到遗书的当下，父亲高石曾和母亲周树铭急急冲到北大找人。回家后发现高岩在屋里，看到他们就笑。「我说你这小坏丫头，你上哪儿去了？」高岩没有回答，只是对着母亲笑。对于遗书，高岩没有过多解释，只是说「觉得没意思。」

此后，周树铭曾带高岩去看过医生，被诊断为抑郁症，给她开了一种白色的药片，但她不吃，放到嘴里后又吐出来。周树铭就像哄小孩一样，把药碾碎溶到水里，没有用。高岩说她没病。

![GaoYanParents](https://i.imgur.com/1N15uQ4.jpg)

（高岩父母）

但这之后，高岩开始进行一次又一次的自杀尝试。1997年初，她割腕了，但被周树铭及时发现并制止。后来李悠悠曾看到高岩的左手腕留下一道三四厘米的伤疤。

在实名举报沈阳的公开文章中，李悠悠写道，「她陆陆续续跟我说起过，沈老师脱光了她的衣服，对她做了她从未做过的事儿。她感觉到很害怕、很痛苦。她说，他侵犯了我。她跟沈阳老师说过，她不喜欢这样，不想再这样了。她说，沈阳老师说因为爱她才这样对她，但她觉得爱不应该是这样的。而更让高岩料想不到的是：沈老师在『因为爱』对她做『她不喜欢做的事』的同时，又在和同班另外的女生频繁约会，而且也发生了性行为……沈阳跟那一名女生说：『我一点儿也不喜欢高岩，是她主动往我身上贴的，是她勾引我上床的。你比她漂亮多了，我怎么可能会喜欢她？是她自己精神病。』而这个女生不知出于何种动机，又把沈阳的原话传到了高岩同宿舍的女生以及同班其他女生的耳朵里。」

高岩的求死之心越来越迫切。有一天周树铭下班回家，门怎么也打不开，也许是想到女儿曾有过的自杀经历，她急了，把门一脚踹开，发现高岩在屋内睡觉，「我觉得不太正常的睡觉。」她叫车将高岩送到了复兴医院，医生说她吃了安眠药。回家后，周树铭在高岩的桌上发现了一个空空的药瓶，「药吃完了。」

高岩曾对母亲说，自己活着像行尸走肉，没意思。但她那时没有向母亲更多透露痛苦的来源，母亲只好安慰她，「我说怎么没意思啊，你的理想都实现了，你现在多顺啊，你干吗这么想啊？」高岩不语。

周树铭告诉记者，高岩不常向他们提起自己不开心的事，而他们便也不再问，「怕给她增加，学校就给她那么大压力了，我们再给她压力，孩子就没有出路了。」

那之后，在一家研究院工作的高石曾无论是去哪开研讨会，当天晚上都要回家。他曾在晚上9点多回家，发现高岩一个人坐在黑黢黢的屋里，不声不响不开灯。还有一次周末，「我开会中午跟人民教育出版社的人一起吃饭，我还问他，说我女儿在北大中文系读书，毕业了能不能到你们那儿工作。」而那时，高岩已打开家中的燃气阀，准备再次自杀。又一次，周树铭及时赶回了家。

但最后的最后，再没有那些逆转的时刻发生，依旧是利用家里的燃气，高岩最终自杀了。高石曾回家发现时，高岩的身体都已经出现了尸斑。

在距高岩去世20年祭日前几天，高石曾和周树铭给女儿在纸上工工整整地给女儿写了封信，信中高石曾提到，在一个星期六下午，4点多下班回家时，正好碰到沈阳在高岩屋内，听到开门声便赶快出屋打个招呼便离开了。他后悔当初并未详问一个大学男老师为什么要单独到女儿房间。「现在回想起来，可能正是沈阳侵害你的时候，我和你妈妈太大意了，对你关心得太不够啦！」

女儿去世之后，周树铭曾有21天食水未进。也是自那时开始，她才听闻有关沈阳与高岩的传言。周树铭说自己当时不敢声张，「他给我孩子造了这么多舆论，我都不知道该怎么办，我自己养的孩子我是知道的，真不是那样的。」

在一段由北大校友对其的访问视频中，周树铭说起自己曾在妹妹的陪同下去北大找沈阳，却被拦在中文系外，「保安就不让我进，我那时候就跟疯了似的，在校园门口叫，『沈阳你出来，你还我女儿』……保安就压我，让我躲开那小院。」

感到自己无路可走，周树铭就印了传单到学五食堂门口去发，结果也被保安架走了。「你哪怕把中文系的一个人找出来，我要把这事儿说说。这口气就这么憋了二十年。」

而如今，两位老人对女儿的所有思念，都只能写在信里，「天堂上的女儿，你好吗？……你离开这个世界已经整整二十年了，这二十年，我和你爸爸无时不刻不在想念你……」

![ParentsLetterToGaoYan](https://i.imgur.com/fxjni28.jpg)

## **「为什么我们的同学会死去？」**

这一段往事本有可能被永远深藏。直到看到高岩死亡事件被沈阳写成回忆录印于书刊中时，深埋于好友李悠悠心底20年的心结与愤怒开始爆发。

沈阳的回忆录题目叫《一直在路上——六十年人生风景一瞥》，文章中后部分写道：「1998年有一个女孩子（我教过的一个本科生）在家中结束了自己的生命。事后很多人认为（或听说）这件事『与我有关』，甚至传为所谓『桃色事件』。我不想在这里为自己做什么辩白，毕竟无论我说什么，那个年轻的生命也不能复活；我也不想说那个孩子有什么不好，因为无论我说什么，都似乎是对逝去生命的『亵渎』，我现在唯一感到后悔（甚至悔恨）的是，或许当时我（其实也不仅是或不该是我），真的应该能够做些什么去帮助她，那这个悲剧可能就不会发生？但愿那个孩子在天堂里不再受那种可怕病痛的折磨，能快乐起来！」

那是一本名为《甲子学者治学谈》的书，2018年初，在美国任教的北大95级中文系同学通过高校图书系统看到的，他们都是1998年那个自杀的女孩子高岩的同学。对于那篇文章中的说法，李悠悠称其为「颠倒黑白」。

![ShenYangRecall](https://i.imgur.com/XAuksTh.jpg)

多年来，李悠悠一直为当年感到悔恨，她悔恨于自己当初的局限，未经世事，没谈过恋爱，对男性也没有更多了解，更不知如何宽慰自己的好友。

她曾经一直以为高岩的死去，除了家人外只对自己一个人造成了重创——歉疚、悔恨与梦境中频繁出现的那张少女的脸。后来她发现高岩中文系的同学们，尤其是男同学对这件事也一直耿耿于怀，「为什么我们的同学会死去？」

李悠悠记得中文系的同学说过，在高岩去世后专门召开的班会上，只得知高岩跟沈阳有特殊关系。老师在班会上要传播的主要信息是让大家珍惜生命。学生们只知道事与沈阳有关，但具体什么原因，无论是班会，还是在当时贴在中文系教学楼内的沈阳处分公告，都没有给出明确答案。

「这么多年了，大家有出国的，有留在国内的，每个人都在变化，但这件事依旧在很多同学心里是个悬案。」远在异国的李悠悠接受《人物》记者采访时这样说。

3月10日，同为高岩同学的北大中文系95级毕业生王敖在网络上揭发UIUC教授徐钢性侵女学生事件，让李悠悠下定决心要将高岩的事情讲出来。她写了一篇长文发在豆瓣，说出了深埋于心中20年的对沈阳的质问，「长江学者沈阳教授，女生高岩的死真的与你无关吗？」

![ShenYang](https://i.imgur.com/9JAHTHV.jpg)

高岩去世当年，李悠悠曾写过问责信投到沈阳的信箱，从未收到任何回音；她又设想当自己在校园中与沈阳偶遇，她会怎样质问并指责沈阳，但一直没有遇到。

李悠悠知道沈阳在燕东园有一处房子，就陪高岩的妈妈周树铭到小区里转，「我知道是哪个楼，但是我不知道他住在哪一户，所以我们这娘几个就在那个楼下徘徊，然后掉眼泪，根本就找不到他。就在那儿看那个楼，等了一阵，就是很希望能遇见他，但是没有。」后来她知道，沈阳去了香港。

「我们都特别想找到他，跟他质问高岩这么悲惨死去的这个原因和他所作所为，这个只是我们当时直觉的反应。」李悠悠告诉《人物》记者。

而当时北大对于沈阳的处分，李悠悠说她是前不久才从95级中文系的同学口中得知，转而在视频通话中告诉了高岩父母。

根据李悠悠的回忆，听闻此事之后，高岩父母的第一反应是惊讶，「原来沈阳还受过处分啊？我们从被保安架走后就不知道沈阳还受过任何处理。」在今天的见面会上，周树铭明确地表示，当时学校从未告知他们对沈阳做出过处分，也无校方代表对他们表示过慰问，「他怎么处分他，我们都不知道，就这么20年了，没有一个人说沈阳怎么怎么样，或者孩子死了，你们到家里看看我们老俩怎么回事，没有，连电话都没有。」

![PKUStatement](https://i.imgur.com/FBstNQp.jpg)

（北大官方近日说明）

「她跟我关系这么近，又跟我讲了这么多，但是我当时没有做更多的事儿来挽留她。就想着如果我当时能多做一些事，能多懂一些事，能跟她谈得更到位，可能就能把她挽于那个悬崖边缘，不至于发生后来悲剧，这是我这些年一直以来一些心理挣扎。」李悠悠对《人物》记者说。

她仍旧时常梦到高岩，有时候是挽着手一起谈天说地聊天南海北，有时候高岩逗她，「别犯傻了。」

看到沈阳的那篇文章后，李悠悠梦到高岩的次数更多了，「记得有一回我梦见她的时候，她还是那么年轻，但我就是现在的样子。然后醒来之后发现是一场梦，心里就特别难受，有时候眼泪就上来了，我就特别希望那个是真的。」

（实习生万嘉琳对此文亦有贡献）
