<!--

layout: post

title:  专访邓宇昊：我为什么要求北大信息公开？

date:   2018-04-09

categories: Archive

tags: 高岩之死信息公开

description: 4月8日下午，公众号“深约一丈”运营者李一鸣与邓同学取得联系，在得到对方对方同意的前提下，就大家近期重点关切的问题对其进行专访。

-->

# 专访邓宇昊：我为什么要求北大信息公开？

出自微信号「深约一丈」 ~~[专访邓宇昊：我为什么要求北大信息公开？](http://mp.weixin.qq.com/s/45iSZS2eIq90n85xfwEiRQ)~~

4月8日下午，公众号“深约一丈”运营者李一鸣与邓同学取得联系，在得到对方对方同意的前提下，就大家近期重点关切的问题对其进行专访。

## **要求信息公开的原因与目的**

**1. 你为什么会想到用要求信息公开这种方式？**

当时想到用信息公开这种方式，主要是出于这几点考虑：

一个是，之前沈阳事件的很多当事人都说自己年纪比较大了，对于当时会议的情况都不是很清楚，所以接受媒体采访时也都建议说，最好还是去查当时的原始文件，**有一个文字记录会更准确些**，包括当时党委和中文系的几次会议都来了哪些人，分别都说了些什么，依据哪些条例给出了怎样的决定，都在当时的文件记录里。这也是为什么 **我会要求校方公开“1998年7月前后讨论沈阳‘师德’问题的系列会议记录，至少包括党委相关会议和中文系相关会议的记录、西城区公安局对此事的调查结果通报”，而不仅仅是一页“关于给予沈阳行政警告处分的决定”。**

再一个是，我认为 **北大的信息公开制度是一个合法合规的途径** ，具有程序正义，作为学生我们也应该更多地运用这样的渠道，促进与校方的平等友善沟通。2017年9月和12月，我作为学生代表，两次参加“我的校园我做主”后勤座谈会。当时我的感受就是，后勤负责领导掌握的很多信息，都因为事先没有充分公开，学生无法知情；这样一来，即使有了座谈会的形式，学生在沟通的过程中也不易提出更有建设性的提案，甚至可能流于情绪化。会后我查到北大其实有信息公开制度，就觉得有可能把它用起来，也帮助同学们更有建设性地提出建议；和身边一些朋友聊，却发现他们都对这一制度完全不了解。所以我觉得，通过这次沈阳事件，哪怕 **让更多同学意识到可以走这样一个信息公开的程序，意识到自己还有申请学校信息公开的权利**，也是一件很有价值的事情。

**2. 有人认为（周一集体去校办提交申请表）这样的集体行动会激发学生与校方的矛盾，不利于事情真正解决，你怎么看？**

其实我觉得，有两个概念需要厘清：一个是“集体行动”，一个是“群体性事件”。“群体性事件”经常被定义为“没有合法依据的规模性聚集”、“对社会造成负面影响”；当然这本身也是一种比较污名化的解释。而我这次倡议有相同意愿的朋友们， **以各自个人的名义提交《北京大学信息公开申请表》，是合法合规、且完全出于自愿的集体行动**，恰恰是为了促进事情的真正解决；在这个层面上，我并不认为学生与校方之间会因此激化矛盾，毕竟无论学生也好，老师和领导也好，都是希望北大能更加公正地处理沈阳事件，防止这样事件的再次发生，只有妥善解决这一事件，才是真正在维护北大的荣誉。

当然我写文章的时候也考虑到，如果公布具体时间地点的话，可能会有很多校外人士进来，所以进入“信息公开申请同行群”的话，只有北大在校师生才可以，我也努力严格确认申请者的身份。此外，我认为 **维护学校秩序的责任不在申请者，我们在依法依规行使正当权利的同时已经充分履行了法律所规定的义务，不需要为此承担额外的附加义务。**

## **喝茶与后期交涉的经过**

**3. 当时为什么同意其他同学过来接应？**

在如何防止造成“不可控后果”的问题上，我和老师们交换了意见，在当时那种环境下，我个人也展现出理解老师们的态度。 **当时我应老师的要求，去和公众号后台联系，让他们删文，一时没有得到明确的答复。** 我向老师提议，一方面可以按照老师的意思继续联系公众号后台，另一方面让学校积极准备材料。因为事先在朋友圈公布了我的行程，所以在等回复期间，我接到热心同学和校友的电话询问情况，我表示还在和老师们沟通协调，可能短时间回不去。 **然而短时间内可能无法等到后台回复，谈话陷入僵局，我第一次身处这样相对紧张的氛围，一时没什么经验，接受了同学们说要过来一起和老师沟通的提议**，因为这样的话，同学们也可以帮我一起想办法。

**4. 当时在场同学都问了哪些问题；你觉得在场同学是否理性、冷静，为什么？**

到场的热心同学很多，而且陆陆续续地赶来，但 **同学们都保持了足够的理性、冷静和克制**。到场的同学们都关注沈阳事件，也都希望这件事能够得到合理解决，学生方面向老师提出的问题也很有针对性和建设性。

学生们较为明显的问题与质疑点：

（1）院系老师约见学生没有相关的制度规定，在权力关系下，学生基本无法拒绝；

（2）约谈时间定在晚上十点，持续到凌晨一点仍未结束，老师们忽略当事人提出离开的要求；

（3）学校任何方面是否会因为此事再次约谈当事人，或进行惩罚性处理？

（4）老师方面的回应：

申请校务信息公开这件事在原则上是完全没有问题的；认为时间紧急约见同学，是根据多年的学生工作经验。

**5. 你觉得老师是否有效回应了同学的问题，为什么？**

老师们当时回答了同学们的一些问题，但是有一些问题，涉及具体规章制度的，感觉老师们不是特别熟悉，可能事先没有做好准备工作，因此现场一时无法回答上来。

## **官方声明的情况**

**6. 当时为什么要认可BBS上数院官方的声明，认可的是其中的哪些地方？**

凌晨五点左右我写了一份谈话经过的草稿，给老师看，然后老师做出适当补充，在八九点把最终的声明草稿给我看，我觉得重要的事件都点到了，再加上身心已经极其疲惫，想着同学们都等着通告，于是我就同意了。 **全面来看的话，我认可这份声明的，主要还是其中点到的重要事件**，也就是从我发文，老师找我谈话，警方出面，再到同学前来了解情况的整个时间线。

**但如果看具体细节，BBS上的声明与实情相比，其实是有一些出入的**。例如，中途更改谈话地点的原因，声明说的是因为我在凌晨1时同学到场前，接到了一个不太熟悉的来电人的电话，“详细询问谈话的地点、具体人员”；而当时在场的女老师对过来的同学说的原话是，“**我们是因为怕你们找，所以才换教室的**”。还有关于为什么谈到凌晨三点半，声明说“老师们建议时间太晚，请同学们先回宿舍休息，但到场的同学们坚持继续沟通”，**但实际上老师从未主动说过“请同学们先回宿舍休息”，反而是同学主动问过两次“是不是可以走**”，老师才说“我从来没说不让宇昊走，都听宇昊的”。

**7. 声明中提及你希望尽快删帖，顶个球说都睡了，结果依然在回复留言，如何看待此事？**

我当时根据老师的意见，表示尽量和公众号后台联系删帖。可能是后台留言太多，没有仔细查看每一条消息。突然删文可能会造成不好的影响和误解，并且我当时还是在和老师的谈话过程中，所以我理解公众号运营方当时可能需要综合考虑才能做出最终决定。因此，我不认为公众号运营者需要对这篇文章的处理承担什么责任。

**8. 今天（4月8日）北大校方召开了反性骚扰制度研究专项会议，并公布了1998年处理沈阳的官方文件，说当年高岩“曾去沈阳住处，要求沈阳‘表态和她建立恋爱关系’”，你怎么看？**

高岩进入北大，与沈阳相识，是在1995-1996学年度；而1998年校方的处理决定中，只模糊地说到这一学年度沈阳与高岩“接触较多”，**根本没有详细叙述这段时间“接触”的最初始情况，沈阳有没有对高岩实施过性骚扰甚至性侵害。**

按照官方文件的时间顺序，一直到1997年1月“高岩去沈阳住处”之前，文件所提到的沈阳行为仅仅是“与高岩接触”，“与高岩数次通信”；而在“高岩去沈阳住处，要求沈阳‘表态和她建立恋爱关系’”之后，沈阳才有了答应高岩成为其“女朋友”，并与其“搂抱、亲吻”等行为。**在我看来，这样的表达方式是十分避重就轻的**，将高岩塑造成了“主动追求”沈阳的形象，甚至可能对一些人而言有着“幼稚”、“不自重”的观感，反而淡化甚至避开了沈阳最开始的性骚扰，与更严重的性侵害。

当然也应该看到，**这样的表达方式既有着当时校方可能处理失当的原因，也受到了当时整个社会性别观念不够平等、文化观念较为保守的影响**。所以在20年后的今天，通过进一步公开当年更具体的情况，我相信北大一定能把这件事处理得更好，在学生充分参与的情况下共同建立反性骚扰机制，促进整个中国高校性别平等的进步与权力制约的完善。

**9. 从某种意义上来说，你现在已成为北大的公众人物，身上可能也被贴了某些标签，你对此怎么看，会有什么压力么？**

这是一次很难忘也很有意义的经历，通过这一事件我也认识了一些关注学校事务和社会热点的同学和老师，从他们身上我能学到很多，他们也给了我很大的鼓励。正是有理想有信念的同学和老师，推动了学校向更好的方向发展。只有各界广泛的参与、大家一起思考，才能发现问题、解决问题。事件发生后，我确实感到了来自个各方面的压力，这些压力将督促我继续前进，也促使我在做事前认真思考其可能引发的后果。**我不认同参与了这次事件就会被贴上标签的看法，也反对标签化某个人**。作为学生我们都有学习和科研的责任，作为老师他们也都有教学和科研的责任，我今后还会继续正常的学习科研生活。

**写在后面的话：**

在与邓同学的交流中，我可以感受到他所代表的同学们对校园事务的积极思考与行动，作为一个关注校园事务的公众号深约一丈的运营者，我也会在明天上午与其他同学们一同前往递交信息公开的材料，以学生身份依法参与校园管理。如有同学有相关建议和想法，欢迎在后台留言~
