<!--

layout: post

title: 北大反性骚扰意见征集会都讲了什么？

date: 2018-04-17

categories: Archive

tags: 高校反性骚扰

description: 受北京大学反性骚扰暂行规定起草专家组的委托，由我们学生常代会组织这次意见征集会，今天参会的有各院系的常代表还有专家组邀请的同学列席。

-->

# 北大反性骚扰意见征集会都讲了什么？

文章源自微信订阅号「境外事例」：~~[北大反性骚扰意见征集会都讲了什么？](https://mp.weixin.qq.com/s/Svykpm5Xx6va7zoLq7W2tw)~~

4.18 [菜单栏非正式群发](https://mp.weixin.qq.com/s/8gNaV56Z2VYpLmt75wESDQ)

作者：小Q

---

有幸参加了昨天早上的意见征集会，现在把会上提的问题和老师们的回答整理了下，发出给大家看看。

**要点提示：**

**1. 本次意见征集会参与学生为常代表和少部分应邀学生，没有向其他学生公开**

**2. 反性骚扰暂行规定初稿中只涉及北京大学人员，被举报人不包括校外人员（包含已离职的）**

**3. 性骚扰行为界定的核心依据是“违背他人意愿”**

**4. 初稿中暂时没有关于反性骚扰专门委员会中学生、教师比例和产生办法的内容**

**5. 初稿中性骚扰应该实名书面投诉，被驳回之后如果没有新的证据不能再次投诉。**

**6. 反性骚扰专门委员会只有调查权，没有处理权。**

**7. 北大现行制度规定，有利益关系的师生不能有恋爱关系。**

**8. 初稿中没有关于如何监督委员会工作情况的内容。**

**9. 老师认为如果被举报者不同意，应该对调查记录和处理结果严格保密**

**10. 不清楚这个建议稿向全校公开的时间。也不知道会不会有全校范围的公开学生座谈会。**

主持人：我是北京大学学生会常务代表委员会的会长，历史学系14级本科生李颖（音）。受北京大学反性骚扰暂行规定起草专家组的委托，由我们学生常代会组织这次意见征集会，今天参会的有各院系的常代表还有专家组邀请的同学列席。介绍专家：北京大学社会学系教授佟新老师、北京大学教育学院副教授张冉老师、北京大学社会学系副教授吴丽娟老师。本次会议我们是请大家对北京大学反性骚扰暂行规定提出意见和建议，希望大家针对规定本身进行发言。下面先请张冉老师对规定的起草情况和大家介绍一下。

张冉：我们这是佟新老师负责的北京大学中外妇女问题研究中心，我们在北航的陈小武事件之后，学校对事情很重视，希望在北大建立一套机制。在那之后我们进行了若干轮的起草工作，在过去的几个月里面在借鉴海外高校经验的基础上，不断的参考我国既有的法律制度，形成了大家手里目前的征求意见稿。我们九天、八天以前，已经提交给北京大学教师职业道德和纪律委员会专题会议进行初步讨论。在过去的一周里面又和学校的相关部门进行了多轮的沟通。很高兴今天来听同学们的意见。

主持人：谢谢张老师。因为这份材料还要提交学校审议嘛，不是最终版本，还要交学校审议。希望大家会后不要带走材料，也不要传到网上。在今后实施过程中还会不断完善，还可以继续提出建议。我会告知大家意见收集邮箱，意见收集好之后会报送专家组。下面大家先看一下稿子。

---------看稿子(3:30)---------

主持人(9:42)：大家看得差不多了我们就开始发言，发言前大家可以先做一个自我介绍，并控制时间。

——————以下为现场问答整理——————


**一、性骚扰相关概念的界定**

Q：第二条：**适用于北京大学人员。并没有说是在职人员、也没有说是历史上任职过的。比如在职期间发生性骚扰，但现在已经不在职，这样的人员能否适用（于本条例）？**

A：第一个是涉及到“人员”（这个概念），这是我们在第二条制定过程中反复推敲的一个条款。早期的时候还考虑过在校内、或者是发生在北京大学成员之间的。改成“人员”是因为，和学校负责法律方面的人讨论之后（得知），《北京大学章程》使用的是一个“人员”的概念；我们尽可能的和北大最高章程保持一致。在校的老师学生，一定是覆盖的。报考、应聘阶段的属于准成员，比如来考研。已经离职的，已经不是北京大学正式人员、雇员、学生的人，**我们的一个考虑是，主要是在于后面的一些调查可能会很难开展，暂时我们这个问题没有特别的想清楚，所以目前写的是“北京大学人员”的一个（反）性骚扰机制。但是我相信北京大学还有其他的一些机制，比如说纪委或者是监察，是可以对那些人提起相应的投诉的。** 这一点，已经离职的，我觉得，今天的建议，大家都可以写下来，和专家组、学校其他的部门进行协商。

另一同学：我补充一点，人员方面是不是可以指投诉的那一方（根据上下文来看她说的应该是被投诉者）。就是说如果被投诉人不在北大我们没有对他进行管辖的权利，会带来一些操作上的问题。**但是如果被投诉人还在北大，投诉人不在北大，这个还是应该可以的。**

Q：第三条：**（关于性骚扰的定义），是在违背他人意愿的点上，作为主观上必须的一种构成要件，还是说作为一种判定责任的时候一种方式？** 有一种舆论，看过一些案例，对于主观上的认定很难把握，所以明确的写入条款是有一些问题。

A：**性骚扰的界定是主观标准还是客观标准；在海外学术界，性骚扰更多的还是在保护受害人的角度上讲，它非常强调受害人的主观的感受，一种unwanted sexual attention。** 那么，当然，这样的一种主观感受经常也会放在一个类似的情境下，一个理性的第三人也会感受到被冒犯。当然这是学理上的一种讨论了，我们在这个条款里面使用了学界比较常见的对他人意愿，就是说这个是我不想要的。因为这个可能两个人骚扰者觉得是开个玩笑，不是骚扰；被骚扰者觉得是冒犯，那么被骚扰者就可以提起一些相应的请求，我们会和这个骚扰者进行沟通。可能这种情况也并不一定要xxx，对吧，但是要让他意识他的不对、进行道歉，也能够解决投诉人的一些诉求。

Q：那么 **什么叫性骚扰行为？** 刚才老师提到比如说讲黄段子呢？为什么说我要拿手里这个规定做对比，什么是性骚扰，他写了三页。再说一下复旦前几天发生的那个事情，那个老教授公然骚扰女学生，还是惯犯，像这种怎么定义它是骚扰。他在校园外在校门口公然作出露阴这种行为，如果我是一个什么都不知道的学生，我看这个条例我是不知道（是不是）性骚扰。

A：就是说所以你要把整个规则连起来看，**因为我们这里面还有一个关于教育的部分，其实蛮长的，我们不光做接受投诉和处理的部分，我们要配套全校范围内所有人员的教育，包括什么是性骚扰等等。** 为什么没有在这个小的条文里写的这么细呢？**第一个，我们这个基本上是一个框架性的条文，不希望把太多细节放在里面。** 我在国外念书，我看他们那个四十几页八十几页的那个条文，我也看不进去了，不知道怎么回事儿，懒得看，所以我们说先把框架理出来。第二个很重要的就是说 **教育后面还有一个具体的操作手册或者工作指南，那个东西会更细一些**，像你说的更细的一些会放到工作指南，包括教育这部分，还有刚才什么算什么不算啊，还有编制在哪里这些东西。还有一个就是和刚刚那个同学说的有关，忘了在第几条，就是在后面 **有一个支持的部分**。

其实那个支持的部分在很大程度上就是说，考虑到……期间，这个也是改了好几遍，比较严肃的情况，毕业的情况……就是我们还想到更细的，就是说你在选我的课，你觉得我骚扰你了，但是全校就我一个人教这门课，而且这门课是你必须修的，你怎么办？（你还没办法退，你已经过了这个期中退课期了，你怎么办？）这些情况都有可能出现。

Q：第三条性骚扰是指一方违背他人意愿，**怎么去界定这个一方违背他人意愿，会有一个详细的条文解释吗**？还是说就是一方违背他人意愿，就是说有个人他没事他就追求我，整天给我写情书，让我都烦了，我说他违背我的意愿，我说他的情书就带有一种冒犯行为，然后我就举报他性骚扰，这和找小哥那个感觉不一样。就是这类什么叫是他强制的？是因为他和我有利益上的冲突，他可以给我带来利益上的东西（伤害），是他违背我的意愿，还是说没有什么利益上的冲突，我就觉得他违背我的意愿，他一直在搞我。我觉得这个没有写清楚，我是搞不明白的。

A：我觉得好多概念上不太清楚，**这个肯定算性骚扰**，因为对方已经觉得很不悦，然后你还一直给对方发那个尤其是带有情色意味的（同学：没有情色意味）是一样的，你天天在他面前晃，还对他构成了威胁，是一样的，他可以举报你性骚扰。

另外一个比较重要的一点呢就是说我们在整个，**所谓处理性骚扰的那个环节里我觉得就是当事人的主观感受是非常重要的**，因为这是一个主客观混合的部分，我们为什么没有像你说的那样把具体的行为标准列上来呢？**因为它不是一个单独的行为标准判断的问题，我们也不想把我们也不想把学校变成一个单纯的男女授受不亲这样的一个东西，就是说你单凭行为是不够的，主观的因素在里面应该起比较大的作用，尤其是感到被侵害的那一方的主观感受是最重要的，你说你没有这个想法，这个不算数的。**

Q：就是说，我看着他没事在我面前转悠，我觉得他讨厌，我就可以指责他性骚扰？

A：当然要有完整的证据链啊，比如说你追求不成，天天在人家面前晃悠，然后还拿着个板砖什么的，就觉得很有危险。

Q：拿着板砖，这不算性骚扰，最多属于威胁。


**二、代表的比例与产生方式**

Q：**第四条：反性骚扰专门委员会由教师代表、学生代表等等组成。但是并没有规定具体的比例和人数，包括代表如何产生。**

A：第三条：**代表的比例。这一个目前没有进行具体的规定**，其实在早期的一个稿子里面还写了女性代表不得少于二分之一，后来在写的过程中也有老师提出来表示是不是说表示女性不自信这样的一些想法。**目前我们没有对代表具体的比例进行确定，但是最近这几天进行的修改是把教师代表和学生代表放在最前面的一个位置上。就是希望这样的一个委员会不是一个学校部门以他们为主的一个委员会，而是以教师代表、学生代表、专家为主的一个委员会。**

Q：**那产生办法？**

A：**产生办法，我也想知道（笑）。目前还没有**，这是一个很好的问题。

A：这个也是想听大家的意见，如果你要是有什么建议到时候……（没说完）

Q：**我建议学生代表可以由学校公开招募的方式（以志愿者的方式，刚才的老师说），如果报名人数较多，可以采取抽签、选举等方式（选出）。**

另一同学：人数不足呢？很多机构存在这样的情况（举了一些例子）……

Q：不愿意也不能强迫。

A：**（人数不足的话，可以请）常代表。**

还是那个同学：不能说因为说我这个东西（要）民主、公开的，所以在条例里面（就）写应该公开征集。

A：现在就是提一下问题，大家不用说立马得到一个办法。

Q：**第八条，调查小组成员组成中，没有说学生是否能参与，只是说包括专家；学生能否参与调查小组？**

Q：**第十三条，针对不同对象制定培训计划，没有公开宣传；是否可以增设公开宣传渠道，如公众号、BBS？**

Q：**第十四条，报复行为，没有具体的反报复措施；可否对报复行为规定具体惩罚方式？
（以上问题没有被回答）**

Q：**第五条，专人查看邮箱问题，刚才有同学提出这个邮箱应该不止一个人查看，这个专人如何选出，是哪些人？学生比例有多少？是否应该公开招募？如果公开招募，应该采取什么样的方式？这些应该明确提出。而且建议同等条件下，优先选取更加积极去参与这件事的学生代表。
（以上问题没有被回答）**


**三、性骚扰投诉与受理**

Q：第五条：**投诉人应当书面实名投诉。但是不知道这个规定的必然性和合理性？**
（以上问题没有被回答）

Q：**第六条：第二点和第三点办公室不受理如下投诉……一二三点非常宽泛，可能导致大多数投诉行为会被阻挡。包括第二点之前未被受理且未提出新证据的（不受理），剥夺了投诉者的申诉权。**

A：我来接着说第六条。它的借鉴一方面是北大教师的违纪调查办法，既有的学校的规定。另一方面借鉴了香港、台湾方面的一些做法。**这个主要的考虑是反复投诉的问题。但是对于之前没有受理，（但）提出新的证据之后（的情况），这个是可以进行受理的。**

Q：**但是他/她如果是第一次被冤枉，或者说不受理的决定是错误的，然而证据没有改变，他/她应该怎样做呢？**

A：**我们把这个写下来。**

Q：第八条，进入正式调查程序，但当事人只投诉，而不愿意和导师对质，只愿意提供证据，不愿意进入证据调查怎么办？**正式调查能否允许双方不见面？**

A：**条款没有要求质证环节，只规定被投诉人有向调查组解释和抗辩的权利。**


**四、调解机制**

Q：第七、八、九条：按照意见稿，调解是必须经过的途径，必须经过调解不成之后才能进行深入的调查。关于调解中的解决方式，**有一个双方当事人进行协商。双方协商真的能够保证这个事件解决的客观公正吗？是不是应该有一个第三方的介入**？（如果一开始依然要先进行权力不对等的双方协商，）他/她刚开始投诉的意义就是有一些减损。

A：第七条是一个法学院的老师最初起草的。调解据说是这样的。就是说我们是参考了一个接受率，特别是香港的情况。就是说很多处理人在很多意义上也有顾虑，也一些调查在高校里面有投诉条款，有80%是通过投诉来解决的。但是我们有一条，担心有一个不足，就是投诉人可以撤回处理。撤回不意味不进行处理，这个写得不太清楚。我们希望当时的考虑，**就是调查组对任何的案件都会有调查报告，这个报告是要报给相关机构，这个机构有处罚权。这个就是我们把调查权和处罚权分开。那么这个得上报相关部门，人事部门进行处罚，不意味着撤回就结束了。**

Q：第七条：已达成调解以后，应该按投诉撤回处理。但如果说被投诉人已经是多次遭到投诉，每一次都是撤回处理，我们可不可以按照正常的情况（大概是走调查流程的意思）下处理？调解不成：如果超过三十个工作日，可能会自动视为调解不成的情况？第八条：调查日期相关。延长期限时能不能给投诉者一个合理的理由？调解解决的方式由双方当事人协商，这个委员会的作用？

A：**首先调解不是必经程序，是一个选择性程序。就是当事人来投诉，可以选择要不要委员会来帮助调解。不同意可以直接进入调查程序，要看当事人的意愿。**

（大家对条款中的表述进行了一些争论，老师最后说“举报人自愿选择是否调解”可以加入进去。）

Q：**双方当事人的协商过程很难保证不会采取一个威逼利诱的方式，如果没有这样一个委员会，这样一个第三方的（介入）？**

A：**对对对。应该在一个小组的指导下进行**。因为也是一个比较匆忙的，这个我们也写上，是可以补充的。不是由他们俩去做，一定是有一个小组或者说协调人在里面。

Q：应该是有一个双方不允许见面的机制？

A：我们当时也在讨论要不要这样。**不允许他们单独碰面，在我们的组织下就可以。**

Q：在调查期内应该禁止他们单独碰面。就是刚刚那个禁止单独碰面，如果是学生和导师之间，那这样是没有办法做到的？

A：啊，这是什么问题啊?

Q：这是一个很严肃的问题啊。因为我们最近看到的案件基本上都是这样的一种关系下。

A：因为他这个面临着一种可能就是走这个正式的调解程序，还有可能两人见面过后私了。这都是有可能的。这个问题我们也在考虑它的边界在哪里，怎么来限定。

Q：**应该是不允许就这个事情进行交流。它有一个保密性的问题，就是说被投诉人知不知道投诉人是谁。**

A：进入调解程序过后肯定知道啊。

Q：只要知道过后，就很难禁止他们私下的见面行为。可不可以在不知道的层面上做一点什么，比如可不可以不让他/她（被投诉人）知道？

A：但是被投诉人也有他/她的正当程序权益啊，就是至少你得让他/她知道相关的事实吧，你到底在什么时候干了被人说的那个“坏事”。

Q：但是如果是他/她真的做了坏事的话，他/她应该是知道一定的方向的。其实还有一种情况，就是投诉人可以不直接是当事人（受害者）。那这个时候这个被投诉人能知道吗?

A：投诉人和当事人两方都能知道。

Q：就我刚才说投诉人和当事人不是同一个人。那这种情况下被投诉的老师还是有权知道投诉人是谁、当事人是谁吗？就是这个保密要做到什么程度？

A：（之前本来是）加了一个监属地是发生在北京大学校内的，就是想把这个外来人的性骚扰也涵盖进去。**根据学校相关部门讨论之后，学校相关部门认为，第一这个东西它没有一个调查的可持续性，第二后续很难进行处理的部分，所以他们建议把这个部分给去掉**。委员会可以提供一个职能，比如说通知群，比如说有同学遇到这种事儿，然后把这个信息反映到我们这来了，然后委员会可能会搜集相关信息，然后把这个信息转给校园治安有关的部门，比如说保卫部，就是委员会还有一个咨询的职能在里头。


**五、师生恋问题**

Q：那我，有一个疑问，就是说我不是很专业的，就是想它会不会和比如说心理咨询师和患者之间（一样），这个患者来做心理咨询，他会本能的对这个心理医生产生一种比别人更强的一个依赖感和信任感，很多心理咨询师是禁止和患者谈恋爱。老师和同学之间会不会也存在这种可能性。所以就是说他/她（学生）会因为老师的位置和身份，并不会觉得老师违背了自己的意愿？

A：**现在北大的条文有明确规定，有利益相关的师生是不能有恋爱关系的。**

Q：**没利益相关的呢？**

A：**目前可以**。这个也涉及到人家婚姻自由，恋爱自由。你们希望北大变成一个像Upenn那样，禁止老师和所有本科生谈恋爱（的学校）吗？研究生那显然（不能禁止），你太侵犯人自由了，人22岁都能结婚了，20岁都能结婚了（另一位老师：只要当学生，就说明你心智不全）。

 **六、资源对接问题**

Q：第12条，就他协调专门资源提供法律咨询，心理咨询，这一个法律咨询和心理咨询，咱们专门委员会专门提供这个资源吗？

A：**非正式地提供一些，比如说我们专门的委员会里面也有一些法律专家，有些心理的社工的，他可以给些帮助，但是能更专业的帮助，还是要去比如法律援助啊，心理咨询啊这些方面的。**

Q：那么会对咨询的一方提供保密安全吗？

A：肯定会有的。


**七、对反性骚扰委员会的监督**

Q：**暂行规定中其实缺少很大一块，委员会失职怎么办，有没有这样一个监督或者监察机制，我觉得这个委员委员会做的不好，能够反映或者检查他的工作？**

A：海外的规定里从来没有见到过，作为北京大学的员工或者北京大学的机制，**你当然可以来提出相应的投诉，这个投诉还不应该向委员会，你不能自己投诉自己，你可以专门找学校其他的部门来投诉，**

Q：我觉得这一点应当在建议稿中明确地提出。委员会的失职或者不作为，在处理性骚扰的过程中非常有可能出现这种情况。就是在旧的制度中它可能会有这种不完善，但是在新的制度当中应当尽量地更好的完善，而不是以旧的制度中的不完善（为借口），那我新的（制度）也可以这样（不完善）。

A：**我翻译一下你的诉求，就是对委员会的监管的条文要不要单独写在里面？这一点我们把它记下来。**

Q：**对反性骚扰委员会成员有监督机制，不很细化，应该在框架中直接指出来。这些成员们的任职期限是多久，何种情况属于失职？应该细化讨论。**
（以上问题没有被回答）

Q：第十三条，关于每学期至少一次的会议。可以利用这次会议来促成对反性骚扰机制委员会成员的监督。**除了委员会常代表之外，应该定一下提前多少天公开这个会议的信息，邀请其他感兴趣的师生们来旁听，作为一个监督。我不想这个会议也像今天的会议一样，作为一个闭门会议，很多关心的师生是完全没有参与或了解这件事的渠道。我觉得在机制真正能够落地时，这种在有些同学看来有些比较暗箱的行为，是应该避免的。老师们非常努力，做了很多工作，但还是要避免让同学们认为这是学校不希望同学们知道的事情。我们北大堂堂正正的，不需要这么做。
（以上问题没有被回答）**

Q：**第十三条对委员会做了一些要求。应该写出委员会一定要有工作报告，列举统计数据，来保证委员会的实质运营，让大家信任这个机构。**

A：但是现在这个机制只有北大有，学校会有很大压力。

Q：这个事情既然北大开始做，就要做到最好。

A：这个应该教育部对各个高校有个要求。我觉得这个建议可以反映上去，至少应该有个年度工作报告。但至于要不要细化到每年有多少多少起……


**八、被投诉人处罚方式与权利保护**

Q：第十条处理的问题，处理上基本是给教师记过、警告，都属于学校处分层级。在新出的暂行条例中，可以否决他的晋升，情况比较严重时，能解除教师聘任协议。**但是否有法条规定能保证在性骚扰事实成立时，解除该学生与导师的指导关系？或者可以通过另外的方式反映到教师工作规程中。**

A：这个委员会需要很多部门协助，这些不是这个委员会能决定的，得和教务谈，教务做决定。我们会提供必要的支持。

Q：**如果不写清楚（处理方式），很多学生举报时会有顾虑。**

A：有没有（如果）写清楚了，是否可能出现学生其实想换导师所以（才举报）……？

Q：既然老师你做了，就要有这个考虑。

A：**对于投诉者和被投诉者有利益相关，证实了性骚扰后的问题，如果要改变这种权力关系，需要很多协调，比如研究生导师的更换，本科生与必修课老师的话，还涉及到与课程培养计划向冲突的问题。**

Q：至少要有所规定，概括地规定一下来打消投诉者的疑虑。
（以上问题没有被回答）

Q：**对于证据不太清楚，但是又有可能的案件，可以给一个书面警告，来弥合证据确凿和证据不能证明之间的大裂缝。但这个警告不和任何其他处分相挂钩？**

A：**我们很理解这个同学说的情景。但这个不在委员会的职权范围内**，学生和老师的处分都有学工和教工部门，我们只能做到把材料（调查材料、调解笔录等）送到相关部门。我们不想这个委员会权利太大，否则会形成反性骚扰制度的政治。我们只做事情调查，不做处分建议。

Q：在转交给其他部门时，是否要隐去投诉人的信息？

A：这个建议应该要适用的。

Q：会不会有专门条款、专人保护被投诉人权利？实名也可以诬陷。调查结束前，投诉人和被投诉人都应当得到保护。

A：最重要的是给被投诉人解释和抗辩权利，不能单依靠投诉人的取证，也可以调查课堂上其他的同学。被投诉人也有相应的隐私权，在调查还未落实的时候，也不能把这个公开了，导致老师被贴上“狼师”的标签。当然你也可以说有言论自由，这是另外的问题了。**对于提供虚假材料者，北京大学会进行处分和处理。但这里没有更具体规定说，做出处分和处理是由这个委员会来调查还是由对应的委员会来进行**，比如学生有学工部内相应的委员会，老师有教师工作部的伦理委员会。在中国还没有大学设置专门的体系，专门的人员来处理，国外大学有整套的体系。草拟这个过程中，把有专人保证写进去已经很不容易了。


**九、保密机制与信息公开**

Q：**这个（建议稿）文件材料能否发出去，有同学发到BBS上了。**

A：**麻烦这个同学删掉吧。**

Q：第十四条，保密机制的问题。**并不是所有与投诉有关的记录与文件都需要严格保密，保密与否应该优先尊重举报者的意愿。比如作为受害者，需要在调查期间内对自己的名字进行保密，比如在后台实名但希望在前台保密，那应该尊重他，如果被举报者导师或其他工作人员泄露了，那这是一种泄密的行为。至少已经处理完毕事件的报告是应该被公开的，因为这涉及人事和行政部门，涉及我们北大很多的教师、领导权利变化，是北大师生应该了解的涉及学习工作的信息，不是北大需要保密的范畴。应该明确一下，到底哪些需要公开和保密。模糊地带应该优先信息公开为主。作为一个举报人，他可以提出我希望可以公开地举报，比如在bbs上或其他方式举报，这样的权利应该被尊重。**

A：**保密有很多上位法，我不太懂**。但有个类比，跟性有关的刑事案件通常都是非公开的，保护卷宗，这个保密问题确实值得讨论。作为非法律专业人员，我想到的一点就是，不是所有的是能无条件公开的。

另一位同学：信息公开作为优先选项，是对个人（隐私）权益的侵犯；我甚至可以去法院告你。

Q：事后去告，不能阻止事前公布信息。**至少在举报人同意的情况下调查报告可以公开，而且被举报人不同意的情况下也可以公开。**

A：**被举报人也有权益呀**。海外经验：在对师生进行性骚扰教育时可以使用这些材料，把事件简化，匿名化处理，这个借鉴是没问题的。

Q：**这个建议稿会向全校征集意见吗？有没有一个日程表，离我们最近的一次征集意见会议在什么时候？**

A：**我们不清楚，我们只管写稿子。首先这个现在还在征求意见阶段，而且这个出来也是暂行的，这个过程是一直开放的，会不断征集大家的意见。没有上位法，没有其他高校做过，肯定有许多需要调整和修改的。**

Q：**这个草案的修改版在哪能看到？大概多久？**

A：**这个我们确实不清楚，我们会修改，但下一步的工作不是我们能决定的。**

Q：**能否给委员会加一个收集同学们对于规定意见的职能？**

A：**按照以往学校的套路，在正式发布前，肯定会有一个改得更完善的版本公开**。我们今天会议，专家老师是针对规定的条文征取意见。两会是组织座谈会和邮箱的方式来收集。**大家关心的是第三个层面的问题，这份规定，征求意见，学校上会讨论，正式出台，出台以后继续怎样来实施，是由学校整体安排的**。我个人的理解，这次是学生意见征求会，马上是教师的，之后会不会开校友意见征求会呀，学校之后整体会有一个考虑。但是阶段性的会有一个版本，这个版本大家肯定能看到。看到的下一步，这里不写着呢，专用信箱是什么，专用电子邮箱是什么，将来都有一个更完善的渠道。那时候大家再按照这个渠道，那时候就不是我们两会负责了，但是会有一个更规范的组织来统一地对接负责。工会也会承担一部分责任。大家关心的，我感觉是靠专家老师可能说不清楚。

Q：**下一步会召开全校公开的会议吗？**

A：**全校公开怎么办，我认为还是分群体，选代表性质。可以给监察室提建议，给学校团委和工会提建议，召开一个更大范围的，如果大家觉得可行，那我们就召开。**

Q：**两会的负责同学能作为我们的一个代表，来跟进今天的意见后续？**

A：**主要的意见已经进行了录音，会后会进行整理。全权委托我们学生会和研究生常代会，牵头的是李颖同学，是以常代会负责人的身份来跟大家进行沟通的。有什么问题可以在学生会BBS版或者发到邮箱学生会权益部邮箱里。**

**大家也可以把意见或者建议发到我的邮箱yijianzhengji@163.com，我可以帮忙整理下，给学校提交。**
