<!--

layout: post

title: 那些珍贵的年轻人

date: 2018-04-24 20:50

categories: Archive

tags: 声援岳昕

description: 他们值得更好的社会

-->

# 那些珍贵的年轻人

文章来自C计划：~~[那些珍贵的年轻人](https://mp.weixin.qq.com/s/_M55Zlcg_kaaLCjd4RPjSg)~~

作者：C计划-蓝方

---

**1\. 发生了什么？**

或许刚开始时，并没有人想到事态会如此发展。

四月初，一封实名检举信，指控原北大中文系教授沈阳在二十年前性侵女学生高岩，导致高岩自杀。当事人随即否认。舆论一片哗然。

还原事实的关键，在北大。调取二十年前校方对此案的调查档案，一定程度上有助于澄清真相。

作为对校方的监督，4 月 7 日，14 级本科生邓同学发帖表示自己将依据《北京大学校务公开实施办法》，申请学校公开 1998 年 7 月前后讨论沈阳 “师德” 问题的系列会议记录。在文章中，他呼吁更多同学一同行动、一起发声，向学校施压，提高信息公开的可能性。

文章发出后很快被删除，邓同学也被院方约谈至深夜。

第二天，4 月 8 日，北大主动公布了两份文件，分别是 1998 年学校和中文系给予沈阳行政警告处分的决定。文件中认为沈阳在与女学生高岩的交往中 “行为不当”。

![001.jpg](https://i.loli.net/2018/04/25/5adf5847afd1e.jpg)

但学生们认为信息披露仍不充分。4 月 9 日，还是有十位来自不同院系的北大在校生向学校递交了书面的信息公开申请。另外还有 15 名同学通过邮件递交了申请。他们要求公开的内容，包括 “党委相关会议记录”“西城区公安局对此事的调查结果通报”“中文系相关会议记录” 以及“沈阳在大会上公开检讨的内容”。

一些参与信息公开申请的同学发文称，在等待校方答复期间，他们多次被院方 “约谈”，有的还被 “请家长”，试图说服他们撤回申请。一位同学回忆，辅导员在谈话中曾提出 **“三条指控”**：怀疑提交信息公开申请的同学背后 “有组织有预谋”；怀疑这一行动受到境外组织的资金支持；申请当天有境外媒体试图入校，怀疑是申请的同学联系的。与境外组织的关系，是辅导员“约谈” 中反复询问的重点。

4 月 20 日，校方依据规定，向申请信息公开的同学作出答复。答复称，现有档案中没有同学们要求公开的信息。同时也承认，当时学校和院系管理工作并不规范健全。

4 月 22 日下午和晚上，外国语学院的辅导员 “出于对学生的关心”（外国语学院官方“情况说明” 中用语），试图联系参与申请信息公开的岳同学。在多次电话未接后，辅导员联系了岳同学家长，在凌晨来到岳同学宿舍，把她叫醒。岳同学后来发文称，辅导员要求她删除手机、电脑中所有与信息公开事件相关的资料，并保证不再介入此事。**她随后被家长带回，禁足家中。**

第二天，岳同学就自己深夜被 “强行约谈” 的经历发出公开信，谴责院方一系列行为。公开信以及所有讨论此事的文章、图片，几乎都被删除。

而删帖带来的却是舆论的反弹。删掉一篇文章，更多的声援文章在不同平台、以不同格式转发；文字版发不出，就转成图片版发；图片版被审查，就倒着发，斜着发，变着型发。

**屡发屡删，屡删屡发。**


**2\. 解决提出问题的人**

对北大来说，恐怕没有比这更糟糕的危机公关了。

人们甚至有点想不明白——**学生申请信息公开，如此简单的一件小事，校方为何会作出如此的过激反应。**

沈阳一案，已是二十年前的旧事。北大公布当年处理文件，后续引进沈阳的南京大学、上海师范大学跟进表态，建议沈阳辞职或解除与其聘任协议，此事已算告一段落。校方若将重心转移到反性侵、反性骚扰的制度建设，率先拿出具体方案、作出明确表态，反而会博得公众好感。

就算当年内部处分有所不妥，或者真是档案信息缺失，面对校内学生申请信息公开的穷追不舍，直面问题，承认二十年前的制度缺漏，承诺将完善制度、防范悲剧再次发生，也是体面正当的表态。

也有坊间猜测，多所高校学生参与到 metoo 活动中，引发更高层关于事态发展趋势的担忧，才迫使北大采取了相关行动。即便如此，各级管理机构也应该认识到，metoo 活动产生的根本原因是高校内部存在的性骚扰恶行。**直面问题，完善制度，才是平息舆论、行动最好的方式。**

然而，比起直面问题、承诺解决问题，北大和有关管理部门却选择了另一条看起来更直接、更简单的思路——**不要让问题暴露**。

**具体方法有三种：**

**－删帖**。以强硬姿态管控舆论。

**－让发帖人噤声**。直接向发帖人施加压力，或利用其家庭关系施加压力，使其不敢、不愿发声。

**－揣测动机**。怀疑发声者的动机，有 “校外势力”“不法分子”“境外媒体”“不良媒体” 在背后操纵。动机可疑，因而言行不端。

这三招，几乎是维稳思路下的标准流程。不仅此番风波中，在许多公共事件中，都能看到类似的操作。**解决问题太慢太麻烦，那就解决提出问题的人。**

![002.png](https://i.loli.net/2018/04/25/5adf5847596e0.png)

当学生处在与学校、老师不对等的权力关系下，有太多利益可以被校方用以要挟。利用家庭关系施压，更是屡试不爽。**在中国社会，维权、行动、参与一类的词语距离普通人的生活遥远而陌生，是被污名、被审查的。**对于经历或者近距离见证过各种政治运动的老一辈人而言，所谓的公共行动，不仅是无用的、无意义的，也是危险的。**家长对孩子们的期望，简单而朴实：安全，稳定，集中时间和精力做那些 “有用” 的事。**当年轻一代表达出对公共事务的关注和参与，很少有家长不为此担忧。普通的中国家庭，代际之间普遍没有建立起清晰的个人界限，家长能轻而易举对子女进行道德、情感绑架。在让发声者沉默这件事情上，行动者的家人，总是权力最好的人质。

而 “境外势力”“别有用心的社会人员 “一类的说辞，也总会出现在各种公民行动的背后。我们很难知道，在学校老师们试图用这一套话语体系去分析学生们的行为时，他们仅仅是将这样的说法作为恐吓学生的工具，还是真诚的相信阴谋的存在。

**当年轻一代的学生们已经用现代公民的姿态，诉诸法律和制度，光明正大的要求对权力进行约束和监督时，校方和有关部门却还延续着阶级斗争的传统思路。**在这一思维模式下，学生们被默认是服从权威、没有主见的。当他们表达出对权威的质疑和叛逆，表达出独立的思考与诉求，就很可能是被与权威敌对的势力煽动、操控。

根本性的否定学生的独立人格，也因此会理所当然的将学生的家庭牵扯进来，以为家长是可以改变学生思考、认知的重要角色；也因为这种对学生独立人格的否定，不相信可以和他们进行理性、积极的对话，不认为可以和他们共同面对问题、解决问题，而本能地防范学生的参与和行动，认为那只会带来进一步的混乱。

**3\. 愤怒的力量**

**但在这次北大的风波中，我们看到的却是和这些预设截然不同的年轻一代。**

无论是最初发起信息公开申请的邓同学，还是被 “深夜约谈”、家人禁足的岳同学，TA 们足够年轻，足够聪明，足够精英。TA 们有独立的思考和言说，展示出强烈的社会责任感，以及对社会结构性不公的清醒认识。TA 们为弱者、为公义发声，TA 们相信法律和制度，坚韧而理性的参与公共。

![003.jpg](https://i.loli.net/2018/04/25/5adf5847b13cd.jpg)

<figcaption>（岳同学的自我剖析，网上已被删除）</figcaption>

**人们之所以会为北大的这件 “小事” 而愤怒，正在于这么好的年轻人，他们没有得到珍视，没有被褒扬，他们明明是让这个社会可以变得更好的希望和力量，却在被权力强硬的否定。**否定他们独立的人格，“绑架” 他们珍爱的家人，干涉他们的自主行为，压制所有声援的声音。

人们无比失望的看到，在最应该培养独立人格、自由思想的中国大学，在真正面临冲突、最需要年轻人担当的时刻，老师们却在有意无意的试图驯服年轻人的意气，把年轻人们对公共事务的热情转换成犬儒，而最终消解公共行动与言说的力量和意义。

然而，**愤怒应该是有力量的。**

愤怒应该指向对权力的约束。依靠制度，依靠法律，防止权力的滥用。

一所大学，乃至一个网络监管部门，没有权力逾越法律，删除、禁止公民的合法言论。当我们还会为同学们的遭遇感到愤怒，就更要大声发声、倡导。不因文章、帖子不断被删除而停止发声。甚至在必要时，用法律维护自己[发声的渠道](http://mp.weixin.qq.com/s?__biz=MzI5NjE2NzE0Ng==&mid=2650193884&idx=1&sn=9ccaee3b1446472e18a86a0098a2c7f3&chksm=f44a6c59c33de54f8419e003de8d9df7658a910b52504ed656d5b28af9fffe7c746e2b9347a9&scene=21#wechat_redirect)。

学生对学校事务的参与权、监督权，需要更明确的制度保障；而一所学校对学生行为的调查、干预，需要基于证据和事实，遵循一定的规则和程序，带有明显强制意味的” 约谈 “应被规范和限制。

除此之外，我们还需要表达对公共参与者的肯定、支持。[让更多人理解公共参与的逻辑](http://mp.weixin.qq.com/s?__biz=MzI5NjE2NzE0Ng==&mid=2650192428&idx=1&sn=a50febec8fbd38367c106994e2f074ec&chksm=f44a69a9c33de0bf0b6de89c4acbd4027e609a18f3b029f7716c20fb458716c49ce93b186672&scene=21#wechat_redirect)，并身体力行的参与到公共事务中。**让公共参与，不再是一件让家长、学校感到 “敏感”“危险” 的事情，而逐步成为现代公民生活的常态。**

**这些敢于指出问题，并愿意积极解决问题的年轻人，是北大的财富，更是整个社会的财富。**

他们值得起一个更好的社会。

**相关阅读**

- [做个精致的利己主义者，有问题吗？](http://mp.weixin.qq.com/s?__biz=MzI5NjE2NzE0Ng==&mid=2650192428&idx=1&sn=a50febec8fbd38367c106994e2f074ec&chksm=f44a69a9c33de0bf0b6de89c4acbd4027e609a18f3b029f7716c20fb458716c49ce93b186672&scene=21#wechat_redirect)

- [权利和更好的生活，不会自己从天上掉下来](http://mp.weixin.qq.com/s?__biz=MzI5NjE2NzE0Ng==&mid=2650193306&idx=1&sn=e1e62a0f38112dad1097723e33c5a1d4&chksm=f44a6e1fc33de709a525e8fd0617fb0d6d8d17e96088d9907d4d2b6210ce071f62f4acfc9154&scene=21#wechat_redirect)

- [删帖应对手册](http://mp.weixin.qq.com/s?__biz=MzI5NjE2NzE0Ng==&mid=2650193884&idx=1&sn=9ccaee3b1446472e18a86a0098a2c7f3&chksm=f44a6c59c33de54f8419e003de8d9df7658a910b52504ed656d5b28af9fffe7c746e2b9347a9&scene=21#wechat_redirect)


**最新课程与活动，扫码了解更多！**

作者系网易新闻－网易号 “各有态度” 的签约作者。未经特别说明，C 计划文章均为原创。文中署名的插图、脑图亦为原创。转载文章或原创插图、脑图，请联系小 C（Plan-C2016），或给后台留言。

![004.jpg](https://i.loli.net/2018/04/25/5adf58bdae13e.jpg)
