<!--

layout: post

title: 评论 | 大字报折射北大校生沟通机制缺失的危机

date: 2018-04-24 18:41

categories: Archive

tags: 声援岳昕

description: 如果学校能够尊重学生对与校相关事件的发言权力，能够知晓、接受新闻并不只有“宣传”的功能，大字报想来也不会出现。

-->

# 评论 | 大字报折射北大校生沟通机制缺失的危机

文章来自微信公号「清华大学清新时报」：~~[评论 \| 大字报折射北大校生沟通机制缺失的危机 ](https://mp.weixin.qq.com/s/CwmXRtIKlQ5bWDkAp5OZYA)~~

作者 \| 甘泽霖

责编 \| 陈芳婷

排版 \| 杨友琦

---

![](https://i.imgur.com/TCjnnMl.jpg)

<figcaption>4月23日晚间北大某宣传栏张贴的大字报，现已被撤下</figcaption>

4月23日晚，北大某宣传栏上被贴上了三大张用黄纸黑字写就的大字报，大意是声援岳昕同学要求校方公布当年处理沈阳教授事件的材料的行为、斥责有关负责人并呼唤北大精神的回归，署名是湖底群魂。在引发围观之后大字报被撤下。

没有想到，早已消失的大字报居然在五十年后的北大再次重现。那一句“这是‘两个北大’之间的斗争！”更是让人不由得想起当初“我们就是要把你们打翻在地上，再踏上一只脚！”的豪言壮语。

我相信，这是因不公而义愤，为解决而勇起，而且写这张大字报的同学一定是善良、有良知、有胆识的人。**但是，这大字报带来的后果很可能会和他的愿望背道而驰。**

大字报是一种用公开发表的激烈文字批评某人某事，从而调动群众的情绪，形成强大的单向舆论，以此逼迫被压迫对象屈服的手段。它看似发扬民主，但民主的要义在于平等，在于各方都有各自的发声权力。**既然大字报批判式的文风是要形成单向的舆论，那便是要将己方抬高，将对方贬低，各方平等的发声场域自然得不到构建，又何来的民主可言呢？**

另外，从推动事件良好解决的层面上看，张贴大字报的行为也并不能很好地实现目标。诚然，强大的舆论压力也许能帮助解决问题，但是这样的解决路径，**需要通过将矛盾层层升级到某一方无法承受来实现，则最后一定会造成双输的局面**。从这件事来看，在矛盾的层层激化下，不但学生受伤害，学校受影响，甚至最后学校内部出现了“两个北大”的巨大分裂——而且事情还没有解决。

然而，对最近发生的事情，写大字报是不是无理取闹？我认为不是。在最近的发生的事情中，“网络大字报”已然不少，这次宣传栏上的“传统大字报”只是一个北大校内矛盾趋于尖锐化的又一个表现。

北大的学生是理性且高素质的。如果学校有一套健全、有效、平等的校生对话机制，如果学校能及时、真切地回应学生的核心关注，而不是满纸关心的话语却让学生感受不到关怀；如果学校能够尊重学生对与校相关事件的发言权力，能够知晓、接受新闻并不只有“宣传”的功能，大字报想来也不会出现。

![shuoming.jpg](https://i.loli.net/2018/04/24/5adf0c852cf44.jpg)

<figcaption>北大外国语学院于4月23日对相关事件进行官方说明</figcaption>

身在隔壁，如果我们写的只是北大的一件小事，那么在惯常的调侃互黑后肯定要插播招生广告的，但这次的问题严肃得不能再开玩笑。**因为这张大字报字字见血，揭开了北大建设世界一流大学的口号背后所掩盖的校生沟通机制的严重问题**，即现有的沟通机制很可能只是校园民主的表面功夫，是天然强势的校方发表意见、意在说服的平台，它并不是有效、平等且真心实意的。那么，随之而来的结果就是即使要大闹一场，即使要冒着遭到处罚的危险，网络大字报与大字报们也要努力去发出真正属于学生自己的声音。**这样的问题与它所带来的沟通与信任危机，是无论哪所大学都不能不严肃面对的巨大挑战。**

![pku.jpg](https://i.loli.net/2018/04/24/5adf0ca0084d0.jpg)

<figcaption>本文发稿日恰逢北大百廿校庆倒计时10天</figcaption>

毫无疑问的是，虽然写大字报的手段还需商榷，但它代表了学生的一种态度。如果北大两个甲子的校庆想要过得舒坦点，那么校方在要求学生克制的同时就更需要思考如何建立一条平等、有效、真心实意的校生对话的道路。
