<!--

layout: post

title: 某天，当你像北大岳昕一样无助时，请把你的话说给区块链

date: 2018-04-24 22:50

categories: Archive

tags: 声援岳昕

description: 岳昕这个事件将在历史上留下不可删除和不可篡改的一笔记录，这是由区块链公有链不可篡改的特性决定的。

-->

# 某天，当你像北大岳昕一样无助时，请把你的话说给区块链

文章来自区块链大本营 ：[某天，当你像北大岳昕一样无助时，请把你的话说给区块链](http://www.gzhshoulu.wang/article/2026018)

---

今早，区块链的小世界，被一位名叫岳昕的北大学生搅动了。(实际是一位匿名用户写入区块链，而非岳昕本人，下同。Terminus 编辑注)

在震怒和无助之下，她选择了将想说的话，发布在区块链上。

当你点开这篇文章时，也许过不了过久，就会遭遇打不开的404，但是，我们还是决定冒险发出来。希望你尽快阅读。

![01.jpg](https://i.loli.net/2018/04/24/5adf489d71fe4.jpg)

点击Convert To UTF8，我们可以看到以下画面：

![02.jpg](https://i.loli.net/2018/04/24/5adf489d73925.jpg)

地址如下：<https://etherscan.io/tx/0x2d6a7b0f6adeff38423d4c62cd8b6ccb708ddad85da5d3d06756ad4d8a04a6a2#comments>

随即，我们看到了这样的评论：

![03.jpg](https://i.loli.net/2018/04/24/5adf489d6eb3a.jpg)

关于岳昕在5490403高度的ETH链上写的声明，引发了GitHub及国外各网站网友们的热评：

> A Historic transaction（一个历史性的记录）
>
> 区块链没有404
>
> 说吧孩子，这里没人会删你的东西
>
> might be the most commeted transaction in Etherscan（也许是区块链上最值得探讨的一次记录了）
>
> 在她最无助的时候，她将期望交给了区块链

### 这里，没有人会篡改你的记录

到底是怎样的震怒和无助之下，让岳昕将最后的希望转向了区块链呢？

![04.jpg](https://i.loli.net/2018/04/24/5adf489d751ea.jpg)

这是岳昕今晨发布在朋友圈的一段话。

关于事情的缘由，我们根据网络信息的拼凑，解读如下：

20年前，也就是1998年，北大女生高岩自杀，而这起自杀事件疑跟当年时任北大副教授的沈阳性侵有关。

时至今日，当年的调查情况，北大并没有清晰公布当年对沈阳进行处分的详细信息。

而岳昕则参与了向北大校方要求公开当年相关信息的申请。

也正因此，岳昕遭到北京大学相关人员的骚扰和恐吓。

忍无可忍之下，岳昕在5490403高度的以太坊链上写下这一纸申明。

![05.jpg](https://i.loli.net/2018/04/24/5adf489d9bffb.jpg)

<figcaption>上是岳昕声明的全文</figcaption>

这份声明明确提到，此前对于沈阳性侵女学生的调查，共有三份文件《讨论沈阳师德的会议记录》，《公安局调查结果》、《沈阳公开检讨的内容》。然后这三份文件无一公开，说辞为：

1. 对沈阳的处分会议没有到需要记录的级别

2. 公安局的调查结果不在学校的管理范围之内

3. 沈阳公开检讨内容因因中文系工作失误没有找到

（可惜当年没有区块链技术，不然怎么还会有工作失误没有找到这样的说法)

当内容上链后，传统互联网上的一大法宝——删帖，在这里是不管用了。

“岳昕这个事件将在历史上留下不可删除和不可篡改的一笔记录，这是由区块链公有链不可篡改的特性决定的。公有链是一个完全松散自治的P2P网络，加之区块链本身的设计要求了如果要修改数据，必须要51%的算力支持，因此要删除和篡改是一件几乎不可能的事情。”某业内区块链知名专家评论到。

从中我们可以看出，区块链不可篡改的属性，将会越来越多影响到我们生活的方方面面。

对于事件本身谁是谁非，我们暂且不评论，我们想知道的是，这样的一纸声明，是否会成为一个标志性事件，让所有人重新来审视区块链在我们生活中的应用。

在我们的生活中，有多少是我们想对外说的话，我们希望多年后，还是当年看到的模样。也许，是你的委屈，是你的珍贵记忆，是你对于不公的控诉，是你要揭发的真相，是你想要做出的承诺……

那些互联网已经承载不动的话语，也许，我们可以说给区块链听。

### 从岳昕事件看如何将内容上链

以下是一份详细的教你内容上链的技术贴，希望在你需要的时候，能够用得上。

这里是手把手教你怎么把信息保持在以太坊区块链上，永远无法删除。

环境：你需要一个以太坊钱包来发起以太坊交易。为了方便起见，这里用metamask。

Chrome浏览器+metamask插件

Firefox浏览器+metamask插件

通过搜索，假设你已经安装好了metamask并且已经注册了账户，并且拥有能够支付Gas的以太坊

步骤：

1.点击metamask图标并输入密码解锁你的metamask钱包：

![06.jpg](https://i.loli.net/2018/04/24/5adf489d19b94.jpg)

2.复制你的地址，因为接下来我们需要自己给自己转数值为0的以太币：﻿

![07.jpg](https://i.loli.net/2018/04/24/5adf489d4625b.jpg)

3.点击SEND，表示发起一笔交易：

![08.jpg](https://i.loli.net/2018/04/24/5adf489d99a89.jpg)

4.在这个网址下 <https://www.browserling.com/tools/utf8-to-hex> 输入你想上链的信息，比如这里我输入dapdap.io，点击下面的Convert to Hex，得到dapdap.io这个字符串的16进制

![09.jpg](https://i.loli.net/2018/04/24/5adf489d44c09.jpg)

![10.jpg](https://i.loli.net/2018/04/24/5adf489c8d506.jpg)

5.将那串数据：\x64\x61\x70\x64\x61\x70\x2e\x69\x6f 整理好，即删除所有的 \x ，并在数据前面加上 0x 最后得到一串16进制数：0x6461706461702e696f，复制好，在metamask上发起交易：

![11.jpg](https://i.loli.net/2018/04/24/5adf4b0a33c53.jpg)

如图，第一栏是地址，这里设置为自己，自己点击输入框它有提示，包括你这个钱包里面的所有地址，选择自己就行。第二栏是转账的以太币数量，设置为0，第三栏为额外数据，这里把我们之前得到的16进制数粘贴进去，主要数据前后不要留空格。点击next

6.设置好Gas Limit和Gas Price，这里因为有额外的数据稍微上调了这两项的默认值。

![12.jpg](https://i.loli.net/2018/04/24/5adf4b0a322bf.jpg)

7.然后点击SUBMIT，然后点击那三点省略号，可以在etherscan上查看交易数据：

![13.jpg](https://i.loli.net/2018/04/24/5adf4b0a50637.jpg)

8.跳转到 <https://etherscan.io/tx/0xbefe0212663287faa3a1547e5ac11766e6abf0b56abd50c61984b06df7996f55> 即可查看交易数据。这些交易数据是保存在以太坊区块链上的，除非以太坊小时，否则永远存在。

![14.jpg](https://i.loli.net/2018/04/24/5adf4b0a51f45.jpg)

9.然后点击下面的Convert To Ascii按钮，就可以显示我们需要的信息。

![15.jpg](https://i.loli.net/2018/04/24/5adf4b0a59f49.jpg)

以上，就是手把手教给你的将内容上链的方式。也许，我们正在开启一种全新的生活方式，在这个新天地，代码即秩序。

你想说什么，区块链来听！

PS：

就在我们截稿时，北大外国语学院也发布了一个情况说明。以上已经有了手把手的教程，这份情况说明不妨也试试挂到链上？

![16.jpg](https://i.loli.net/2018/04/24/5adf4b0a5365b.jpg)
