<!--

layout: post

title: “高岩自杀事件”中的灰色地带

date: 2018-04-24

categories: Archive

tags: 高岩之死

description: “我非常同情高岩和她的家人，但是当年她没有站出来保护自己。20年后，事情的过程都只能由旁人根据片段进行推理，无法还原事实过程。”徐华洁说。

-->

# “高岩自杀事件”中的灰色地带

信息源自「三联生活周刊」：[“高岩自杀事件”中的灰色地带](https://mp.weixin.qq.com/s/LLIY78DA-gfxV7n0olxmPw)

作者：马戎戎 三联生活周刊

---

### 绝望的高岩

时隔20年，通过正常法律途径追责沈阳教授“性侵”女学生高岩，成为一件成功概率极小的事情。

“最难的一点，就是缺乏直接证据”。北京葆涵律师事务所的资深律师徐华洁女士说。

从目前已公开披露的资料和信息来看，有关前北大教授沈阳和女学生高岩之间所有涉及“性”的事实过程，均来自李悠悠的讲述。

“由于当事人已经不在了，事发过程没有当事人的直接陈述。李悠悠讲述内容的真实与否，没有第三人在场，无法证实。”徐华洁律师说。

从法律的角度，能够断定沈阳和高岩确实发生了性关系的直接证据，包括高岩生前的日记记录、高岩私人衣物上的液体等。然而，事情已经过去20年，如果高岩当年确实留下了相关证据，高岩父母应该早已向公安机关提交了。至于涉及“强奸罪”的判定，还进一步需要有被害人确实是“不自愿”“被强制发生”的证明。

“强奸罪的特殊性，就在于涉事双方的关系是一对一的。根据刑事诉讼的原则，如果要判定沈阳有强奸罪，需要强有力的客观证据，构成完整的证据链。”

“我非常同情高岩和她的家人，但是当年她没有站出来保护自己。20年后，事情的过程都只能由旁人根据片段进行推理，无法还原事实过程。”徐华洁说。

从法律的角度，在目前已经公开披露的信息中，最有效力的反而是北大出具的1998年对沈阳进行处分的决定。在那份决定及其附件中，沈阳提到1997年1月，高岩曾去沈阳住处，要求沈阳“表态和她建立恋爱关系”。决定中还提到沈阳在香港城市大学做访问学者时，二人曾通信。1997年6月沈阳从香港返校时，高岩要求见面。6月底，沈阳在北大南门外与高岩见面时宣布与高岩终止往来。

在这份决定中，沈阳仅承认曾与高岩“搂抱”“亲吻”，未承认与高岩发生过性关系。

一直到今年4月，当年的中文系系主任费振刚教授接受媒体采访时，才对媒体确认，沈阳当年对学校承认了他和高岩的性关系。费振刚教授讲：“从师德讲，这个年轻人（沈阳）是有问题的。”

“如果仅看这份决定中透露的事实，根本没办法判断，两个人是不是在恋爱；高岩是否是因为在恋爱中发生了矛盾才自杀的。”徐华洁说。

![不能说的夏天](https://i.imgur.com/buJcTsB.png)

<figcaption>《不能说的夏天》剧照</figcaption>

根据李悠悠在公开信中的陈述，高岩在1996年秋，对她含泪倾吐过：“他（沈阳）像饿狼一样向我身上扑上来。”

那么，该如何解读高岩在此之后与沈阳之间的交往？

《越轨》一书的作者、中国政法大学教授、“越轨”社会学创始人皮艺军在关注“高岩自杀”事件后认为，作为一名年轻女学生，至少在刚刚入学时，对沈阳是有一种“崇拜”的感情的。

“年轻女性对年长男性的崇拜，会对年长男性产生一种客观的诱惑。”皮艺军教授说。他强调：“不是主观上的，而是一种客观上的诱惑。”

皮艺军教授认为，在整个事件中，高岩表现出一种“执着”的性格特点：“当这种执着变成一种绝望，高岩就有可能选择自杀。”

结合中国传统的性道德，高岩的“执着”中，传统的“贞操”观念起了很大的作用。

中国社科院教授、社会学家李银河女士在1998年出版了《中国女性的感情与性》一书。上世纪八九十年代，她主持了多项针对中国女性感情与性观念的调查。

1989年，李银河曾主持过一项关于中国女性“婚前守贞”的调查。那时，受调查人群中，有婚前性行为的女性只占比15.5%，且绝大多数都发生在固定情侣之间，年龄层也都比高岩当年大很多。而随便的性关系，接近零。

李银河认为，以1995年前后中国女性普遍的性观念程度。对于当年只有十八九岁、从未谈过恋爱的高岩，沈阳的行为，对她压力实在太大了。

![李银河](https://i.imgur.com/6fe9zf2.png)

<figcaption>社会学家李银河（蔡小川 摄）</figcaption>

性别平等传播组织“新媒体女性”负责人、社会学博士、资深媒体人李思磐认为，受害者高岩假如有‘建立恋爱关系’的动作，恰恰说明了沈阳的行为带给她的“破坏有多大”：“如果说她把沈阳的行为认定为性侵，那么，事情发生后，她不得不面对两个问题：第一，她怎么看待这样一个自己崇拜的老师？因为她之前跟她母亲说过，她崇拜这个老师。第二，她怎么看待自己的受害者身份？传统道德观念中对女性的要求，反抗强奸有很高的标准：宁死不屈。她没死，那么事情发生后，她怎么认定自我的身份？那自己就成了一个荡妇。她没有办法接受这个身份，她只能把这个关系正常化。她这种把关系正常化的努力，正说明了这个性侵行为对她的伤害、对人的信任关系的伤害有多大。”

“直到高岩自杀的最后一刻，她都在寻找一个出路。”性别研究学者吕频说，“她在寻找的这个出路是什么？这个出路就是在这个现实的社会里，在充满性别不平等、充满对女性受害者污名化的情况下，要寻找一条生路。”

吕频指出，在以男权思想为中心的社会中，一名受到性侵害的女性，在抗争性诉求得不到支持的情况下，只可能退而寻求理顺与施暴者之间的关系：

“她想到的是，如果我跟你真的建立了某种关系，那我失贞的问题可以被解决，受害者的包袱可以被解决。”

“如果这个社会曾经给这个女人别的选择，她绝对不会走这条路，她绝对不会有这样一个选择。”吕频说，“如果你要说她对沈阳是不是有感情，她是不是真的喜欢沈阳，这是错误的问题。她只是想用这个方法来挽救自己。她是一个有强烈贞操观念的女性，而这个社会对性骚扰受害者、性侵受害者极度不宽容。”

“不管是自杀还是杀人，都是和社会彻底割裂的表现。走到这一步之前，她都在越来越绝望地寻找跟这个社会，跟这个男权的社会，甚至跟这个男权的施害者能够协商和妥协的方案。”吕频说。

“然而实际上这是个绝望的努力，因为沈阳这种非常残酷的人，绝对不会给她这条出路。他从未想过跟她建立真正的关系，从未想过真正理解她的经历。”吕频说。

吕频指出，沈阳在事后将主动一方的责任推给已经去世的高岩，是“反果为因”的。

皮艺军教授也指出，即便不以刑事犯罪的角度，单纯以“越轨”心理学角度来审视沈阳的行为，沈阳的行为也是无底线、不负责任以及自我中心的：“每个人都有追求幸福的权利，但是追求的过程中间不能伤害别人。我们不能抹杀个人的权利，但是我们一定要保护对方幸福的权利。最起码沈阳没有关注到这名女学生的感受，他没有做这种移情式的理解。你一个老师，你从你个人的角度，你的所作所为，不考虑你行为的后果，这是非常不负责任的。”

皮艺军认为，即使社会没有追究沈阳的责任，作为一名有理性的成年人，沈阳是有能力去追究自己的：“他该对自己有强烈的自责，他必须去反省他跟高岩所有的交往过程中间，他自己的责任。……如果他没有能力追究，只能说明他自己还是自我中心。”


### 当时，她们为什么不说“不”

事实上，即使在2018年，已自杀的高岩经受的各种议论也不少。比如，有人就认为，因恋爱关系自杀是一种恐怖主义。

李银河女士说，2013年，在清华大学进行的一次关于婚前性行为的抽样调查中，有婚前性行为的女性，比例达到了71%。

以今日的观念和行为实践来衡量1995年的大学女生高岩，自然很多行为都无法理解。

“我们这个社会对受害者是特别不宽容的。”吕频说，“受害者永远都要回答的一个问题是什么？就是你为什么没有说‘不’，你为什么没有及时地说‘不’？然后你才这样一步步地越陷越深。其实这是一个特别苛刻的要求。”

吕频认为，当受害者处于一个权力非常不对等的情境下，说“不”其实是件非常困难的事：“你永远不知道什么时候是一个说‘不’的合适的时机，为什么？因为这个事情的进展主导权不是由高岩操控的，她根本不知道接下来要发生什么，她也没有勇气，她也没有能力去承担说‘不’的后果。”

吕频剖析了师生关系之间存在的灰色地带：“到底老师对学生是关心、爱护，还是控制？你发现这分不清楚。比如说沈阳，每天接送高岩上学。你说这是关心、这是爱护，但是这个关心爱护是很特殊的——为什么只关心这个女生？实际上这是一种不能够拒绝的好意，他将关心、爱护和控制混合在一起了。而就在这样一个地带里，这个老师实际上有特别大的可以为所欲为的空间，可以逐步地来破坏学生的身心自治领域的一个空间，一个余地。学生一旦进入这个领域的话，关系就很难由学生来决定了。”

在李思磐眼中，沈阳对高岩的行为，不仅是一种性侵犯，也是一种职权滥用。“老师对于学生，个人魅力、影响力都是被夸大的。他对于学生的影响、他的权威，其实是借助了他的职业身份。这是一种权利滥用。”

李银河女士则指出：“性骚扰和猥亵妇女罪，一个最主要的区别就在于有没有存在权力关系，包括上级和下级，雇主和雇员，医生和病人。”

皮艺军指出，师生关系并不是一种平等的关系：“其实应该是平等的，但是实际上它确实是有权威存在的。存在依附与被依附、控制和被控制这样一种关系。特别是在中国，师生之间很难有自然的和自愿的关系。理论上，师生之间可以有纯真、自然的友谊和爱情关系，但由于这种权威和不平等的依附关系，爱情、友谊都会失去原来的纯真，变得里面有一些被迫的因素。”


### “新型师生关系”如何建立

在武汉理工大学“陶崇园坠亡”事件中，师生之间的权力不对等关系似乎显得尤为明显。

2018年3月26日，武汉理工大学研三学生陶崇园从宿舍楼跳下身亡，陶崇园的姐姐随后曝出导师王攀曾要求陶崇园喊他“爸爸”，强迫陶长期给他送饭等各种精神压迫。

陶崇园的姐姐还曝出，王攀动用私人关系网，使陶崇园失去了出国读博的机会。

吕频认为，如果陶崇园姐姐向媒体披露的情况完全属实，那么王攀对陶崇园实施了双重的控制：一方面是行为上的控制，连几分几点都规定好，规定得特别详细；另一方面则是情感上的控制。

![插图-老牛](https://i.imgur.com/Ox9KLN0.png)

<figcaption>插图/ 老牛</figcaption>

2017年底，西安交通大学药理学博士杨宝德溺水身亡。其后，其女友发文直指“导师奴役”。

北京工业大学教授、犯罪学专家张荆认为，这些极端案例，都反映了师生关系的扭曲，时下亟待建立新型的现代师生关系。

张荆教授指出，无论是“高岩自杀”，还是“陶崇园坠亡”“杨宝德溺水”，背后都有一个同样的问题，那就是师生界限不清晰。张荆教授认为，从行为上来讲，人际交往应该有清晰的边界。比如教授让女学生去家中探讨学术，或者导师让学生为自己无限制地跑腿，如果学生不愿意，应该有技巧地予以拒绝。

无独有偶，北大教育学院副教授沈文钦在接受采访时也提到：“老师让学生喊其为‘爸爸’，这属于导师和学生的边界、身份不清晰。”

在现行教育体制下，研究生阶段以后，学生和教授的关系是相当紧密的。

“从导师对学生的影响来讲，本科、硕士、博士，导师的影响是越来越大的。”沈文钦说。

“以博士阶段而言，在人文社科领域，导师负责指导博士论文。在理工科，除了指导博士论文，导师还会提供课题参与的机会。”沈文钦介绍。除此之外，有些导师还会通过课题给学生发助研津贴。

一般来说，在与导师的关系紧密程度上，理工学科更甚于人文社科。在理工科，明星导师拥有大量科研经费，他们是科研产出的主要贡献者。而一个学科的显示度通常是由所在学科的明星教授决定的。因此，这些明星教授在学校事务上的话语权也和一般的教授、教师不同。在学生的留校、学术圈工作推荐等等问题上，导师的作用更是至关重要。

在沈文钦眼中，健康的导师和学生关系包括：“第一，导师和学生之间的权责利应该清晰，导师和学生之间主要是一种专业的关系，导师的主要角色是授业。第二，更理想的情况下，导师应该是人格榜样。当然，这不能作为对每个老师的要求。”

![插图-老牛2](https://i.imgur.com/0Y5SMpl.png)

<figcaption>插图/ 老牛</figcaption>

传统的儒家文化，也给个别教师的“公私不分”提供了文化土壤：“儒家文化中的师生文化是一种类似于家庭的文化，这体现在师父、师弟、师兄这些称呼中。这种文化下，导师和学生的情感纽带更加紧密。但在不好的情况下，会导致一些问题。这些问题就包括教师对于学生的绝对权威地位，两者关系很不平等。日本、韩国等受儒家文化影响的国家都有类似问题。”

在杜绝研究生对导师的单一路径依赖上，沈文钦提出了“允许学生更换导师”的建议：“在国外，学生换导师比较方便。我认识一个澳大利亚的博士，他换了三次导师。”

沈文钦还建议，高校可以试行双导师制乃至“导师组”：“这样学生有一主一副两个导师。和其中一个导师冲突的时候，有一个处于第三方的协调人。”

沈文钦提到：国外高校都有教师手册，其中对导师的权利、义务、和学生发生争端的解决办法，规定得很清楚。值得国内高校借鉴。

2018年1月1日，在微信公共号上发文举报北航教授陈小武的华裔女学者罗茜茜，接受媒体采访时，谈到在美国求学期间，她感受到的美国教师行为规范化：“我在美国求学期间，我的导师是男性，每次他找我谈话讨论论文进展，会把办公室门敞开，有时候我嫌屋外太吵去关门，他提醒我不要关门，这是规定。其实他也是在保护自己，万一他把门关上，女生出去说他性骚扰我了，他是说不清的。导师会有这种顾虑，其实是因为有一个很强大的制度去保护学生。”

成功举报陈小武后，罗茜茜致力于推动在国内高校建立相关性骚扰防范机制。

然而，一套有效的机制建立，并不那么容易。2014年7月“厦大吴春明教授性侵女生事件”之后，中华人民共和国教育部于2014年10月9日印发《关于建立健全高校师德建设长效机制的意见》，列出高校教师师德“红七条”，并将“对学生实施性骚扰或与学生发生不正当关系”列入其中。但是正如代理过众多性骚扰案的北京源众性别发展中心主任、北京两高律师事务所律师李莹所说，仅仅将性骚扰问题作为师风师德来谈是不够的。

“如果道德伦理没有法制化的话，就无法形成一个真正的约束。”吕频这样认为，“我觉得真正的原因，还是这些事件背后权力与责任的关系。”
