<!--

layout: post

title: Will we be equal? Will we be free?

date: 2018-04-24

categories: Archive

tags: 声援岳昕

description: 她把歌词里的“Will I be pretty? Will I be rich?”改成了“Will we be equal? Will we be free?”然后把里面的“该怎样就会怎样”，改成了“站起来去争取才能得到”。

-->

# Will we be equal? Will we be free?

信息源自「新闻实验室」：~~[Will we be equal? Will we be free?](https://mp.weixin.qq.com/s/t-e29zpMgjQKmPsxcFmDnQ)~~

作者：方可成 新闻实验室

~~[微博原文已删除](https://weibo.com/ttarticle/p/show?id=2309404232268578222145)~~，freeweibo [查看](https://freeweibo.com/weibo/4232268581636979)

---

### 一

大概一年前的这个时候，我去印尼开会。行前，我想起有一位北大师妹正在雅加达做交换生，她的网名是木田无花。

我是从《南方周末》的评论编辑蔡蔡老师那里得知她的。她还在人大附中读高中的时候，就在《南方周末》上发表了一篇小文，讲的是北京某处标语牌翻译错误的情况。

后来她又在《南方周末》上写过一篇《在读报中培养独立思考的能力》，详细讲述自己和这份报纸结缘的过程：高二的“研究性学习课”上，老师推荐了《南方周末》。从此，“每周五一下课回家，都会冲到报箱前一把拿出这周的报纸，把它抱上六楼，一读就是一晚上”。

![南方周末](https://i.imgur.com/CUgFKDH.png)

在读报的过程中，她不仅了解了许多事情，锻炼了独立思考的能力，而且萌生了愿望：也成为一名记者，“用勇气与智慧揭露事实的真相，一点点地推动社会改革”。

每次遇到新朋友，我总喜欢询问他们思想观念形成的过程和影响因素。中学老师推荐《南方周末》，是我从很多人那里反复听到的故事。木田也是一样。而她在读报过程中萌生的愿望，也让我感到似曾相识：我比她早10年读高中时，也是因为读报、了解到外面的世界，而下定决心“弃理从新闻”。

唯一的不同是，木田产生这一想法后，就直接尝试联系了《南方周末》编辑部，询问了蔡蔡老师关于专业选择和职业规划的问题。而蔡蔡老师又恰好是有名的“不要学新闻”派，所以最终她并没有像我一样选择进入北大新闻与传播学院。

但她在大学期间的思考、行动，以及在各类媒体平台上写下的文字，已经超过了绝大多数学新闻的学生。她去贫困地区给孩子们上性教育课，在线上线下交流推广平权意识，探讨社会议题，公号“木田无花”上的每一篇文章都值得细看。

### 二

启程去印尼前，我和她约好在会议闭幕后见面，请她带我在雅加达逛一逛。

她询问了我的时间安排后，发来一张详细的行程计划。因为我的时间有限，所以她提供了4个选项供我选择，不仅安排了路线和时间、介绍了各个选项的大致内容，甚至考虑到了下雨的概率。

![印尼行程](https://i.imgur.com/DfZd0Xu.png)

在微信上收到这张行程安排表的时候，我一下子就知道了：这是一个无论做什么事情，都会做得认真、细致的女孩。

而这样的人，只要拥有了书本、报纸和网络，就一定会认真地观察世界、细致地思考问题：这个世界究竟为什么会是这样的？那些问题都是如何产生的？我们能做些什么来解决问题、让这个世界变得更好一点？

从她的访谈和自述中，我们能看到，她得到了来自学术理论和社会现实的双重给养。特别是来自社会学的理论，成为她理解和改造社会的一把钥匙。

木田在北大学的是印尼语，大三这年获得了学校唯一一个到印尼大学交换学习的机会。在印尼，她和当地的学生、当地的社群打成一片。我常常感叹，和她比起来，我对美国社会的融入太浅了。在她的instagram上，经常能够看到她和印尼年轻人在一起的笑脸。她贪婪地了解着这片土地上的一切，历史和现在，尤其是她所关心的社会议题，比如宗教环境下的平权。

![印尼生活手帐](https://i.imgur.com/zi2u1yp.png)

上面这张图是她在自己的公号上贴出来的印尼学习生活手帐。木田是一个既善于观察和思考，又会画画和写字的女孩。虽然她思考的问题往往沉重，虽然她阅读的理论常常是灰色，但她的生活是彩色的。积极思考那些晦暗的角落，也用心拥抱生活中的美好。

在我的认识里，她是一个认真积极地思考和行动的女孩，有着自己的智慧和策略，保持着自己的独立和乐观，并不是苦大仇深的对抗者，更不可能是被莫须有的势力利用的人。

### 三

我们最终选择了去印尼国家美术馆参观。展馆里那些带着热带气息的彩色绘画吸引着我，而木田则提醒我那些作品背后的社会意义：在反殖民、民族独立的背景下，在这个千岛之国变迁的政治环境中，艺术家是如何表达，艺术作品又是被如何塑造的。

![印尼国家美术馆](https://i.imgur.com/tDUSHUf.png)

我们看到那些代表着团结、挣脱枷锁的雕塑，还看到了赞美人民、讽刺当权者的作品。

![团结](https://i.imgur.com/qiGbMlM.png)

<figcaption>这件作品的名字是：团结</figcaption>

![挣脱锁链](https://i.imgur.com/zRlCTuP.png)

<figcaption>挣脱锁链</figcaption>

![无名](https://i.imgur.com/orC9QqZ.png)

看完常设展，我们走进了当时正在举办的特展：印尼的三位女性艺术家作品联展。这个主题令木田产生了更大的兴趣：在这个长期被殖民、现在拥有世界最多穆斯林人口的国家，女性争取独立和平等的道路并不平坦，但有一代又一代人在不停努力。

这个特展的开幕时间是4月21日。那个日子正是印尼特有的一个节日：卡蒂尼节（Kartini Day）。

卡蒂尼是1879年4月21日出生于爪哇岛的印尼民族英雄。在短短25年的生命里，她为争取印尼女性权利作出了卓越的贡献。她撰文论述性别平权、传统文化保护、反殖民等议题，并且在家里举办学习班，为女性提供教育。

国家美术馆里正好也还保留着卡蒂尼节的纪念陈列。木田走到卡蒂尼的画像前，在留言本上写下了《国际歌》的一段印尼语歌词。

![卡蒂尼节](https://i.imgur.com/KhfxFRo.png)

墙上的卡蒂尼语录大意是：我们努力自立、自强，能够自立的人也可以更好地帮助到他人。

### 四

8年前，从北大毕业的时候，我写了一篇博客《北大，哭泣的脸》（http://fangkc.cn/2010/07/crying-beida/）。里面说：“真正用心理解、执着追寻北大精神的师生也许只是一小撮，更多的人并没有这样的使命感，他们仅仅将这所大学定义为‘top 1’、‘最高分者才能进’。然而，正是那极小的一撮，成为黑夜里的灯塔，激励着一代又一代的后来者。”

木田当然属于这一小撮，而且是其中的佼佼者。

在那篇略显矫情的博客里，我从鲁迅设计的“哭脸校徽”切入，写道：“北大有着一张哭泣的脸，她为她所热爱的土地和人民而哭，也为她自己和她的师生而哭。”

但今天我想说，在愤怒、悲哀之余，可能现在我们更需要的是保持微笑、坚定前行。

我们需要微笑着告诉他们：木田和她的同学们做的完全是合法合规的事情，是在信息公开的法律法规框架之下。对于20年前的那桩案子给予恰当的公开和处理，本是一件可以很容易处理的事情，完全没有必要让形势升级至此。

我也希望木田和她的同学们也保持笑脸：你在公开信中提出的要求，我们一定会全力转发支持，我们希望你和家人之间被无端破坏的关系能够修复。而我最希望的，是这件事之后，还能看到你彩色的手绘、漂亮的文章、快乐的笑脸。

在雅加达的街头，我对木田说，开会的时候主办方给我们每人送了一个印尼传统乐器昂克隆，宴会的时候大家用它一起合奏《Que Sera Sera》。

我沉浸于曲子的动听和合奏的美妙中，而木田则告诉我：她虽然也很喜欢这首歌，但觉得歌词表达的“随遇而安”有些消极。所以，她曾经改编过这首歌，让它拥有更积极的含义。

后来她在自己的公号“木田无花”（ID: mutianflowerless）发了一段自己改编版本的《Que Sera Sera》。去她的公号后台回复 lagu53528 就可以听见她唱的歌了。

她把歌词里的“Will I be pretty? Will I be rich?”改成了“Will we be equal? Will we be free?”然后把里面的“该怎样就会怎样”，改成了“站起来去争取才能得到”。

这就是一个典型的木田。一个心怀社会、富含学养，又具备文字和艺术等多种表达能力的北大人。

木田的歌声告诉我们，这是一个需要站起来去争取的世界，我们要保持思考，保持行动，不把世界拱手相让。木田的思考和行动鼓舞着很多很多人。愿此事之后，你依然保持微笑，继续思考行动。

愿自由开花。

我最希望的，是这件事之后，还能看到你彩色的手绘、漂亮的文章、快乐的笑脸。
