<!--

layout: post

title: 八年前的约谈事件

date: 2018-04-25 14:40

categories: Archive

tags: 声援岳昕

description: 有这样的学工，用这样的手段压制揭发坏事的学生，不直面问题，而是东拉西扯，不讲道理，企图给学生扣上一顶毫不相关的政治错误的大帽子，谈何思想自由，又谈何兼容并包。

-->

# 八年前的约谈事件

来自豆瓣： ~~[八年前的约谈事件](https://www.douban.com/note/667049434/)~~

作者：萌子啊萌

---
这一次的沈某事件及其后续的约谈事件让我又想起了八年前自己被约谈的事情，越想越觉得无力和痛心，便决定在这里写出来。

大约是09、10年左右，和小朋友们一样，我也是一个在北大读本科的年轻人。忘记了是挑战杯还是校长基金的学术竞赛，也忘记了从何种渠道得知我所在的学院为了能够拿到学术竞赛的集体奖，不惜鼓动学生上报虚假的参赛题目，以此来增加学院的参赛项目。当时就很生气，觉得怎么可以做这样的事情，这样做反而伤害了学院的荣誉。于是不忿之下在人人网发帖揭发这件事情，转发者众，于是被学院团委请去喝茶（请的方式是不分昼夜打电话）。

当时觉得去谈一下也没什么关系，毕竟自己写的都是实情，学院能够就此改进也是好的，看能不能通过沟通解决这一问题。万万没有想到的是，整个约谈的内容跟学术造假虚报项目毫无关系。去到院办之后发现约谈我的是两个人，一个是学院的副书记，另一个是学院的团委书记。这两个人指着我的文章说我犯了政治错误。当下一惊，心想自己并不曾抨击学术造假之外的事情，谈何敏感。仔细一看，才发现在文章中无意提到一句，大意是本院学术自由，大家也经常在一起讨论各种问题，比如马克思主义正确与否。这样问题就来了，北大学生怎么可以认为马克思主义不正确？被境外势力看到利用了怎么办？被境外媒体报道了又怎么办？

于是我就争论，首先，我这篇文章的重点根本不是这句话；其次，北大学生怎么就不可以认为马克思主义有其不正确之处。然而无论说什么，对方都一口一个境外势力，乃至情绪激动道拍桌子瞪眼。然后要求我删帖消除影响，不答应继续拍，也不让我离开。我觉得实在没道理可讲，答应回去改动一下。估计对方也是生气到精疲力尽了，于是得以脱身。

这件事情，大约可以算是影响到我对学校和体制的认识的一个重要事件。在此之前，对北大或多或少也是一种仰视的姿态，毕竟“思想自由，兼容并包”。而且在我很小的时候，我家邻居中有一个六十年代的北大毕业生，她又很喜欢我们这些小朋友，经常讲一些北大如何好，即使在敏感时期都如何保护学生的事情。于是我便从小树立了考北大的理想。后来真的考上了北大，经历了这件事情，便对这个学校极为失望。有这样的学工，用这样的手段压制揭发坏事的学生，不直面问题，而是东拉西扯，不讲道理，企图给学生扣上一顶毫不相关的政治错误的大帽子，谈何思想自由，又谈何兼容并包。

八年之后，听说这次的沈某事件以及后续的约谈事件，也觉得学校的处理方式实为惊心，但想到自己经历过的事情，又觉得校方这样的态度也是在意料之中。当年那么一件微不足道的事情都会被指境外势力，又何况这次全国轰动的大事件了，邓同学、岳同学的遭遇分明就是他们处理问题的一贯做法，时隔数年，不曾有一丝改变。

百度了一下，当年对我拍桌子瞪眼的院团委书记已经高升了校团委副书记，大概离不开这些年的各种维稳。这样不讲道理的人身居高位，管理着学生的思想，动不动就指责你引来或者勾结了境外势力，这次沈某事件中勇敢的小朋友们的处境也是可想而知了。还记得这位现任北大团委副书记在我毕业那一年对全年级群发邮件中的一句话：“我想对你们说的真是罄竹难书。”联系前后文，可以看出这是一个明显可笑的误用，然而恐怕也可以用作双关，这批学生在校几年，恐怕也没有少惹麻烦，恐怕也不是就我一个人气得他拍桌子瞪眼，真的也是罄竹难书了。

惟愿被约谈的小朋友们还能继续拥有这正义敢言的少年心性，哪怕跟这些人讲道理没有一点用处。但是聚沙成塔，不平则鸣，总是能有一些改变的吧。也希望能够规范约谈制度，不能利用这个制度来压迫敢于发声的学生，否则学术造假也好、沈某也好，坏人坏事会被压制多年而得不到解决。大张旗鼓的校庆，纪念那些建构北大风骨的校友，而不去揪出这些华美袍子之下的虱子，恐怕是愧对这一百二十年来推动社会进步的诸位校友、前辈。
