<!--

layout: post

title: 关于我被邀约“沟通”的情况说明

date: 2018-04-25 14:07

categories: Archive

tags:  人大反性骚扰

description: 但我确实没有参与“组织、策划”这事件，也并没有认识的人参与到“组织策划”这一事件，我又怎么凭空编造呢？

-->

# 关于我被邀约“沟通”的情况说明


我是中国人民大学经济学院2015级经济学专业本科生严梓豪。

4月19日正午12点，我再次被要求与老师进行“沟通”。继4月15晚和4月16日下午与院领导“沟通”之后，这是学工老师第三次与我“沟通"。

见我的是一位院团委老师和一位学生处老师，他们开门见山，**以正式的谈话为由，把我的手机和学生处老师的手机一并收到另一个办公室，团委老师称需要处理公务留下了两个手机**。

老师寒暄了几句，也不拐弯抹角，他直说希望“此事”到此为止，并要求我在结束后写一个情况说明。我问“情况说明"写给谁看，有何作用？老师没有正面回应，回答说应当在这个情况说明中写清我在此事中的所作所为，并签字确认。

随后学生处老师向我提出了四个问题，希望我”敢于承担责任"，实话实说。**第一，有没有参与社团活动，并且在组织社团活动的过程中，违背学校管理社团的规定？第二，有没有在网上去传播一些未经证实的消息？第三，是否策划、组织、参与了明德楼现场的活动？第四，是否系统地策划、组织、参与到其他的一些涉及到违反校纪校规的活动？**

老师继续强调说，**这次来并不是给我摆证据，而是希望听我自己说，因为这件事到了这个地步，已经是走入了一些正式的处理程序，这就不是一般性质的事了**。

但在我的认知中，明商0105事件是同学们积极参与关系到切身利益的公共事务中的结果，它的发生反映出的是同学们对校园反性骚扰事件的关注、对真相的渴望、对社会正义的坚持和敢于行动的担当，这在当时学院、学校和当事老师都没有积极反应的情况下，是在情理之中的，并且在场的同学们也极大程度地表现出了客观中立的价值取向，并未对当事老师进行道德审判。因此，这一事件在我的认识中并不带有鲜明的负面色彩。

从另一个方面来说，我则是因为在知乎问题和群消息中了解到，当晚明商0105有顾教授的课程，于是前往凑个热闹。我在与顾教授研究生的对峙过程中表现比较积极，时时质问他们的身份和有谁授权不让我们进入，但我个人认为，**我在质问时音量较低、说话理性克制、并未有过激举动，除此之外，我在当晚就不再有任何其他“可能越轨踩线"的表现**。

带着这样的认知，我对于问题中的几个导向感到奇怪和恐慌。

首先，这次与我“沟通”的老师仿佛并不认为这次事件有其正面积极意义，而将它视为踩在法律边界的危险事件，在此基础之上，就必然需要找出“恶性事件的组织策划者"。在这一语境下，我意识到我是被当做“犯罪嫌疑人"而进行“沟通”了。

而对于第一个问题，在当时，我实在不明白参与了明商0105这次偶然事件与我平时参与社团有何关联。更不明白为什么在如此正式的场合，老师们要将这一问题摆在首位。

于是，我如实报上我曾经加入过的社团名称，而**老师则专门强调我加入了一个“最重要”的社团一一新光平民发展协会，并且是社团中的骨干，甚至暗示我是否通过社团来组织了这次活动**。但我并不是新光平民发展协会的骨干，仅仅是会去参与它的公益活动。

这时我产生了强烈的恐慌感。

我深知，对于一件偶然发生的事件，如果硬要发掘出一个组织者来，往社团方向引导是极其容易的。仅仅因为我被认为是“参与事件的积极分子”，又仿佛有很多人被我“组织”起来，产生了“群体性事件"，就可以把我带上“群体性事件组织者"的帽子。那么参加新光平民发展协会的有正义感的同学，可能与我一同出现在现场，当然就很容易满足以上定性的条件。

这等于说——今天是我在新光平民发展协会参与得比较多，而同时我又积极参与了明商0105的事件，那么当晚就自然被认为是由新光组织、策划的这次“群体性事件"；如果我是在性与性别研究协会参与得比较多，那么当晚则很容易被认为是由性协组织策划的；如果我是在校党校参与得比较多，那么当晚则很容易被认为是由校党校组织、策划的。

我想这样的逻辑是站不住脚的。

这种逻辑极参与者被戴上“组织者”的帽子，难道不是对参与公共事务的“积极分子”的严重打击吗？这种“沟通"，让有正义感的同学们再不敢参加公共事务，难道不是对同学们以兴趣相投而互相吸引的严厉惩罚吗？

这种预设，让一个从事脚踏实地公益项目的社团面临被取缔的危机，难道不是对兢兢业业运营的学生社团的有罪推定吗？

实事求是地说，我并未组织过社团做违背校纪校规的事，但“沟通”到这里，我对学校的信任已经受到了严重的打击。我们中国人民大学，校训是“实事求是”，要培养的人是“国民表率，社会栋梁”，但当同学们积极参与到了公共事务中、积极表现出对社会现实的关注时，却又被戴上了“疑似违规违纪者"的帽子，甚至在“沟通”过程中直接被采取有罪推定的态度。这让我感到十分寒心。

对于第二个问题，我自认为并没有传播过未经证实的消息。我当晚就在现场，在朋友圈转发的内容，也基本符合我自己在当晚的所见所闻。传播不实消息一旦被辟谣，对自己没有一星半点的好处，我也当然明白这个道理。**但老师善意地提醒我，也许有的内容的确不实，如果真有这种不实消息，我便担不起责任**。于是，在老师的指导下，我在“情况说明”上写下了“现在看来，我可能传播了未经证实的或不实的消息”。但直到现在，除了对顾教授的调查结果尚未对大家公布以外，我并未发现我所转发的消息中有“未经证实或不实”的内容。

而第三个和第四个问题则引发了我与老师言辞上激烈的争论。我始终坚持我并没有发挥任何“策划、组织”的作用，甚至在老师嗤笑着问“你还真认为你没有发挥‘策划、组织、参与’的作用？”的时候，一度十分无奈，瘫坐着沉默。**老师见我坚决否认，又继续说道：“我们不想把你的事情上升到很麻烦的很严重的层面上去，你只要实事求是，做了有什么不敢当呢？没做就说没有，写在纸上；但要说没有，那这个事情很可能超出我们处理的范围，把你父母叫来，让学校出面，让有关部门出面，这又何必呢？这是我们不想看到的，我们学校是绝对要保护学生的**。”听到这里，我头脑发胀，茫然地看了看窗外——我感觉很委屈，很无奈——我对于不存在的事情，我只能说“没有”，但也正因为“没有”，我便拿不出任何证明“没有”的证据，这该是多么无力的辩解？

大概是我想象力不够丰富，即使我很想尽快结束这场漫长的“沟通”，对于一件完全不存在的事情，我也绝对无法凭空虚构出它的样貌。**但我若说“没有”，面临的就可能是“上升到另一个层面”，要我父母到校解决问题。我从没想到“实事求是”一词竟可以这样使用，让人只敢说“有”，若敢说“没有”，就要承担沉重异常的代价**。

但这时老师又十分巧妙地化解了当前的无奈，制造了更大的无奈——他转而问：“**实事求是地说，如果你认为你不是主要的（组织）同学，那么主要的同学有没有你知道的？**”

我再次感觉到莫名的恐怖。对于完全不存在的事情，除了选择出卖别人，就只能选择出卖自己，大概这就是“互相揭发”的可怖之处吧。

但我确实没有参与“组织、策划”这事件，也并没有认识的人参与到“组织策划”这一事件，我又怎么凭空编造呢？

**甚至在这一“沟通”过程中，老师不断地在我沉默时似有似无地抛出我的各类个人信息，包括我初高中以来的基本情况、我的家庭状况、身边同学对我的看法、我曾去过的地方、我参加过的实习，甚至坚决的态度质问我曾在微信聊天中是不是说了某某话……**我自认为遵纪守法，个人信息应收保护。但眼前突如其来的“审问”让我大脑空白，使我感受到“一切信息尽在老师掌握”，从而倍感压力，生怕说错了一句话。

最后，纵使“可能让事件升级”，我还是硬着头皮声明自己没有参与到任何组织、策划明商0105事件。并在老的要求下，写下“不再参与和这件事有关的一切线上线下的活动，静待学校调查”。在当时也许因为“沟通”时间太长，已经意识麻木，想要尽快结束沟通”，我心想着“静待学校调查是没错的。但后来才缓过神来——写下这句话等于我主动剥夺了自己继续关注、参与这一公共事务进展的权利，于是心中又不免叫苦。长时间不愉快的谈是痛苦的，而在关系不对等的条件注行长时间的谈话更是一种对身心
的消磨。

经历了这一系列的“特殊关怀”，我感受到了学校对此事的重视，更感受到学校对积极参与公共事务的同学们的热情和关心。我无意在此指摘某个或某几个老师的“沟通”方式问题，因为在我看来，老师们采用有罪推定的预设与相关同学“沟通”，或使用各种未经证实的片面信息来暗示事件的严重性并无形中施加压力，从而获取同学们了解或不了解的信息，都是某种必然的产物。**而之所以必然，是因为在特殊的语境下、在信息不对称的条件下、在密闭的空间中，严重加剧了老师与同学之间地位的不平等，从而使得老师与同学之间的权力关系产生了极其强烈的不对等**。正如在自知不可能有任何援手的情况下，一棵“小白菜”被彪形大汉逼至墙角一般，小白菜不得不接受彪形大汉绝大多数的要求，这与彪形大汉是否以和善的方式提出要求无关。

对于上述情况，我保证并无夸大和谎言，“沟通”过程有证据留存，如有疑问可再联系我。我也已经向校长信箱发邮件简单陈述，目前我已经向老师反映要求作废之前所写“情况说明”的诉求。今天作此补充，是又发现还有同学与我有相同的遭遇、受了相同的委屈。了解到他们的经历后，我发现学校在明商0105事件的后续处理中广泛地采取“沟通”(或称约谈)的形式来解决问题，反而引发了很多不信任的情绪。这不得不让我联想到这两天隔壁北京大学所发生的事情。

我不希望我人存在着学校与学生严重对立的可能性，但却在自己的遭遇中深刻体会到了这一对立的存在。

我不希望从我人走出的师兄师姐师弟师妹们在涉及切身利益的公共事务上噤若寒蝉，但却在自己的遭遇中发现了这一潜在的趋势。

我不希望我人的同学们被渐渐褪去“国民表率社会栋梁”的光环，但却在自己的遭遇中无奈觉察到学校对同学们积极参与社会事务的警惕。

没错，在各类事件中，我们应当干万小心潜在的反动力量，应当千万注意不要让同学们被邪恶势力利用。但是，如果通过此般“沟通”，让同学们都不再敢关心社会现实，是不是因噎废食了呢？长此以往，渐渐退变为精致利己主义者的我们又怎么担当起社会的进步的重任，怎么有效地应对反动黑恶势力呢？这并不能发挥在保护学生和学校的作用，反而是在自毁长城！**为避免这种结果，我真切希望学校能够对本次事件的处理作出解释，肯定并保护同学们积极参与公共事务的精神。也希望学校能够通过这次事件，完善相关的"交流沟通″机制。这些想法和具体建议我都已经在新写给校长信箱的邮件中有所涉及**。

**我相信，人大的每一位老师、每一位同学，都一定希望母校能够变得更好！在同学们和老师们的努力下，母校也一定能发展得更好！**

人民大学学生严梓豪

2018.4.25
