<!--

layout: post

title: 对岳同学事件中五个问题的看法

date: 2018-04-25 22:52

categories: Archive

tags: 声援岳昕

description: 有些事情不是你说或不说就会或不会怎样，因为它已经发生，就在那里。那么请问，是谁让这个事情发生的呢？是谁要负责任呢？

-->

# 对岳同学事件中五个问题的看法

信息源自豆瓣： ~~[对岳同学事件中五个问题的看法](https://www.douban.com/note/667163648/)~~

作者：拙小棘

---
### 1、岳同学在申请信息公开中有不符合校规的行为吗？

对于岳同学的行为，我们要将之区分为两个层面。首先，就申请信息公开这个行为本身来说，既符合国家相关法律规定，也符合学校管理细则，是符合校规法纪、关心学校建设与社会公共事务的体现。

其次，就申请信息公开中，岳同学的诉求而言，从网上现在披露的信息来看，岳同学可能要求学校进一步披露、公开比如当年处理SY事件时的会议记录、公安局调查记录等等。这里需要注意的是，前者属于事件处理过程信息而非结果信息，学校披露事件处理结果后过程信息可以不披露或有选择的披露（因为可能影响到进一步调查取证，或者社会利益或当事人利益等等）。当然无论选择做出何种选择，要进行理由说明。现在学校说的是该信息没有保留，也并无实质不妥（当然，这个信息为什么没有保留，这值得反思）。

后者公安局调查记录，不属于学校信息管理范围，需要到当时调查的公安局申请公开或查阅（当然这也是过程信息，同样可以选择是否公开、如何公开）。如果岳同学果真有这两个诉求，确实是超出了学校能够处理的范围。但需要注意的是：岳同学即便诉求不合理，学校只需公开它所能公开的即可，对不能公开的说明理由，没必要深夜谈话、叫家长。

### 2、北大外国语学院辅导员做错了吗？

当然错了。Ta的错误主要有以下两个方面。首先，Ta工作方式方法存在重大问题。这个问题包括以下三点。（1）用对待幼儿园孩子的方法看待大学本科生。岳同学是成年人，行为受到校规校纪与国家法律的约束。在这些规范的允许范围内，她的行为就受保护而不受干涉；超出允许范围，自有校规校纪与国家法律的相应后果需要她承担。叫家长算什么呢？如果岳同学已经违反了校规法纪，她的家长能使她免于承担责任吗？如果岳同学没有违规违法，更没必要请家长。当然王辅导员可以说，请家长是为了避免年轻的岳同学向违规违纪的深渊滑落。那么请问，家长的权威能够超过校规法纪的震慑作用吗？难道辅导员内心中这么认为吗？

（2）错误地理解了“约谈”学生的目的和方法。当然，从校园管理中尚未成文的习惯来说，要约谈自然在晚上。在月色的掩映下，黑白可以模糊、正误不妨商量。连夜去女生宿舍可能的确是情势所需、上风压力。但无论怎样，处于院系层面的辅导员是学生与学校之间的沟通桥梁。辅导员要传达学校的指示，也要反映学生的想法和意见。如前所述，即便岳同学进一步要求公开的内容可能超出学校职责范围。那么此时辅导员把相关规定讲解给学生听，或者请法学院相关专业的一位老师来更中立地把相关规定解释给岳同学，难道岳同学会不理解吗？为什么一定要把事情蛮干、硬干到深夜带着家长找学生这个地步不可呢？

（3）BBS上的事后说明文笔不通、令人生疑。在事情发酵后，王辅导员在BBS上发布了情况说明。姑且不论描述的事实是否准确。单从这个说明的写作方式来说，存在两大重要缺陷。其一，Ta认为自己的发帖真的是一个帖子。标题含混，内容上缺乏格式要求。对约谈的理由、过程和结果，以及事情目前的进展避重就轻。隐藏自己团委书记的身份，似乎想把事情定性为家长联系Ta去接回自己女儿。其二，Ta的表述自相矛盾。同一个自然段里，既说岳同学深夜还不在寝室，但又说Ta和家长在发现联系不上岳同学后，直接去了岳同学宿舍。那么岳同学到底在不在宿舍啊？岳同学姓岳，不姓薛吧？不是薛定谔的猫吧？她到底在哪里，你们找她理由到底是什么，自己的文字都说不圆。

上述工作方式上的不妥当，导致了Ta错误的第二个方面：王辅导员的行为直接造成了这次西方媒体（纽约时报、华盛顿邮报、Bloomberg、英国卫报、南华早报、BBC中文网）对于北大的集体报道。Ta没有贯彻学校让各院系了解学生想法的意图，也没有做好学生与学校之间沟通的工作，反而通过自以为是的武断方法加剧和制造了学校与学生的对立。对此，《人民日报》发表网络评论，指出大学和学生并不是对立面。学校要更好地倾听学生的意见。这不仅否定了学校或学院一些辅导员追查学生行为背后“境外势力”的奇怪做法，也对傲慢自大的学生工作人员的工作方法敲响了警钟。这种错误的工作方法乃至对于学生的态度，无异于斗地主四个二把俩王带出去，现在人家出个“3”都不得不喊“过”。

### 3、三角地贴了一张手抄报就是“小将”吗？

在岳同学事件发酵后当晚，校园三角地出现手贴报。有人用毛笔手写纸版内容贴在三角地上。很多网友看到后直呼“大字报”，要么王三十年前的事情联想，要么往六十年前事情联想。无论如何，都认为一群没有理性的“小将”出现了。

这是完全没有必要的担忧。我们思考以下两个问题。

其一，为什么这个手贴报会出现？如果BBS不删帖、如果学校特别是学院反映学生意见的渠道畅通无阻，同学们会选择这种方式表达意见吗？如果不是水军横行抹黑岳同学而且外国语学院的官方声明对大家关心的问题闭口不谈，大家会选择这种方式表达自己的不满吗？现在是21世纪，自媒体如此发达，如果不是满屏刷帖后的删帖封禁，大家要冒这个险吗？

其二，我们怕什么呢？区区三张手贴报，内容加起来可能连小学毕业时语文作文字数都不到。这就让我们充满联想、感到恐惧。这说明我们怕的不是手抄报的内容，而是其形式。为什么怕呢？一怕它带来的结果，二怕它具有的象征。这两个因素中，主要怕它具有的象征。但恕我直言，以我们普通学生的身份、地位，我们没必要替应该恐惧的人感到恐惧。

### 4、如何看待豆瓣上粉丝8000的闹闹老师的言论？

不知道闹闹老师实际会有何行动，毕竟对人要听其言而观其行。单从其言论来看，主要有以下三个问题需要剖析。

其一，如何看待她张口闭口对询问此事的网友大加斥责（比如，痛骂别人傻逼、滚等等）？这是完全错误的。且不论用语文明问题。P大是教育部直属国家公立大学。办校资金来自于财政拨款，根源上讲来自于每个纳税人的税金。现在出现与社会公共利益有关的事情，每个纳税人当然有权利合法合规的关心这个事情。网友在看到她似乎知道内情时询问一下，并无不可。

其二，如何看待她知道实情又不说的样子。这是完全错误的。讨论公共事件，一定要以最简洁明了的方式传达最准确详尽的信息。没有人有义务去从你的字里行间、标点语气助词揣测事情真相。能说的清楚就说，说不清楚不说。知道啥说啥，猜测可说可不说，不知道的不说。从以往言论来看，闹闹老师应该不是不知道这一点。现在欲言又止的样子，恐怕只能理解为她一开始也被忽悠了，后来发现自己一开始知道的才不是实情，所以不是欲言又止，而是真的没啥可说的了。如果不是这样，那只能理解为帮亲不帮理，为了王辅导员，拼了多年人设（或许也是本性流露）。

其三，如何看待她说把学生锁在家里以及让社会教育学生、自己吃瓜等言论。这同样完全错误。社会不会教育人，只能是我们进入社会后通过自身经历与感受自我总结、反思而获得教育，此其一；老师明知道学生这么做是错的，却乐见其碰壁而自己幸灾乐祸，这有违师德，此其二；老师没有理由限制学生人身自由把学生锁在家里，而只能启发学生运用理性和知识自己判断和选择行为，此其三。

以上这三点其实非常具有代表性，而不针对闹闹老师本身。我们可以看到，我们学校的一些老师虽然外语很好，或许还在发达资本主义国家念过书、拿着学位，但思维依旧停留在封建社会时期，甚至还沾染了与社会主义大学不相符的不顾学生、独善其身的思想。没有看到学生、老师是彼此相连的整体。学生与学校不是对立面，《人民日报》社论一再强调。

### 5、是谁让各大西方媒体竞相报道北京大学事件，谁该为此负责？

有一些人指出，要不是岳同学公开信，西方各大媒体也不会跑得这么快。这种观点颠倒了因果是非。在她受到如此对待时，难道她需要在含污忍垢、忍辱负重、默默无言中接受？即便她可以接受，难道她没有权利说出发生在自己身上的事情吗？即使现在不说，十年、二十年后再说，就不是轩然大波吗？有些事情不是你说或不说就会或不会怎样，因为它已经发生，就在那里。那么请问，是谁让这个事情发生的呢？是谁要负责任呢？
