<!--

layout: post

title: 沈岿：《学校约谈指南（建议，第三稿）》及修改说明

date: 2018-04-25 15:30

categories: Archive

tags: 声援岳昕

description: 《学校约谈指南（建议，第三稿）》及修改说明

-->

# 沈岿：《学校约谈指南（建议，第三稿）》及修改说明

信息源自微信： [沈岿：《学校约谈指南（建议，第三稿）》及修改说明](https://mp.weixin.qq.com/s/yn3bF0Bw0I8Yq9RCNLnZhA)

作者：沈岿 现代法学前沿

---
### 一、修改说明

《学校约谈指南（建议，第二稿）》（以下简称“指南第二稿”）经“现代法学前沿”微信公众号发布后，收到评论意见8条，所有评论者都表明是学生。评论意见主要归类为：

#### 1、关于严格规范学校约谈的意义

有的意见提及，既然约谈是现代柔性管理的方式之一，且“指南第二稿”也规定学生有权拒绝约谈，那为什么还要对约谈像对待强制性公权力那样进行如此严格的规范？

我认为，约谈的本性不应该是强制的，不应该是“命令-服从”的，但是，学校与学生之间存在一般性的管理与被管理关系，内在地有一种地位上的不对等，在这种关系之中进行的约谈，若不加以引导、规范，很有可能脱离其本性而被滥用，侵犯被约谈者的正当权益。

#### 2、关于指南适用的范围

（1）有的意见提及，“指南第二稿”提到“纯粹因学业、学术问题而进行的谈话，不在本指南规范范围之内”，其中“学业问题”容易被滥用，需要界定。

我认为，“学业、学术问题”概念的内涵、外延有不确定之处，需要在指南实施的时候根据高等教育领域的通常认识加以解释，作为指南本身，不宜规定过细。

（2）有的意见提及，有的时候，国家机关会通过学校对学生进行约谈，学校及所属机构、工作人员都不清楚具体的约谈事宜，希望可以在指南中增加这种情况下的规范。

我认为，国家机关通过学校对学生进行约谈的行为主体是国家机关，应该依照有关的法律法规进行，不宜规定在本指南之中，故《学校约谈指南（建议，第三稿）》（以下简称“指南第三稿”）第一条第二款修改为：“纯粹因学业、学术问题而进行的谈话，以及国家机关通过学校与学生进行的约谈，不在本指南规范范围之内。”

#### 3、关于学生拒绝约谈的权利

有的意见提及，学生拥有无条件拒绝约谈的权利，如果涉及违法犯罪，学校可以与公安机关协调依法调查当事人，与学校“约谈”无关。还有的意见指出，学生拒绝后，约谈方是否可再次向学生提出约谈，如若可以，不断提出约谈是否会给学生造成必须参加约谈的压力。学生拒绝后，是否会对其其他权益造成影响，学生的综评、奖学金等诸多权益受约谈方影响。怎么保障学生的拒绝行为不会产生后续影响。

我同意这些意见，故“指南第三稿”第三条增加第二款：“学生拒绝约谈后，约谈方可以就同一事由再次提出约谈，学生仍然拒绝约谈的，约谈方不得再行提出约谈。”增加第三款：“学生拒绝约谈的，学校及其所属机构、工作人员不得以此为由或以此为考量因素对学生作出任何不利的决定；学生拒绝约谈的，也不影响学校及其所属机构、工作人员根据调查核实的有关学生的情况，依法作出相应的处理决定。”

#### 4、关于约请被约谈者亲属到场

有的意见问及，“如果被约谈者身心健康方面确有需要亲属协助关照”这个规定，是否由约谈方自行进行判断？有的意见认为，被约谈者应该享有一次拒绝亲属到场的权利；或若被约谈者不同意亲属到场，可以由相关人员替代亲属到场。

我认为，提出这些意见的学生显然对约请亲属到场非常在意，这符合成年大学生愿意自己担当行为后果、不愿亲属过多介入或担心的心理。“指南第二稿”已经明确，“约谈原则上不同时约请被约谈者亲属到场”。只是，考虑到有些被约谈者确有可能需要在身心健康方面由亲属予以关照，才规定了例外。这个需求是否存在，应该由约谈方进行判断。若约谈方滥用判断，若发生诉讼，也会面临不利后果。

#### 5、关于约谈笔录

有2条意见都反映，约谈笔录仍有可能产生争议，且录音是约谈这种情境下约谈双方都倾向于使用的、方便快捷的方式。加之，“指南第二稿”形成之前，也有我的同事意见认为应当采取录音方式。

我同意这些意见，故“指南第三稿”将原来的第十一条修改为“约谈者应当就约谈情况形成现场录音，被约谈者有权同时进行录音，约谈内容涉及国家秘密、个人隐私的，约谈双方应当依法签订保密协议。”第十二条修改为“约谈录音依照信息公开制度可以申请公开，依法可以不公开的内容除外。”

#### 6、关于本指南的作用

有意见问及，本指南如何会成为高校真正有效的工作规范。

我想说明，本指南是我有意进行的一次“软法”创制的尝试。“软法”理论非常复杂，无意在此更多述及。本指南的提出，希望是通过更多的沟通，形成关于学校约谈规范更多的共识，并在学校、学生、家长、媒体等各种力量的共同推动下，逐步形成符合学校管理需要、充分保护各方权益、尽量减少或避免误解或纷争的约谈规范。


### 二、学校约谈指南（建议，第三稿）

约谈是学校管理的一种手段，也被视为现代柔性管理的方式之一。但是，约谈不当也会造成对被约谈者正当权益的侵犯。为规范约谈行为，保护各方权益，制定本指南如下：

一、本指南所称“约谈”是指学校及其所属机构、工作人员出于纠正和规范学生行为之目的，与学校在读学生，在约定时间、地点进行有提醒、劝诫等内容的谈话，而无论谈话事实上是否被称作“约谈”。

纯粹因学业、学术问题而进行的谈话，以及国家机关通过学校与学生进行的约谈，不在本指南规范范围之内。

二、约谈应遵循平等、尊重、保障正当权益的原则。

三、约谈方向学生提出约谈的，应当说明约谈涉及的主要事项和目的，学生有权拒绝约谈，也有权和约谈方商定合适的约谈时间。

学生拒绝约谈后，约谈方可以就同一事由再次提出约谈，学生仍然拒绝约谈的，约谈方不得再行提出约谈。

学生拒绝约谈的，学校及其所属机构、工作人员不得以此为由或以此为考量因素对学生作出任何不利的决定；学生拒绝约谈的，也不影响学校及其所属机构、工作人员根据调查核实的有关学生的情况，依法作出相应的处理决定。

四、约谈方应该至少有2人参与约谈，且至少1人为与被约谈者同性别；被约谈者认为约谈者在约谈前的行为已经显示对被约谈者存在明显不公或不当的，或者与被约谈事项具有利害关系的，可以请求回避。

五、被约谈者有权请求1-2人陪同，也有权邀请律师在场，约谈方无正当理由不得拒绝。

六、约谈一般应在学生课余时间进行，如情况特殊，可以例外，但最晚不得在晚上10点以后进行（包括在该时间后开始或者顺延到该时间后）。

七、约谈一次不得超过2小时，不得以任何理由超时；就同一事由，约谈次数不得超过两次。

八、约谈原则上不同时约请被约谈者亲属到场，如果被约谈者身心健康等方面确有需要亲属协助关照的，应在约请亲属前告知被约谈者，并留足被约谈者与其亲属的沟通时间。

九、约谈者与被约谈者应平等交换意见、看法、态度、立场等，约谈者可以建议但不得强迫或通过威胁强迫被约谈者及其亲属接受特定意见、看法、态度、立场等。

十、约谈者的任何建议意见都应当在合法、合规、合理的框架内提出。

十一、约谈者应当就约谈情况形成现场录音，被约谈者有权同时进行录音，约谈内容涉及国家秘密、个人隐私的，约谈双方应当依法签订保密协议。

十二、约谈录音依照信息公开制度可以申请公开，依法可以不公开的内容除外。

作者单位：北京大学法学院

（如对本指南有其他意见或建议，请发送邮件到：modernlaw@126.com）
