<!--

layout: post

title: 来稿 | 我所认识的木&田同学

date: 2018-04-26 01:06

categories: Archive

tags: 声援岳昕

description: 一年前，她写下一句话：为众人抱薪者，不可使其冻毙于风雪；为自由开路者，不可使其困顿于荆棘。今天，这句话正巧可以用在她身上。

-->

# 来稿 | 我所认识的木&田同学

来自微信 ~~[historicize](https://mp.weixin.qq.com/s/AqqkyP4QzsuRlU8h72HOzw)~~

---


一年前，她写下一句话：**为众人抱薪者，不可使其冻毙于风雪；为自由开路者，不可使其困顿于荆棘。**

今天，这句话正巧可以用在她身上。

**一**

上一次见面已经是一周前了。

当时她正踌躇满志。在同学们的努力下，学校召开了第一次校园反性骚扰制度意见征求会。尽管这次会议并未向全校公开，但木 & 田不知道怎么样找到途径，去参加了这次会议。

**我没有想到，一周之后，她会经历那么多糟糕的事情。**

现在正是舆论高潮的时候，不同的角度能看到不同的木&田，其中夹杂不少有偏颇的评价。心疼与愤怒之余，我的脑海浮现出关于木&田的点点滴滴。作为她的朋友，我希望能够尽可能还原她在我心中真实的模样，为现在处于弱势的她说点什么。

**二**

我和木&田共同的爱好是跑步。第一次去跑步是因为要体测了，我跟她一起去跑步恢复运动状态。

木&田在跑步时候的“战斗力”惊呆了我。跑了几圈之后，她面不改色。

她每次800米体测都是满分。所谓 **“文明其精神，野蛮其体魄。”**

她每天早上六点起床，先去跑步，跑完吃饭，然后去图书馆或者上课。她的生活大部分时候都十分规律。

她上课总是坐在第一排，记着非常工整的笔记。

一个即将毕业的大四同学，勤勤恳恳地出现在课堂当中，每天都不停的看书，做好手头的一切事情。

**跟木&田相处，她的优秀却丝毫不让人感到压力，相反，她就像一个“小太阳”一样，总是让人感到温暖。**

和她在一起，很少能听见她谈论自己的事情，她只会跟你谈社会性质的话题，你听不到她关于自己个人的抱怨和失落。

同是女生的我，会常常因为其他人的言论，常常抱怨“好不爽”。

每每这个时候，她总是会非常温和耐心地跟我讨论：“我觉得这个观点......”

我印象当中有一次，跟朋友发生争执之后，带着满身负能量去找她。她放下手头正在动工的论文，带着我一起在33楼楼下的停车棚转了一圈又一圈。她耐心听我说完，帮我剖析“男生与女生相处过程中，男生可能会比较强势”的原因。她用女权理论做了分析，很遗憾没有把她所说的内容记下来，可是那天我们一起走过的一圈又一圈的路，我却始终记得。

**她是一个很有主见的人。**

有一次上课，课堂内容跟马克思主义有关，讲到工人和管理者的问题。有人问老师，怎么理解管理者拖欠工人工资的情况？还举了校内国安的员工讨xin的事。老师的反应很冷淡：我怎么可能知道那么多事情。

**本来只是一件小事，但木&田却非常认真。** 她跟我讲完这个事情之后，很严肃地分析说：

“咱们学校很多老师只是把马克思主义当作一种学术，却不鼓励同学们关心和参与身边的政治生活，现在愿意去关心政治、关心底层的人太少了，真的太少了！”

她觉得，我们应该摆脱娱乐化、原子化的生活，走到现实生活当中来。

大三交换回来时，她跟我深入地聊了一次。我当时很受启发，还在备忘录上记下来她的观点。她大概说了这样一些东西：**所谓 “见识” 和“视野”不在于我们去了多少地方，体会了多少种文化，而在于我们能否充分融入其他文化环境里融入的基础是同理心。** 相比跨不同文化的同理心，跨阶级的同理心更加困难，因而更为罕见和珍贵。跨阶级的同理心结合阅读和思考，会改变我们的立场，让我们获得不同的甚至是相反的阶级经验。我当时半懂不懂，只是觉得她很有思想。

她在平常生活里充满了活力，**有时候会觉得，这个人简直不会疲倦。** 在我想学习她的生活方式时，我发现，除了惯性之外，如果没有坚定的信念，很难有这么强烈的热情。

她的信念是什么？

她在文章《自我审视：一个北大既得利益者的自述》里所说：

**我实在没有理由不向前走；我实在没有理由仅为自己而向前走。**

这应该是她的信念的一种。

**三**

一篇篇翻阅她公众号里的文章，可以看到她这四年过得有多充实。

**前不久北京出现了血荒，当大家在票圈叹息伤怀的时候，她很快拉了一个献血群，号召大家前去献血。** 她自己也是群里最早去献血的一批人。其他人只是在票圈感慨的事情，最多写一篇文章提出一些建议，她却愿意花时间组织大家前去献血。她一直是这样的人：问题不在于解释世界，而在于改造世界。

大三的时候，她曾经手抄过马克思的1844年经济学哲学手稿。那时候她也在实习，她说自己在生活当中感受到真实存在的“剥削”，想到了马克思。

而后，她开始有意接触许多社会底层的人们，经常跟学校里的食堂阿姨聊天。

我觉得这事有点难理解，曾经很奇怪地问她做这种事情的意义。她大概是这么说的：我**想要为他们而努力奋斗，只有和他们站在一起，我才能始终坚持我的想法。** 她引用了一句话：人是社会关系的总和。

她跟学校的食堂阿姨特别亲近，有时候吃饭晚了，她就跟食堂大姐们一起吃饭，她说她很珍惜这样的机会。后来我也经常陪她一起。

每次跟大姐们聊天的时候，她比平常更热情，有时候还会搂着大姐，听大姐说她们的故事。

大姐们经常会跟她招呼，叫她“小岳”。

有一次我们两个人一起和一位食堂大姐聊天。我们谈到了很多生活上的问题，木&田跟我说：工友们的认识很具体，很实用。他们很多人都经历了社会现实磨难的洗礼。

她总是一次次地让我震惊，或者说是，给我惊喜。

**四**

**她是一个对自己很认真的人。**

自从年初北航陈小武事件曝光之后，木&田便一直在关注着事情的一系列动向。

她很认真地把相关事件摘录下来，作为自己分析和研究的案例，也常跟与身边同学探讨，做什么样的努力能使事情得到更好的解决。

在p大学生实名要求建立校园性骚扰防治机制的公开信的第一批联名里面，就有她的名字。

那次联名的时候，她特意跟我说：

其实联名是一件很严肃认真的事情，你必须仔细阅读过联名信里面的所有内容。签上名字意味着你将有义务, 对联名的内容作出解释。

在她年初参与了联名之后，我就意识到，对于p大性骚扰相关的事情，她一定会“傻乎乎”地一管到底，结果也确实如我所想的那样——在sy事件曝光之后，她很快前往校办申请信息公开；在校园性骚扰防治机制征集会召开时，她前去旁听表达自己的意见。

**当老师开始频繁地约谈她的时候，她一定从来没有想过，自己居然“犯错”了。**

在她第一次被约谈过后，我曾经跟她一起吃饭。

我问她：你有压力吗？

她吐露了内心的慌张。

**但是她依然坚持认为，申请公开信息的行为是对的，她不应该动摇。** 在她决定申请信息公开的时候，她根本没想到后来的事情会那么具有戏剧性，更没想到会波及家里的母亲。但对她来说，即使知道这些，我想，她可能还是会去做。

**五**

像木&田这样的同学，为什么会要坚持发声，做这么多“危险”的事情呢？

木&田是人大附中的，从中学开始便在一些报纸上发表文章，考上北大后，她本来就有优势，稍微努力一些便能得到很多好的发展机会。

以她的成绩和实力，继续在主流所期望的道路上前进，是没有任何问题的。她不需要掺和这么多事情，就可以在物质上活得很舒服。

然而，前段时间，她先后收到国际台和美国密苏里等四所大学的offer，最后她却拒绝了。

她跟我说：

如果我进入体制，我很可能按照体制的惯性与要求，尽力把工作做好。这很可能是十几年来做学生在应试教育中磨出来的；我潜意识里会相当在意自己在工作中的成就与收获的评价，甚至不自觉地将其与自尊及自我价值挂钩。可这样，就很可能意味着一定要把嘴闭上，所谓‘不该管’或‘没必要管’的事就别管；那就绝不是我了。

**她说的很多话，我都会悄悄记在备忘录里。这些话太让我震惊了。**

她不爱惜羽毛，有时候在课堂上对问题的较真，会让同学觉得很奇怪，但是她从来不计较；

她对一切充满反思，连同她自己在内，都在她的反思范围里。**在她每天书写的文字当中，她会自己与自己辩论，去讨论自己究竟该做些什么。** 她有一个自我辩论的笔记本，已经写完了大半。

我受到这个小太阳的照耀：她的果敢、坚韧、勇气，激励着我。

我第一眼读到她的自我审视时，我会惊叹：原来在北大还有这样可爱的同学

舆论发酵至此，木&田身上已经带上了许多标签，“受害者”有之，“好事者”有之。

她被描绘成各种各样的样子。

想起她的时候，我想起不久前她亲笔为她所住的宿舍楼画的黑板报：

![](https://i.imgur.com/FJwLmZN.jpg)

左边的文字出自马克思：

> 在选择职业时，我们应该遵循的主要指针是人类的幸福和我们自身的完美。**如果我们选择了最能为人类福利而劳动的职业，那么，重担就不能把我们压倒，因为这是为大家而献身；** 那时我们所感到的就不是可怜的、有限的、自私的乐趣，我们的幸福将属于千百万人......

右边的文字出自鲁迅：

> 愿中国青年都摆脱冷气，只是向上走，不必听自暴自弃者流的话。**能做事的做事，能发声的发声。有一分热，发一分光。就令萤火一般，也可以在黑暗里发一点光，不必等候炬火。**

我想，她既不是一个“受害者”，更不是一个“好事者”。**身为当代的中国青年，她以自身的行动为这两句话做出了很好的诠释。**
