<!--

layout: post

title: 旧文|素讲沉浮录

date: 2018-04-28

categories: Archive

tags: 武大素质讲堂

description: 我们只是觉得这些话该说。昨日，武汉大学素质讲堂（以下简称“素讲”）发表公告，决定在成立十周年之际暂停常规运营。今天，向大家推荐我们在2016年完成的一篇有关素讲的稿件。在这篇报道中，可以看到一群年轻人如何“用人文坚守大学的灵魂”，也可以一窥素讲的起伏与跌落。

-->

# 旧文|素讲沉浮录

文章来自微信 ~~[盲点Blindspot](https://mp.weixin.qq.com/s/dShB4cetMeDwvSOemj3Hzg%23%23)~~

作者：聂丽平

--- 

> 昨日，武汉大学素质讲堂（以下简称“素讲”）发表公告，决定在成立十周年之际暂停常规运营。今天，向大家推荐我们在2016年完成的一篇有关素讲的稿件。在这篇报道中，可以看到一群年轻人如何“用人文坚守大学的灵魂”，也可以一窥素讲的起伏与跌落。

![](https://i.imgur.com/rn4Lr3n.jpg)

---

记者\|聂丽平

编辑\|张小东

周五，雨夜，万林三楼。素讲官微在记叙一次沙龙时这样开头。

这次沙龙邀请到了著名日本问题专家刘柠，很多对这一领域感兴趣的同学慕名前来。同时，这次沙龙也是素讲的一次尝试，不同于以往的讲座，地点从教室转换到了万林咖啡馆，形式也更偏向于交流和对谈。

但这次沙龙的报名人数却不尽如人意，素讲现任负责人张云帆说：“本来想的报名情况应该很好，结果80个人报不满。”而这次沙龙也似乎代表了武大素讲甚至是大学讲座的一种现状和方向，强调学术、回归人文主题。

和八年前相比，无论是大学讲座还是素讲本身，都经历了剧烈变化。

![](https://i.imgur.com/9oTe7dG.jpg)
<figcaption>刘柠沙龙宣传海报，图片来源于素讲微信公众号</figcaption>



### “魅力领袖式的人物”

2008年，张学荣接手“武汉大学素质教育讲堂”（以下简称“素讲”）。第一场讲座，便在人文馆举行。

那时，微博微信尚未兴起，社会舆论处于精英开导模式，娱乐的喧嚣还未将人文精神消解殆尽，讲座于人，还有着不一般的吸引力。

“我后来跟一个学姐说，她说每一个人年轻的时候都会有自己的摇滚岁月，我们的摇滚岁月就是素讲那几年。”素讲第三任负责人尹敏志做梦时，还偶尔会梦到在素讲的时光。

当年他加入素讲，正是为张学荣的个人魅力所吸引。

2006年入读武大政治与公共管理学院的张学荣，大一便开始主办讲座。从三农协会，到邓小平理论研究会主办的十五场反思文革三十年的讲座，他接手素讲时，已小有名气。

在张学荣前，素讲业已成立，但做的三期讲座水平不佳。2008年，在校团委王志勋老师的邀请下，张学荣接手素讲。

2009年是建国60周年，五四运动90周年，是话题性历史事件纪念年的集中，学术界讨论气氛浓烈，活动频繁。也是在这一年，素讲讲座数量与质量迎来了高峰期，仅四月份一个月的讲座就超过了08年下半年的讲座数量总和。

“这是我在武大四年里最顺当的一年”，经过08年的前期积累，素讲影响力日上，团队也越发成熟，“我都不需要怎么去贴海报了，我只要在我的校内人人网上发一个通告基本上就可以了”，张学荣如是说。

素讲繁荣的同时，与监管部门的摩擦也在升温。“就是那一年，张学荣他经常被有关部门的人喝茶。”尹敏志回忆，“学荣可能会在一些特别的时期请一些特别的人来说一些不太普通的话题”。

尹敏志所说的特别的讲座，其中就包括在五四当天，北大法学院张千帆教授主讲的“宪政爱国，超越五四”的讲座。

进行到互动环节时，讲座被勒令停下。张学荣很是愤懑，欲拿起话筒鼓动学生一起讨个说法，被张千帆教授拦下：“该讲的已经讲完了，不互动就不互动，没必要这样子跟他们撕破脸皮。”

之后，张学荣被水果湖派出所的人找上了门。

![](https://i.imgur.com/WPMpdWe.jpg)
<figcaption>张千帆 图片来源于网络</figcaption>

这对张学荣来说，并非罕事。2008年到2010年初，一年半的时间，张学荣主办了80场讲座，被有关部门约谈六七次，当他离开素讲时，已经和这些人成为了朋友。

随着张学荣的离开，昔日素讲的光芒也渐渐淡褪，一年六七十场讲座的日子，一去不复返了。

尹敏志也坦言：“张学荣退后，素讲的黄金时代就已经过去了。”在他看来，不会再有人像张学荣一般，频繁翘课，几门功课挂科，“就是有他那样能力的人也不会花这样的代价来办这样一个讲座了，没有人。”

正是出于这样的认知，尹敏志与第二任负责人肖曼对素讲的架构进行了一个去中心化的调整，“张学荣那个素讲是克里斯马式的，他走了就什么都没了”，尹敏志说道，随着张学荣一起离开的，还有他手上的老师的联系方式和财政的来源渠道，人走茶凉，人人网上甚至出现了素讲不行了的声音，“我和肖曼时期的素讲非常混乱，真的有那种兵荒马乱的感觉。”

张学荣时代的素讲，以学区划为四个学部，包括文理学部，医学部，工学部，信息学部，每个学部都有一个负责人，直接对张学荣负责。无力将讲座拓展到工学部乃至医学部等其他各个学部的尹敏志和肖曼，最终决定将素讲按职能划分为联络部、宣传部、外联部等几个部门，并将讲座集中在文理学部。

“张学荣是一个千载难逢的魅力领袖式的人物”，但在尹敏志看来，保证素讲的平稳换届更为重要，去中心化的架构会导致成员普遍平庸化，“但这是我没办法的选择”。

### “越反叛越好”

尹敏志回忆起曾经的摇滚岁月，频频大笑，那段岁月于他，更像是世外桃源般美好的存在。

事实上，其间也几多苦涩。

2010年3月，尹敏志甫一接手素讲，党宣一位年轻干部便将他费尽心思请的五位老师，悉数毙掉。“跟党宣拼了”，愤怒的他自掏腰包，从上海请来朱学勤教授，并将地点放在地大。他想着，此举若能成功，**无异于给武大党宣一个响亮的巴掌——一所工科学校都比你们开明。**

岂料讲座前夕，地大提出要看朱学勤教授的讲稿以确保第二天的讲座不会有敏感内容。尹敏志赶紧联系朱教授，“完了，只有短短一页word，讲座肯定会被地大党宣毙掉”，收到朱学勤教授连夜发来的讲稿，尹敏志忧心忡忡。

几经折腾，尹敏志的担忧成真，讲座未能在地大举行。最终，尹敏志联系戈雅咖啡的店主赵晓辉，几经波折，才得以举办一个小型交流会。

![](https://i.imgur.com/GsxynXs.jpg)
<figcaption>朱学勤讲座当天签名图片来源于尹敏志豆瓣</figcaption>


在尹敏志看来，他所做的一切皆因心中有一个清晰的理念——“反洗脑与启蒙”。

**“我们觉得尤其是中国这个体制，经过高考上来的读的都是意识形态化的历史书政治书，所以一定要在大一大二的时候通过听讲座来进行重新启蒙，反洗脑。**”尹敏志谈起当年之理想与信念，依旧毫无避讳：“素讲的理念就三个词：启蒙、自由、理想主义。”

从朱学勤、冉云飞到于建嵘，尹敏志试图为大家提供官方主流思想之外的东西，他说：“我们倾向于多请那样的人，提供主流之外不一样的看法、不一样的角度的人。越反叛越好，在我看来。”

但现在，带有政治敏感性的讲座已经不是素讲主业。素讲现任负责人张云帆说：“素讲现在理念上有一些微观的调整，还是回归人文，做一些温和中立的东西，不带有明显的政治倾向。”

### “中央的要求高了”

素讲内部，流传着一个黑名单的说法。

按照素讲前任负责人简舒（化名）的说法，学校对主讲人有限制，有一份名单记录着禁区之内的名字。“我也没有见过，但确实存在这样一个本子叫‘黑名单’”，他补充道：“这是老师确认过的。”

曾就职于党宣的某老师对这一说法予以否认：“没有，没有黑名单。”对于审查的标准，他讲到：“这是根据中央的精神，黑名单之说还是有一点想象中的（感觉）。这种判断还是基于这个人（邀请对象）的核心观点、思想倾向和诉求与当下主流的意识形态（的区别），特别是中央的一些要求。因为，**毕竟咱们这个大学，它不是香港大学，不是台湾大学，它是大陆的社会主义大学。”**

“中央”是他口中的高频词，半小时内提到了六次。

“‘8.19讲话’之后，中央对高校讲座论坛、报告会、意识形态这块的政治管理要求高了，中央的要求高了。”该老师讲“全国一盘棋”，**“中央认为现在高校是意识形态的一个前沿阵地。”**

**中央的红线不可捉摸，变动不居，而基层管理者为了保证正确，层层传达又越发收缩。抵达学校时已是逼仄的立锥之地。**尹敏志当年所说的反叛，几乎已无生存空间。这种管制的收紧，也影响到了素讲自身的定位和发展策略。

就在今年三月底，素讲被毙了一场讲座。

“鄢烈山是南周的吧。”即便素讲在审批表上刻意没有标明鄢烈山曾是南周记者，党宣的于海波老师还是清楚这个信息。

他让前去审批的同学先把审批表放下，“我还得考虑一下。”

之后，素讲现任负责人张云帆便接到于海波老师的通知——鄢烈山不太适合来武大讲座。

但就在2012年3月底，素讲曾邀请鄢烈山在新闻院报告厅做讲座，主题为“个人选择与社会进步”。

这样曾经能来讲座如今却被毙的人，也不只是鄢烈山。2009年4月，素讲曾邀请姚中秋来武大做讲座，主题为“自由主义与中国道路”，但在2015年10月，姚中秋的讲座被毙。

禁区越发模糊，而自由主义与宪政的话题却毫无例外遭遇绞杀。

“审查的标准很奇怪，并没有一个很明确的标准说谁能办谁不能办，所以我们每次去送审就跟买彩票一样。”尹敏志说，当年他以为一定不能过审的于建嵘老师获批了，但很多时候请一些比较温和的大学教授却被毙掉。

在这样的“碰运气”中，素讲也逐渐摸索出一些技巧，譬如，如果老师的题目太敏感的话，尽量给他改一个看上去比较正常的题目。但审批的技巧无法越过审查的高墙，“还是这个失败率，总是会有几场被毙掉”，尹敏志如是说。

在张云帆和简舒看来，“素讲一直存活下去”才是最重要的问题。在素讲每年主办的不到20场讲座中，因审查被毙的讲座已是少数。“这种触碰多了的话其实是不利于素讲的发展的，一个月之内如果是5场讲座连续被毙的话，我觉得会引起学校那边的注意，那说不定就没有素讲这个社团了。”简舒这样说道。

![](https://i.imgur.com/tsg0Io2.jpg)
<figcaption>武汉地区讲座组织者合影，图片来自于素讲微信公众号</figcaption>

### “分离是迟早的”

审查压力增大的同时，和老东家“社联”的摩擦也令素讲经历了两次风波。

素讲成立肇始，是“武汉大学学生社团联合会”（现改名为“武汉大学学生社团指导中心”）名下的一个部门“素质讲堂项目部”，这为素讲两次换届风波埋下了伏笔。

第一次风波发生在2010年。

当时，社联进行组织架构调整，将“素质讲堂项目组”并入新成立的学术与实践部，赋予新的部门更多职能与资源并统一招聘与考核。

然而，学术与实践部部长最终没有考虑曾在素讲有过工作经验的两位候选人，而选定为没有承办讲座经验的原校学生会文艺部副部长。这引发了素讲老成员对竞选结果的不满和对公平性的质疑。

更加出乎素讲意料的是，在之后学术与实践部副部长的面试选拔中，社联副主席以及新上任的学术与实践部部长均给素讲方面主力推举的候选人打出了零分，素讲与社联的矛盾进一步激化。

最终，素讲工作停滞半年，素讲与社联勉强达成和解。老成员接任部长，原部长被调走，名义上素讲作为学术与实践部下的一个项目组，实际上仍保持相对独立运行。

但社联加强对于素讲控制的意愿，似乎并没有减弱。2014年5月素讲经历第二次换届风波。

彼时，社联酝酿新一轮的组织调整，将素讲由下属于社团活动指导部的项目组，升格为“素质教育讲堂项目部”。项目部的部长竞聘中的“空降部长事件”引发了社联与素讲的又一次冲突。

在部长选拔中，社联暗箱操纵竞聘流程，选择没有报名参与竞聘也没有任何讲座经验的前社联人力资源部副部当选部长，引发了素讲成员的不满。

商议之下，素讲选择集体辞职，联名在人人网上发表《武汉大学素质教育讲堂集体辞职书》，引发广泛关注。校内媒体自强在跟进报道时发现社联伪造报名表和竞选人信息表的作弊材料，素讲负责人得知后十分震惊，将材料反馈给团委副书记陈晓玥老师。加之《中国青年报》[对此事的报道](http://zqb.cyol.com/html/2014-05/10/nw.D110000zgqnb_20140510_3-02.htm)，事态进一步扩大。

在压力与多方协调之下，素讲与社联最终达成和解，素讲脱离社联，成为一个独立的校级社团，接受武汉大学青年研究中心的指导。

对于素讲成员而言，素讲自张学荣时起便一直保持相对独立的运行，招新与人事任免都与社联是分离的，“大家也是我们素讲，他们社联的叫”，社联的各种大型活动，素讲也不会参与，“分离是迟早的”，简舒这样说。

脱离社联之后的素讲，拥有了独立的人事与财政权，讲座议题窄化、素讲影响力日下等问题，却仍在发酵。

### “筑起一道墙”

素讲这学期开学时做过几场很“火爆”的讲座。一场是在教五多报主办的漆多俊教授主讲的讲座，主题为“假如今天是历史——关于时代与人生的思考”，不仅座无虚席，连地上也坐满了人。另一场讲座由韦森主讲，同样也是座无虚席，甚至在教室后面也站着几位听众。而余秀华的讲座也是连过道上都站着人。

但这种火爆，并非素讲的常态，大多数时候，来听讲座的人不过百余人甚至几十人。张云帆想，这究竟是素讲的定位出了问题，还是整个武汉的讲座氛围发生了他没有预料到的变化。

素讲曾经爆满的张星久讲座，如今寥寥几十余人。张云帆认识到：“大家对严肃类、人文类讲座的关注在下降。”

![](https://i.imgur.com/zTVYURf.jpg)
<figcaption>张星久的讲座现场，图片来自于素讲微信公众号</figcaption>

听众的下降稀释着成员们办讲座的热情，内部出现了“将视野放宽”的声音：能不能也做一些青春类的讲座来吸引听众。但张云帆十分坚持“素讲注定不是一个大众型的讲座组织”，比起用轻松类的讲座来吸引人，更为重要的是**“筑起一道墙”，坚守人文的理念，“对得起自己成立的初衷”。**

**素讲面临的另一重冲击来自技术**——TED、网易公开课等网络资源消解着去现场听讲座的热情。当技术可以突破时空，为什么还要大费周章去往现场？

素讲只能通过提高讲座质量、创新讲座形式来为自己加码。知日学者刘柠的沙龙，就是一次尝试。

**审查之外，经费也成为素讲提高讲座质量的最大掣肘。**

与华科一场讲座四位数的资金支持相比，素讲的经费显得捉襟见肘。除打印费与接老师的车费外，学校对素讲没有任何补贴——而打印费与车费都是通过批条的形式到指定打印店与车队兑现，并没有折现的机会。

与此同时，校内团委的人事变动更加剧了素讲的经费困难。

在前团委副书记文云东看来，学校有12个校级组织，还有院系的分团委和分团委下自己的学生组织，“大家很大程度上的经费来源都是依赖于学校团委的拨款，面很多，但摊成一个大饼，会摊的很薄，说实在的僧多粥少”。学生干部出生的他，能够体谅素讲的不易，偶尔也会帮着素讲在团委争取经费，甚至“千把块钱的事情我直接自己掏了，就当买个门票吧”。

他的调离，使素讲在团委失去了最大的支持，从团委争取经费几乎再无可能。“团委没有认为素讲很特殊。”简舒如是说。

张云帆很清楚，黄金年代已经逝去，素讲一度面临讲座数量与质量下降的颓势。

“我不愿意相信素讲是走向衰弱的，但从素讲脱离社联的风波以后，确实是有很长的一个低谷期。”他说，“从讲座数量和讲座质量，素讲比以前的差很多。”**在他看来，外部的秩序与框架无法突破，但“把内部做好”依旧是可循的路径。**

出于“加强内部建设”的目的，2015年10月，在他的主导下，素讲内部进行了一次改革。

他将素讲原本按职能划分的部门打散，分为五个项目组，每个小组由原来的联络部、行政部等各个部门的成员组成。每个组独立运作一场讲座，从联络老师、行政审批、宣传到讲座现场和后期收尾悉数承包。

然而，这场一开始就面临着争议的承包制改革并没有收到预期的效果。

改革将成员心目中原本具有明确功能与定位的部门打散，一方面造成了公邮、微信等管理上的混乱，另一方面，失去原部门归属感的成员难以提起工作热情。“这是个特别失败的改革。”素讲某成员评价道。

但素讲对于内部建设的尝试，并未止步。

今年3月，素讲提前换届，同时再一次对组织架构进行了调整。一方面，恢复原本按职能划分部门的形式，另一方面，将联络部与行政部合并为运营中心，设立四个平级主管进行管理，同时，将新闻部与宣传部也合并为了新闻部。

改组之前，联络部负责联系嘉宾，行政部负责跑审批流程，但“现在收紧了，你在跑行政的同时就要了解这个嘉宾”，素讲第二负责人王沛晗说，“尤其是像团委那边，可能知识水平不是很高，他的鉴别能力不行，但有时候跑行政的同学如果不了解这个嘉宾的话，会无意间把很要害的东西透露出来，那团委那边就过不了了。”

**“在逆转一种颓势吧，素讲在往上爬升”**，张云帆这样评价经过一系列建设之后的素讲。

*应受访者要求，简舒为化名*

*郭琛对本文亦有贡献*

<figcaption>给我们一些鼓励好吗
    欢迎打赏~</figcaption>
![](https://i.imgur.com/pJCG9WO.jpg)

<figcaption>排版：李三吉</figcaption>



<figcaption>
盲点
    
我们只是觉得这些话该说

欢迎交流及提供新闻线索
</figcaption>

![](https://i.imgur.com/3jBD1HM.jpg)


