<!--

layout: post

title: 田野里的“叫兽”

date: 2018-04-28

categories: Archive

tags: 中山大学人类学教授性骚扰

description: 中山大学某人类学教授田野调查中性骚扰学生

-->

# 田野里的“叫兽”

文章来自微信公号 ~~[向湾硚](https://mp.weixin.qq.com/s/wOENC5mGtmEz_8SYo_UR-Q)~~

作者的Zine专栏：~~[田野里的“叫兽” \| 向湾硚湾湾呀的Zine专栏](https://zine.la/article/a81efbfbe9a04bb49e36447334590470/)~~

作者：向湾硚湾湾呀

---

你好呀，从上次发了[中大人发声之后 \| 建议信已发校长邮箱](https://mp.weixin.qq.com/s/Tiqlv49qVZ4YrloMdlhfqQ)以来，我们并未取得学校方面积极的回应。那时候，我们甚至觉得愧疚——无法为此事作出更大的努力。相反的是，几月过后，我们看到了要求信息公开的北大学子被压力覆盖……似乎，心中闪过一种念头：幸好没有。

当时的推送下面，有这样一条留言：

大意是：需要受害者来引起校方重视

但“如果非要一个羔羊的血来警醒，是不是也太麻木迟钝了”

而现在，我们收到了匿名举报信息，羔羊的血涂在了明晃晃的校门上……我们还能沉默吗？

很多的黑暗，一点点吞噬着阳光，而我们只是视而不见。我们希望把黑暗暴晒到阳光下，以期正义。

为保护当事人，下文以文学的方式对原事情进行了处理，地名人名张冠李戴，关于“性骚扰”的事实部分，我们会在后续努力中搜集证据，去努力还事实以公道，也希望得到你的帮助。

涓涓细流，汇成江河。我们希望有心的你可以做这样两件小事：

转发这篇文章，让那些没有见光的不正义曝光

后台私聊或者直接留言发邮件到 <mailto:deathinking@163.com> 告诉我们你所知道的校园性骚扰事件，给我们建议。如果有意进一步推动这件事情的朋友，可以后台私聊。我们保证会对您的信息保密。

在此，我们把这件事讲出来，希望能收集更多的有效信息，以此引起校方以及每位同学的重视，改变如今的困境。

我们所做的只是一件小事，但，我们相信它应该是一件受重视的大事。

---

我学了四年人类学，非常喜欢这个人文与社会科学交汇点的有趣学科。然而， 我现在不得不忍痛去撕裂某些冠冕堂皇的人类学教授的面具，因为我们所知道的田野期间性骚扰的案例数量，论比例已经超出了我们能够接受的范围。也希望借此提醒（任何院系的）学弟学妹谨慎选择导师，合理规避被侵犯的危险。

母校的人类学系之所以能保持国内顶尖水平，除了研究方向齐全之外，最重要的是师生的田野能力扎实。每届本科生在大二升大三的暑期，将自愿分为若干小组，由1-2位的老师带领到各个乡村进行为期一个月的田野调查，最终完成三万字左右的田野报告/论文。

田野前，带队老师会提前到田野点考察，解决好学生们的食宿问题，打点与当地县镇政府和村干部的关系。田野期间，老师与学生同吃同住，每晚开会检查学生们的田野进度。田野结束后，学生回家自行完成专题田野报告，并由人类学系的老师集体改分（我一直不知道带队老师在给分上的权力有多大。）

我们系每届学生的男女比例大约是1：8，男女老师比例却是8：1，基本是一个男老师带七八个女生和一个男生去田野。

而我期待已久的田野，在十八岁生日的前夕，却变成人生里的噩梦。

我时不时反问自己，如果当年选择田野点的时候没有选择这个老师，现在的我会不会依然留在人类学系（无论留校还是出国）；如果不知道这个系里的这些故事，我会不会依然像爱这个学科一样热爱这个院系。

但，发生的，就不再有选择。

刚入驻Y村的那几天，我和舍友坚持黄昏散步，因为朦胧的晚霞和潺潺的溪水声感受着简简单单的快乐；认识了村里大大小小的孩子，在其中一位男孩子的帮助下，我跨过河流、爬过野山，为了探寻早已废弃的山中庙宇。“闯入”村民家里聊天，朴实的村民总是盛情邀请你留在家里吃饭，而我们定下的规矩是尽可能回住宿的农家乐吃饭。

那日，正值带队老师出差，我和舍友散步归来，看到楼下房间的两个妹子坐在我们的房间里，面面相觑。她们说，想要住进我们的房间。

的确可行。我们的房间配置两张大床，刚开始我跟舍友一人睡一张大床，后来发现乡下昼夜温差大，两个人挤在一张床取暖，遂空出一张靠窗的大床。但为什么放着楼下的标间不睡，非要四个人挤一个房间呢？

因为她们隔壁房间的男教授，对她们做了很多不可饶恕的小动作。借着醉酒闯入女生的房间，强行掀开女生的被子袭胸；清醒的时候，以亲密交谈为由从后面抱起女学生或拍女生屁股；深夜发短信给女学生，聊一些无关痛痒的话题。这些构成性骚扰的举动，给我的朋友带来极大的心理阴影。

当她们那晚跟我倾诉的时候，我的脑子“嗡”得一声炸掉了。我从来没有想到严重的猥亵案件离我如此之近，而且犯罪者是与我们朝夕相处的老师，受害者是我的好朋友。我并非不相信朋友们的言辞，相反，是她们太过真实的倾诉让我一时间难以接受。看着她们把行李从楼下搬上来，我在试图平复心情的同时，开始思考怎样把这场事件的伤害值降到最小。毕竟，带队老师将在两天后回到村子，指导我们完成剩下半个月的田野。

首先，我考虑到两位当事人遭受的心理伤害。值得庆幸的是，两位女生都属于心胸比较豁达、心态比较乐观的人。在整个叙说过程中，我体会到的是她们直白的愤怒和恐惧，而不是内敛性的悲观和压抑。一些在受到她们老师的性侵之后，心理状态会发生极大变化，最终因为得不到疏导甚至走向自杀。但我的两位朋友显得坚强的、明事理，每月因为这件事情放弃田野实习、陷入抑郁情绪，我十分佩服。但也正是她们当时当地想要逃脱侵犯、恢复正常生活的迫切心理，让我们选择了不挑破、不曝光的解决路径。

其次，考虑如何切实地在行动方面保护两位女生以及其他不知情女生的安全。出于保护女生名誉的心理，我们未曾告知其他几位同行的女生，而是选择向两位男生求助（同行同班男生、本系其他导师的研究生、带队老师的研究生）。两位与带队老师无利益瓜葛的正义男生，在剩下的半个月内，与我们站在同一战线，帮忙留意老师的行为，阻止出现带队老师和女生单独相处的局面。

最后，考虑几位知情人和当事人的田野实习分数是否会受到影响。导师出差回来后，几位知情人对待老师的态度明显变得冷淡，话语之间也有暗示和警告的意味。当事人妹子通常会在自己的田野访谈结束后找到我，与我结伴回住宿点，以免单独面对在宿舍的带队老师；老师在女生宿舍找我们谈话时，她们也会刻意让我去开门、堵在门口，隔开老师和她们之间的距离……因为我的性格比较强硬，男老师深知我不是那种容易被欺负的善茬，所以我肩负着完成自己田野任务、与衣冠禽兽的老师周旋、保护好当事人和自己不受侵犯等多重任务，同时担心我们刻意作对的行为会暗中激怒老师、获得较低的论文分数，情绪一度陷入崩溃。

当时还有认真考虑过，如果老师有进一步的侵犯行为，我们应该怎么如何向外界求助。田野地点地处偏僻的农村，没有派出所，只有可能偏向于信任男老师的男性掌权村干部；在没有来得及收集证据的前提下，我们又该如何联系学校，让他们相信我们的说辞，换一个新的带队老师，并且给予侵害者合理的惩罚。然而，最可怕的就是这种高智商的犯罪分子，他们善于分析情势，及时收手，不至于把自己的大好前途赔进去。当带队老师发现了大家的怪异之后，的确没有再做侵犯这两位女生的行为。

就这样提心吊胆地进入到田野后期的阶段，我高兴地以为，半个月前许下的生日愿望——“剩下的田野时光，所有人平平安安”能够如愿以偿。某天中午，隔壁房间的女生在我们房间晃悠，聊了一些无关痛痒的话题之后，依然磨蹭着不愿离开。之前被猥亵的妹子心思倒是细腻，看出了隔壁妹子的欲言又止，便直白地问她“是不是老师对你做了些什么”。

这位乖巧的女生点点头，开始跟我们诉说老师对她做过的那些构成性骚扰的肢体接触。这一次，我没有半点惊讶，只是叫她多跟我们一起行动，不要再与男老师单独相处。

表面上平静的我，内心早已翻江倒海。他选择在偏僻的田野点猥亵独处的女同学，仅限于身体接触，不留给受害者反应时间和取证时间，无法报警和定刑；他挑选学生群体里看起来最软弱、警惕心不强的三个女生下手，预设她们不会采用强硬态度反抗并利用媒体力量报复；他在多数人抱有警惕心的时候及时收手，却又在人心惶惶的田野末期将侵害对象换为不知情的其他女生，而后田野结束，注定掀不起什么大风浪。我既惊讶于他挑选受害者之精准，又鄙夷他把人类学的分析能力应用于此，可谓“玷污了人类学这片天地”。

公众号“果壳科学人”于4月8号发表了一篇名为《为什么野外科考会成为性骚扰高发区》的推文，跟本文所探讨的话题存在重合之处。“对于人类学、考古学、地质学和其他学科的研究者来说，进行实地考察是科研中不可缺少的一部分，而这些工作场合发生的性骚扰和性侵犯事件并不少见。”

我意识到，除了上述地理位置偏僻、施暴者善于分析情势两个原因，还有权力关系的不对等——带队导师往往拥有着评定成绩的权力和难以挑战的权威，举报他们是在拿自己的身体名誉和学术前途去冒险。

不是每个受侵害者都有机会利用媒体的力量去讨回自己的权益和名誉。近期武汉理工大学和多年前北大中文系的惨案即使引起了人们的关注，也无法挽回逝去的生命。在学校范围内的侵害，通常可以通过监控视频和聊天记录获得取证；那么远在田野的与性相关的言辞和身体接触，又该如何取证？

而我，能做的，也不过是在事发几年后，才以如此隐晦的方式写下这件事，在私下场合告诫学弟学妹谨慎选导师、小心做田野。

可能有人会好奇，三年前夏天的故事，为什么现在才说？因为武汉理工大学的事情被曝光之后，我曾找到故事里那位田野带队导师手下的男研究生交谈，而他竟然为他的导师进行开脱，其三观让我十分震惊。

这是聊天截图：

![01.jpg](https://i.loli.net/2018/04/28/5ae3fa5cd764b.jpg)

![02.jpg](https://i.loli.net/2018/04/28/5ae3fa5cd7c04.jpg)

![03.jpg](https://i.loli.net/2018/04/28/5ae3fa5d81275.jpg)

![04.jpg](https://i.loli.net/2018/04/28/5ae3fa5d8131a.jpg)

 “可能他的成长文化环境和我们不一样”，如此人类学思维的解释，用在体谅一位男老师猥亵女学生的行为之上，我不能苟同。我们认同每个人都有权利选择自己的性取向、维持日常生活的小癖好，是因为这些思维或行为只涉及自身的欲望或者基于双方的平等自愿协商。但伤害了他人的想法和行为，没有资格得到理解和原谅。

希望各位被侵害的同学们记住，遇到事情如果没有勇气反抗，也不要闷在心理。你可以向学校的心理咨询室寻求帮助（希望学校的心理咨询室专门为师生关系问题成立小组），也一定要善于发掘你身边三观正常的、值得信任的朋友，他们不会因为你受到侵害而嘲笑你、看轻你，而会耐心倾听你的诉说，帮助你进行一定程度的反抗。

最后，衷心祝愿每一位研究生都跟我一样，遇到正直可爱的导师。事实上，我从不后悔本科选择母校的人类学系，我深知其他大多数学术水平和道德水平齐高的人类学老师，共同呵护人类学的一片净土。

有校友已经给校长发邮件：

![27c4d76f-4e70-aefc-1b98-3cf0ba400952.jpg](https://i.loli.net/2018/04/28/5ae3fb0220f05.jpg)

涓涓细流，汇成江河。

我们会在后续努力中搜集证据，去努力还事实以公道，也希望得到你的帮助。

我们希望有心的你可以做这样两件小事：

转发这篇文章，让那些没有见光的不正义曝光

后台私聊、直接留言或者发邮件到 <mailto:deathinking@163.com>，告诉我们你所知道的校园性骚扰事件，给我们建议。如果有意进一步推动这件事情的朋友，可以后台私聊

在此，我们把这件事讲出来，希望能收集更多的有效信息，以此引起校方以及每位同学的重视，改变如今的困境。

时间的热度一直在变，但是我们会一直关注。
