<!--

layout: post

title: 鸿鹄、质疑，与一段往事

categories: Archive

date: 2018-05-06 

tags: 北大校庆

description: 看过林建华校长的道歉信，我同很多网友一样，认可其文风质朴和态度坦白。但是也正是从其坦言中，我发现了一个远比白字更大的问题。

-->

# 鸿鹄、质疑，与一段往事


原文来自微信公众号于华看社会，公号作者已获郑也夫老师授权~~[鸿鹄、质疑，与一段往事 （获郑也夫老师授权在此发出）](https://mp.weixin.qq.com/s/CCGsaLEeKhLl-9jAtYL-zg%23%23)~~

---

![](https://i.imgur.com/zE3HIUG.jpg)
（图片来自网络）

**鸿鹄、质疑，与一段往事** 郑也夫（北大社会学系退休教授）

看过林建华校长的道歉信，我同很多网友一样，认可其文风质朴和态度坦白。但是也正是从其坦言中，我发现了一个远比白字更大的问题。

先说白字。念白字是中国文化中司空见惯的事情。有几个人敢说一个白字没念过。我上大课点名时常常见到不认识的字，索性直接问该同学：你名字中的哪个字念什么。而林校长的问题有二。其一，如网友说，鸿鹄不是生僻的词汇。其二，为重大仪式的致辞，事先要精心准备的。戴高乐和丘吉尔的即席演讲能力举世闻名。戴高乐的儿子对记者透露底细：“我爸爸一辈子都在准备演讲稿，他和丘吉尔的差别是他承认，丘吉尔不承认。”为准备陈子明悼词，我之前最少念过五遍，而且在稿子上标出了重音。我的不幸是，偌大的灵堂中居然不给麦克。让一个在发声上精心准备过轻重抑扬的人，措手不及。文化水平既定，苛求何益。我的谴责是，这是有备而来的发言，不是对即席突发的应对，阁下是怎么准备的。有不够敬业之嫌啊。

但与道歉信中所暴露的另一个问题相比，念白字就是小事情了。道歉信中他说：“真正让我感到失望和内疚的，是我的这个错误所引起的关注，使人们忽视了我希望通过致词让大家理解的思想：‘焦虑与质疑并不能创造价值，反而会阻碍我们迈向未来的脚步。能够让我们走向未来的，是坚定的信心、直面现实的勇气和直面未来的行动。’”如果不是他在这里提出，即使我读过他的庆典致辞，也很可能“忽视他希望通过致词让大家理解的思想”。而我以为“焦虑与质疑并不能创造价值，反而会阻碍我们迈向未来的脚步”，是比念一个白字重要百倍的事情。

我们先从“质疑”说起。质疑是怀疑精神的体现。马克思在对他女儿的自白中说他的座右铭是：怀疑一切。爱因斯坦说：提出一个问题，比解决一个问题更重要。没有怀疑，何来问题；没有问题，谈何解决。密尔说：即使是一个千真万确地道理，经怀疑后接受，和当作教条来接受，是大不一样的。我们不谈怀疑精神对一个民族的重要性，毕竟社会是有分工的。但至少，对一所大学而言，怀疑精神是至关重要，它当然会“创造价值”。而恰恰是在面对怀疑精神上，北大的多数教师们与管理者在认识上一直存在着深刻的差异。九十年代初叶，我到北戴河讲课，与时任北大副书记的林炎志住在一个房间。或许因彼此都有了解，虽初次见面，努力以朋友相待，相互刻意寻找公约数：我们都爱游泳，中学时代都是跑800公尺的好手。因此相谈愉快。返京时又是两人一同乘坐火车。车上他翻阅一本老教授回忆北大的图书，翻到张中行的那篇，指着其中强调怀疑精神是北大最重要的精神资源一处，问我：怎么能这么说呢，这太不对头了吧。我已经忘了我怎么应对的了。只是记得，我听后首先是震惊，震惊在看待大学精神上，教授与管理者的深刻差异。应该说，林建华校长的坦率，让我们领受到更大的震惊。因为林炎志先生是私下与一个朋友切磋此事，而林建华校长是面对全校师生、乃至全社会，堂而皇之地宣讲“质疑无价值”的人生观、世界观。在一个错别字上，林校长可以立即道歉。我却很难相信，在价值观上我能说服他。但是这番道理我必须讲，因为这关乎北大精神之核心。

关于“焦虑”也说几句。家兄是建设部前负责人之一。一次他问我北大毕业生们的精神面貌如何。我说：我的研究生们多数是农村子弟，眼下几乎都是房奴，很多都是父母砸锅卖铁还要举债帮助他们买房结婚；尽管他们不和我谈这些，但我可以感到他们内心的悲戚。家兄听后叹气说：这是我们住房政策的罪过。他也算是住房问题的管理者，但他对国家住房政策能有多大作为呢。从朱镕基总理文集的最后一篇，我们可以看到他不赞同发展私人轿车，可是在任时他对此有过作为吗？难有作为也罢，但作为管理者对无可奈何的焦虑者说一句“焦虑不能创造价值”，是否分寸不当。

近期，敝人写于十年前的一篇旧文“丑陋的北大人”在网上传播。文中有这样一段话：“那一年我系一个学生的毕业论文中有虚假成分。答辩委员会的一致结论是推迟半年毕业，重写一篇论文。系领导在没有充分了解情况下否决了答辩委员会的结论。矛盾上交，一直吵到校级领导。我们无论如何都想不到，在我们摆出全部情况，系领导听后放弃辩护时，校级领导却在连续两次会上，劝说我们宽大那位同学。他们大概不会想到，他们的声誉在多数与会教师的心目中一落千丈。这一幕令我们黯然神伤。古人云：国家兴亡，食肉者谋之；天下兴亡，匹夫有责。同在一个校园中，大家对北大名誉的理解与珍重竟存霄壤之别。”

系内矛盾上交到学校，与我们约谈的就是时任副校长的林建华先生。这是我与林校长的一面之缘。林校长当时态度平和、不站队。但过后教务部的领导竭力劝说这个答辩组的教师放行作弊的同学。因认为这是校方的意思，林副校长的形象在我系这些教授心目中一落千丈。

接下来披露一下过后发生的，也是我从未讲述过的事情。

当时是两名本科生涉嫌抄袭剽窃。有一名的论文好得出奇。参考书目中外文书几十本，更有海量的亲自调查的材料。答辩会上，这两方面都漏出马脚。最后一刻我问她：调查有录音或笔记吗，还保存着吗？她说有。我说：回宿舍拿一趟。只要有调查记录，任凭她论文中的其他不实之处，我都准备放行。但直到最后一个学生答辩完毕，她也没有回来。此时该同学已经获得美国大学的全奖。而答辩会上的结论是重做论文，延迟毕业。稍后该生又伪造了调查采访的录音。随矛盾上交，此事在我系师生中成轩然大波。在几方对峙，我坚持不退让之时——我的态度系内师生皆知，该同学来电话要和我面谈。我一再表示不同意面谈，她再三再四地坚持，最后她来到我家。见面后就说：我是作弊，我钦佩您的态度和眼光，我只对你一个人讲，我也必须对一个人讲出此事，不然我心里堵得慌。在教务部和我系教师座谈会上，我只分析论文，不谈该同学和我的谈话，因为那是私人谈话，不该作为证据。经过激烈争论后，达成妥协：两名涉嫌剽窃者，刚才说到的那位延迟毕业重写论文，另一位放行通过。放行的这一位，日后到香港读书，一年后再次作弊被学校开除。如此结局，让人唏嘘。

拙文“丑陋的北大人”中那一段落的结语是：“同在一个校园中，大家对北大名誉的理解与珍重竟存霄壤之别。”这里加上一句：大家对北大精神的理解，也存霄壤之别。

林校长道歉信的结尾，表达了他对一个白字导致大家忽视了他的重大思想感到失望。我认同他的大小之别。愿与林校长和大家一同关注、讨论更大的事情。

![](https://i.imgur.com/f7lARLB.jpg)
