<!--

layout: post

title: 从访民到公民，“就是咽不下这口气”的贾灵敏今日出狱

categories: Archive

date: 2018-05-07 20:34

tags: 贾灵敏

description: 今日，拆迁普法者贾灵敏离开新乡监狱，经历四年牢狱生活后，重获自由。贾灵敏是谁？为什么关注她？在贾灵敏被捕后，NGOCN曾发表过关于她的文章。今天再与读者分享。

-->

# 从访民到公民，“就是咽不下这口气”的贾灵敏今日出狱

文章来自 ~~[NGOCN](https://mp.weixin.qq.com/s/vMVLto2gO9wfC_EQvUfooQ)~~，首发于2015年5月

作者：作者 \| 牛犇犇

---

2014年5月7日，贾灵敏被从郑州一拆迁现场带走。一年了。一直想写写她，却一直无从下笔，觉得难以把握。

![](https://i.imgur.com/2fZaiZZ.jpg)
<figcaption>贾灵敏出狱 图片来源网络</figcaption>

作为记录者，多是需要平视写作对象的，但对贾灵敏，我做不到，只能仰视。她身上体现的坚强、执着和纯粹，都是我所敬仰也是我所缺乏的。

4月27日，贾灵敏涉嫌寻衅滋事罪一审在郑州巩义开庭，听起来是1个普通的刑事案件，但开庭地点却被特意安排在巩义1个偏远的山村。

怪状不止于此，当地镇上宾馆说接通知这几天拒绝外地人入住，不少从外地赶来旁听的公民只能在野外搭起帐篷；开庭当天，通往镇里的道路实施交通管制，当地驾校此前安排的考试也临时取消；辩护律师的车辆被强行拖走，报名旁听的公民全被拦在了法庭警戒线外……这种待遇，恐怕比高官接受审判时还高。


贾灵敏是谁？为何会让当地如此忌惮？**五年前（*编者注：2010年*），她还只是郑州一名普通的小学民办教师**，命运的转折定格在那天夜里。

2010年6月22日，家住郑州齐礼闫的她被半夜从房间里拖走，痛打一顿后扔到了郑州郊外的樱桃沟。回来后，房子已成一片废墟。

那之前，贾灵敏原本已经答应搬走。可在截止日期的前一天，他们就迫不及待地下了手。

现在已经无法揣测那些人的动机，或许是想“杀鸡儆猴”，或许是“拆错了”，又或许只是“临时工”干的……但即便他们已提前想好了种种说辞，但他们意想不到的是，这次他们会拆到1个真正的公民头上，会从此把一只兔子逼成一头狮子。

强拆之后，贾灵敏在废墟之上搭了1个窝棚，坚守了七八百天，历经八拆八建——窝棚如果现在都还在的话应该是第九世了。

之前听做导游的朋友说，她们带团最怕3类人，老师、记者和律师，老师认死理，记者爱曝光，律师懂法律，动不动就要上法庭，都很难对付。**贾灵敏之后则是这三者的结合**。

当然，这是有个过程的。**起初，贾灵敏只是位普通访民，单纯地想为自己那晚的遭遇“讨个说法，要个公道”**。但和其他访民或拆迁户不同，她的上访不是为了赔偿，“说法”和“公道”也不是用来提高赔偿的筹码。

当地街道办曾有过口头道歉，甚至还有专家建议二七区政府甩给她几百万的“封口费”，但贾灵敏就是不买账，她要的是政府部门的书面道歉，要的是那些强拆人员被依法处理。

她的态度很坚决，“一平方我不要，多给一分钱我都不要，我要求的是1个法律的公正。你既然国家有法律了，那就走国家的法律。”

她之前肯定没想到这是条不归路。看似有希望，但越走越绝望，越绝望就越想通过最后一搏翻盘，不知多少人的光阴浪费在这虚妄的希望上，甚至还有人穷其一生将信访变成信仰，以至于成为北大孙东东口中的“偏执型精神病”。

贾灵敏在这过程中也曾几度绝望，甚至走到了自焚抗争的边缘。得到这一消息，很多朋友赶往现场劝阻安慰。幸运地是，贾灵敏挺过了这一关，也实现了从访民到公民的蜕变。

**自此，贾灵敏从为个人维权转到公众普法，从郑州走向全国，哪里的拆迁户有法律需求，哪里就有贾灵敏的身影**。山东、安徽、湖南、四川……她开始马不停蹄地在全国各地奔波，也在郑州的多个拆迁现场向村民讲解法律。

在村民拍摄的视频中还能听到贾灵敏的声音，“可以说，我们郑州现在所有的强制拆迁都是违法的。比如，他会把我们在拆迁当天把你从家里抬出来给你关到宾馆的1个房间里，记着，这叫‘绑架’和‘非法拘禁’……”可以想见，当贾灵敏念起法律的紧箍咒，当这些条文在各个拆迁工地回响，郑州“一指没”的威力就会大减，**“贾老师一来，这里就拆不动了”**。

贾灵敏带去的不只是法律支持，更重要的是精神力量，她让拆迁户重拾了对法律的信心，也让大家看到了抗争的希望。很多拆迁户都自称是贾老师的学生，一直跟进贾灵敏案件、制作过郑州拆迁报告的华欣女士，之前就在家里楼梯被捣毁后得到过贾灵敏的帮助。

![](https://i.imgur.com/8bfuXEo.jpg)

让人心疼的是，**为了避嫌，贾灵敏普法纯是自费，不收拆迁户的一分钱，也不接公益机构的赞助，就连车票、吃饭都是自掏腰包**。为了省钱，她坐火车从没买过卧铺，也从没在车上吃过快餐，一路上陪伴她的只是馒头和开水。

拆迁户拿起了法律的盾牌，挖掘机的速度不得不慢了下来，拆迁过程中的种种违法之处也得到曝光，贾灵敏也因此成为一些人的“眼中钉”。**2014年5月7日，贾灵敏被人从一拆迁普法现场带走，先是以“涉嫌聚众扰乱公共秩序罪”刑拘，后罪名变更为“寻衅滋事”。**

贾灵敏被捕引发公愤，一百多位律师声援支持，表示愿意提供法律援助，朱孝顶律师表示，这可以说是中国历史上最大规模的为1个平民组成的律师团。当他们历经波折看到贾灵敏去普法的二十六卷所谓“罪证”时，不禁感慨称，“这哪里是起诉书，分明就是表扬信啊。”

让当地头疼的是，贾灵敏即便进了看守所仍不消停。**在两度绝食后，她又恢复了对法律的信心，开始要求“全球公审此案”。**

听代理律师讲，贾老师在里边不仅为同号人提供法律咨询，还改善了大家的伙食标准，只要看到不公，她就会提出控告。因其威望较高、嗓音洪亮，她还成为该号的领队，每天放风时都会带着大家喊口号、唱国歌。

在放风时她自己会喊一些口号，比如“二七区流氓XX，非法强拆……”，其他人也跟着喊，时间久了，管教人员也视而不见。

但有一天，一个新来的武警对她发飙，厉声喝斥她“给我闭嘴”，贾灵敏不予理会，**只听哗啦一声子弹上膛，五六米外的枪口直对着贾灵敏。其他人顿时鸦雀无声。贾灵敏怒视枪口，不予理会，顿了一顿，仍继续高喊。**

那位武警被其他人拦了下来。自此，再没有人管贾灵敏如何喊口号了。管教人员只会偶尔提醒，“贾老师喊累了没？喊累了歇歇吧！”

对贾灵敏，其爱人阎崇民是“带着恨的1种爱”。有时他会想，“贾老师你怎么给我找这么多事呢……”

“你也叫她贾老师吗？”我问阎崇民。

“有人之际一般叫她贾老师，但在家里我都喊她小名。走路上时别人喊这个名字她没反应，但我一叫她就会转过头来。”阎老师笑答。

“那小名叫什么呢？”

“这个不能说，她出来了之后肯定说我……”

因只有律师才能会见，阎崇民没有办法，抑制不住牵挂的他经常跑到三看附近，希望能感受到贾老师的气息。有一次他竟侥幸地听到贾灵敏的歌声，他赶紧跑到所外高地上遥望，想不到还依稀看到了她的身影。

里边的歌声有时能被外边的人听到，外边的歌声有时也可以被里边的人听到。跟贾灵敏同期被捕的，还有刘地伟、常伯阳、石玉、殷雨声、于世文、董广平、侯帅等人，他们有记者、律师、企业家、公民等，多关在郑州三看，被外界统称为“郑州十君子”。去年常伯阳律师过生日时，一帮朋友就在三看门口为其庆祝，大唱“生日快乐”歌，歌声便飘到了里边。

后来，十君子中因公祭赵公被挂牌督办的几个人陆续取保候审，只剩于世文一人，而当地主导的贾灵敏、刘地伟案目前已走到了一审。

今天回顾这个案子，最让我不解的不是“郑州强拆二十式”何以大行其道，不是“拆迁进程中两千多起报警，仅有一起立案”，也不是“XXX视察郑州公检法表彰其为郑州拆迁做出卓越贡献”，而是时至如今，贾灵敏及其代理律师朱孝顶等人仍保有对法治的信心，他们仍然希望通过法律谋求公正。

对一些人来说，法律是阶级专政的工具，对另一些人来说，法律是反抗强权的工具，但现在，双方都发现，法律在这过程中并不好用。前者觉得法律束手束脚，后者觉得法律只是装点门面。

![](https://i.imgur.com/n1Mrx7v.jpg)

<figcaption>图为朱孝顶律师</figcaption>

我把这个问题抛给朱孝顶律师，“你们会不会一直坚持下去？”

他叹了口气，“只要贾灵敏不被无罪释放，这个官司我们就会一直打下去。总要给这个国家留点希望吧。如果不相信法律去相信暴力，人人都可能成为受害者。”

“那你真的还相信这些法律吗？”

“作为一个法律人，我内心还是相信的。现有的法律是执行得不好，如果能完全得到落实，矛盾不会那么激烈，公权力就已经能被关到笼子里去。我们也希望，大家都能对法律有些敬畏、有些信仰，这是社会走向文明的1个方向。至少要让大家相信，现在的法律哪怕不健全，但还是有补救措施的，还是能依法维护自己的权益的。这也算明知不可而为之吧，可只有这样，社会才有可能变好。就像南非的曼德拉提倡的自由、宽容、和解，只要有对话的空间，还是要在法律的框架内、在互动中解决纠纷的。”

确切来说，这不是对法律的信心，而是对法治的信仰。遗憾的是，一心想用法律把公权力关进笼子的贾灵敏，如今却被郑州当地以法律之名关到看守所里。

前几天看到朋友拍的一段贾灵敏2012年的视频，她反复说的一句话是：**“我就是咽不下这口气！”**

这让我想起龙应台三十年前的那篇文章，“中国人，你为什么不生气”，或许正是这口气，支撑贾灵敏走到今天，而众多的国人包括拆迁户包括知识分子在面对不公时却多是选择忍气吞声，选择沉默是金——拆迁户有补偿奖励，知识分子有项目经费。

也因此，如今的我们，不但没了孟子所说的“浩然之气”，甚至连为自己争口气的信心都没有。

在视频的最后，贾灵敏在紫荆山桥下的河南饭店前含着眼泪唱了一首歌，《祖国啊你慢些走》，歌词如下：

> 祖国啊你慢些走哎慢些走
> 
> 你慢下脚步拉上你人民的手
> 
> 拜金主义把整个世界浸透
> 
> 强拆号子响遍了城乡穿透了云头
> 
> 我看到老太倒地没人敢救
> 
> 我看到城管夺秤下了狠手
> 
> 我看到城乡处处地沟油
> 
> 我看到撞人补刀掉了头
> 
> 我看到几十亿撒给非洲
> 
> 我看到教室推倒变砖头，变砖头
> 
> 哎哎哎哎哎哎哎嗨哎哎哎
> 
> 我看到这么冷的天哪，这么黑的云
> 
> 娃儿读书在街头
> 
> 祖国啊你慢些走啊慢些走哎
> 
> 这一条高速路还太多污垢
> 
> 你看那干部喝洋酒睡娇娘
> 
> 你看那雷电让动车翻了跟斗
> 
> 漆黑的矿坑血把煤浸透
> 
> 新修的桥落成就到使命尽头
> 
> 带套上姑娘不让去追究
> 
> 善款被爱马仕装走
> 
> 美美啊她露富炫在网上
> 
> 美在她心头伤在我心头
> 
> 哎哎哎哎哎哎嗨哎哎哎,
> 
> 祖国啊我愿你民富而国强
> 
> 我想看个够却总也看不透

在镜头中唱歌的贾灵敏，旁边无人驻足，周围无人倾听，路人甚至避之不及，远远躲开。

而就在写这篇稿子之际，我所居住的南阳路张砦已经吹响了拆迁的号角，一夜之间，楼下商铺被喷上了大红的“拆”字，商户被要求三天内搬离，否则停水断电。

![](https://i.imgur.com/Q7zKoyn.jpg)

开弓没有回头箭，张砦村拆迁势不可挡

一封没有落款的给村民的公开信中提到，“对聚众煽动、串联闹事、影响拆迁进度和社会安全稳定大局的行为和个人，将坚决予以打击，造成严重后果的将追究法律责任。”

那些陷入焦灼的商户，没有人知道贾灵敏的名字，也不知道该向谁讨个说法，十来万的装修款、误工费、搬家费该找谁补偿，更不知道三天后能搬到哪里去。回看贾灵敏2012年在河南饭店前的质问，仍不过时：

> 你政府应该给老百姓做榜样，做遵纪守法的榜样，你政府竟然带头违法乱纪？当我向他们讨1个公道之际，他们说什么啊，他们竟然说这是政府行为！我当时问他了，政府行为是国家的哪一条法律，政府行为能代替中国的法律吗？
> 
> 我就是咽不下这口气，现在这不是房子的问题，这也不是钱的问题，这是一个公民尊严的问题，是1个国家法律尊严的问题！你制定的有法律，为什么你要老百姓去遵纪守法，你政府去带头的违法乱纪呢？当你个别贪官去违法乱纪之际，你就拿政府当挡箭牌，你把屎盆子全扣到政府的头上，政府哪一条让你来违法犯罪了？？
> 
> 政府是人民的政府，人民是国家的主人，温家宝总理说要让人民有尊严地活着，我不知道我的尊严在哪里。

---

订阅CN的邮件　看到真实的世界　扫码即订

![](https://i.imgur.com/FldZk0V.png)

![](https://i.imgur.com/DSUEeMl.jpg)

如非特殊说明，公号文章内容均为NGOCN原创，转载请联系后台
![](https://i.imgur.com/03ttlgN.gif)
