<!--

layout: post

title: 北大校园工人访谈记录发布之后，部分工友被警方带走问话

categories: Archive

date: 2018-05-11

tags: 工人状况调查

description: 北大校园工人访谈记录发布之后，部分工友被警方带走问话。

-->

# 北大校园工人访谈记录发布之后，部分工友被警方带走问话

原文来自微信 ~~[那些年的兄弟](https://mp.weixin.qq.com/s/6u6mzs-TiLmvDL7sRzWd5A)~~

---

**前言**

2018年5月1日，公众号“为了他们的微笑”发布文章《[五一\|不应被遗忘的群体——2018年北大校园工人访谈全纪录](https://terminus2049.github.io/archive/2018/05/04/bei-da-xiao-gong.html)》，文章详细记录了北大校园工人的生活状况，包括当中不签劳动合同、超时加班等违法乱象。

文章于当日便被删除。由于公众的注意力主要集中在北大的百廿校庆，工人的访谈记录一事很快淡出人们的视线。

然而，事情后续的发展出乎我和其他参与回访的同学们的意料!

通过这几天的回访，我和其他同学陆续发现一些熟识的工友受到来自领导层的压力。而最让我吃惊的，是在回访工友时得知**部分工友在报告发布当天被警方带走问话！**

**浮出水面**

5月1日下午，公众号“为了他们的微笑”发布访谈记录之后，不到3小时就被删除。令我感到奇怪的是之前比较熟悉、经常一起打球并参与了访谈的几位保安接连几天都处于失联状态。

后来终于打通了某位保安的电话，然而令我吃惊的是，**他的第一句话表示今后将断绝往来。**当时我完全无法理解，一再坚持要见他一面，最终他同意了。见面之后，感觉他回答问题时支支吾吾，欲言又止，在我不停地追问下，这位工友终于吐露了他的遭遇：**就在从5月1号下午报告发布不到四个小时，他就被自称北京市公安局的若干名警察带到学校附近的青龙桥派出所进行问话。**

随后我又找了一下另外几位失联的工友，也是同样的遭遇。通过综合他们反馈的信息，事件的总结如下：

**事件经过**

在5月1日访谈记录发布当天，部分北大工友(目前知道的有三位)被自称北京市公安局的若干名警察带走至北京青龙桥派出所。从文章发出到有工友被带走，时间间隔不超过4个小时。

据目前了解的情况来看，**被带走的工友都是北京保安服务总公司文安分公司下的北大保安**，而且被询问的问题不少与北大的同学有关，诸如“**此次访谈背后是否存在组织”“学生是否收了境外资金的钱”等**。

在被问到这些问题时，工友们表示此次访谈是校内部分同学们善意的举动，报告内容也都是事实，并没有什么境外势力。在审讯期间，**警方对工友甚至出现暴力举动，并威胁给工友的母亲打电话，甚至威胁要抓捕工友的家人。**

在这种状态下，**两名工友被连夜审讯，期间甚至被戴上手铐，在将近24小时过后才被放出来。警察甚至告诉某工友，只要他今后能时时汇报学生这边的新情况，就给他一定报酬。**最后某工友不解地问警察，他们有什么罪，学生有什么罪。警察表示从目前来看工友和学生都无罪。

如果没罪，这就实在令人难以理解了，警方为什么摆出这么大的阵势?

**我的困惑**

出于对他们的保护，我不能透露是哪几位工友。

对于警方的行为，我和其他知道此事的同学表示难以理解，也难以接受。

不过值得一提的是，北大保安群体是此次访谈记录当中的重要部分，保安归文安公司管辖，在访谈记录当中有多处谈到文安公司的不合理用工现象，而从北京文安网找到的资料显示文安公司的背景如下：

![3dc49181ly1fr7isb6ekuj20jd0820wm](https://user-images.githubusercontent.com/11864255/39962918-2a0a86a6-5690-11e8-90a6-57e980eacbb6.jpg)
（图片来源：http://www.bjwaw.com/about.html）

![3dc49181ly1fr7isarojrj20st0b1wlv](https://user-images.githubusercontent.com/11864255/39962919-3f67e50c-5690-11e8-9184-45d30f2f0b4f.jpg)
（图片来源：http://www.bjwaw.com/about-24.html）

得知这些消息后，我和其他同学不知道该说什么：文安公司违法现象如此严重如此普遍没人管理，警方却有精力因为一篇披露了文安公司用工不合理现象的访谈报告大动干戈。

近期鸿茅药酒事件与伊利事件不断地刷新人们的认知底线，如果不是在现实当中演绎出来，难以置信这样的逻辑竟然真的存在。

而与此等行为相比，北京大学同学们的行动才是当代社会应该提倡的。2015年北大的一群同学做了第一份后勤工人调研报告，在社会上造成了一定影响力，北大官方发声支持：这体现了北大学子的责任担当与人文关怀。

而如今2018年，当北大的同学们再次为校内工人发出声音时，在看似平静的舆论表面之下，却存在着如此多现实的困境!

百年前北大教授李大钊先生高举“劳工神圣”的大旗呼唤号召北大学子对工人们的关注，而如今北大同学的一份校园工人的访谈报告竟让警方如临大敌。试问北大同学们的举动究竟何错之有？北大工友何错之有？
