<!--

layout: post

title: 如何安放我们的记忆

categories: Archive

date: 2018-05-12 22:51

tags: 汶川地震

description: 一审再审，暂且通过。关于拍照者和这张获奖照片《昂贵的代价》的故事：如何安放我们的记忆

-->

# 如何安放我们的记忆


> 本文由 [简悦 SimpRead](http://ksria.com/simpread/) 转码
> 
> 原文地址 ~~https://www.meipian.cn/1b1zuhys~~
> 
作者：艾晓明

---

## 如何安放我们的记忆

艾晓明

今天是川震十周年的纪念日，在这个日子我不知道该说点什么。十年前，川震百日祭，谭作人先生写过《龙门山，请为北川孩子作证》。他期待，尊重生命，从北川开始。"龙门山大地震的天灾人祸之后，中国人民付出惨痛代价后有权得到的福报，是观念的转变，人性的觉醒，人权的保障，体制的改革和社会的转型……"

十年后，一位年轻的香港记者说，他在咖啡馆里写今年的报道，写完有关谭作人的片段，哭了很久很久。为谭作人的付出，为他至今不悔义无反顾的坚持，也为回应他的呼吁者寥寥无几。

十年前，四川的孩子们被豆腐渣工程碾压；现如今，我们的记忆也被垮塌的钢筋水泥板活埋了吗？

我相信是不会的，今天依然有许多朋友以自己的方式表达纪念和记忆；而在当地成都，昨天晚上就有王怡牧师等守望者被带走。今天有更多的人在守护，被拦截和失去消息。

今天是不能沉默的日子，其实每一天都是。那些无辜的孩子们，他们不应该那样悲惨地丧生，且还要在我们的记忆中消失。他们曾经那样顽强地保持了逃生的姿态，他们需要成年人呼出他们的声音。

我因此想起友人谢贻卉拍摄的一张照片，多年前我写的一篇文章《雕塑校舍》，就是关于这张照片的故事。我在这篇文章之后，同时发出拍摄者谢贻卉的文章《陌生的孩子》。她说得多么好啊：

陌生的孩子，遇难的孩子，真相需要寻找、等待，然后继续寻找、继续等待。也许有一天，我会在某张照片上，看到你们曾经鲜活的脸孔，然后，你们不再陌生。

在有关公民调查的一些报道里，人们总会提到谭作人、艾未未，也包括我；其实这里不能错过的名字还有谢贻卉。她是和谭作人一起联署校难调查的人，而且，这份调查报告最初只是在谭作人手稿上，是她整理出来，使之在谭作人入狱之后、五·一二周年祭之前面世。

我能够在几部相关纪录片中走访遗址，寻找家长，也得益于小谢和谭作人、杨雨等当地志愿者的前期探勘。但我要特别感谢小谢的是，多亏她胆大心细，开车数百里长途跋涉，日夜兼程，使我能够抵达现场。还由于她的友善和沟通技巧，一路声东击西，化险为夷；我才能拍到那些现场、遗址和学生墓地的情景。

而最重要的是，小谢是个优秀的拍摄者。她拍了很多现场照片，我在《公民调查》片尾的两分钟里，用了一百多张她拍的谭作人行走震区的工作照。她也为片子收集了保留在家长手里的的孩子们生前录音、录像和照片资料。

也是在这个过程中，她从艾未未那里借到一台摄像机。好像是艾未未说，如果你接着拍，就不用还机器了。小谢以此开始，完成了一部大作品《大堡小劳教》，不久前再度在香港展映了。

时光流逝，生活也在继续。昨天抓了王长老的人，今天晚上回到家里会开心吗？不可能吧！你们今天这样感恩，把那些悼念追思孩子们心怀大爱的人囚禁起来，剥夺自由，这就是你们的神圣恩典吗？你们对得起香港同胞捐的两百亿吗？那一年，讲的最多的一句话就是"大爱无疆"，你们扪心自问：自己内心里还有一丝爱吗？你们可曾爱过自己的家乡、自己的同胞、自己的孩子？你们对死去的孩子得有多大仇才能如此对待他们的纪念日！

存在过的事情，就不能消失了。影像是记忆的证据之一，是一个引子。孩子，两位小姐妹，两位至死也没有倒下的少女，凝视你们的姿势，我们的哀思怎么会死去？而拍摄者的勇气和如此摄人心魄的影像，又怎么会失去它的鞭策之力！

谨此，纪念我们的娃娃，纪念我们公民调查者之间永存的友谊！

2018年5月12日


## 雕塑校舍

艾晓明

这是一张无法讲述的照片，2008年5月15日，志愿者谢贻卉摄于北川中学。我不知道该如何形容它，我试图讲述，却没有词语。

它不应该成为照片，它不应该是这样的姿势，它根本就不应该发生。

两个孩子，保持了砖雕石刻的姿势。左侧的女子长发垂下，但她的脖颈没有低下，她的胳膊依然支撑在地，她的身体在断裂的楼板下保持了挺立的姿势。

![](https://i.imgur.com/4J3L4zR.jpg)
<figcaption>拍摄者：谢贻卉</figcaption>

![](https://i.imgur.com/it2uQn1.jpg)

如果把照片放大，可以看到，血液已经凝固，细小的黑点，是停立在少女身体上的苍蝇。柔嫩的肌肤开始爆裂，苍蝇的薄翼依稀可辨。

我一直试图以父母的心情来看这幅照片，我想，如果是我的孩子，我会痛恨摄影者，不应该拍摄这样的照片，更不能公之于众。

我也想，我会拒绝看这张照片，我拒绝承认，与我血脉相依的、婷婷玉立的少女，笑靥如花的孩子，就这样踏上不归路。

如果我是父母，不要告诉我，你看见了她，你认出了她，你拍摄了她，并把她的惨烈如此展示。

只不过，作为这个社会的一员，无法到达现场，真能体会灾难的刻骨铭心之痛？5335，它意味着什么？这代表遇难学生名单的阿拉伯数字？

这里是北川中学，两栋教学楼垮塌，照片上女孩的情景，是一千四百个孩子的缩影。他们的遗体，一部分铺排在操场上，还有的一部分，无法挖掘，与废墟融为一体。

地震前，就在这里，一个叫刘瑶的女孩写作文，题目是《坦诚的理解》。她写道，以前不理解妈妈，总是问妈妈拿钱：

一天，我到妈妈加班的工厂里去了。看到她正在打水泥，汗水从黑而光滑的额头上流下来，顿时之间我的脚步无法前行，心正在哭泣。突然，心的力量发出一股声音，从身体里传出来，沉重而微小地叫了一声妈。眼泪从眼睛里迎眶而出，扑到妈的

![](https://i.imgur.com/5pWcBGK.jpg)

怀里，对她说了一声"对不起"，我对不起妈妈，对不起她。她不也是不顾白日还是黑夜，为我们工作。而我还是不理解她。从那以后，我听话多了，也学会了结省。

我抄下作文里的这段话，包括其中的病句和错别字。作为成人，这个社会、这个国家的教育主管部门，对孩子可有"坦诚的理解"？可曾在孩子们的亡灵之前，说一声对不起？

周年祭日，我见到拍摄者谢贻卉，她告诉我，这幅照片，在全球华人摄影展得了一等奖。她拿着这张照片，想找北川中学的老师，请他们帮忙辨认。她想知道女孩的名字，更想把照片送给她们的家人，并把奖金捐献出去。

我说，不，你应该找一家照相馆，把它镶嵌在坚硬橡木的镜框里，送给四川省建设厅、教育厅的厅长，他们批复的所有公文，得要面对这两个孩子。

不仅如此，而且，你更应该把它送达国家建设部，教育部；并请每所大学的工程、建筑院系，在教学楼门口树立这样的雕塑。每一届的进校生和毕业生，应该在两个孩子面前宣誓：他们的建筑质量，将告慰孩子们的在天之灵。

小谢说，她想找到她们的家人，是因为，她在废墟上遇到很多家长。他们不眠不休地找孩子，活要见人、死要见尸。她岂止是应该拍下这两个孩子，她后悔，没有拍下她所目睹的每一个孩子的遗容。

我说，这两个孩子，还有一步就跨出死亡的门槛啊！小谢说，其实，她们离教室的门还有很远，这是将十多米废墟清理出来后的情形。

从成都辗转到北川、安昌、再到绵阳，终于找到北川中学一位老师。而他看着照片，却摇摇头说，认不出来，莫法辨认。

地震发生后，老师在废墟上找女儿，可孩子们被砸得肢离破碎，血肉模糊。他背下一个女生，拿手里的矿泉水给她洗净脸，以为是自己的女儿，却从孩子的钥匙链上认出，她不是。后来再背出一个孩子，不知道是谁，却从鞋子看出，就是自己的女子。最让他看不下去的是：

……高二八班，全军覆没那个班，当他们在把教室楼板挖开时，凡是有这么宽一条缝的，或者是有这么大一个洞或孔，那个地方就是一堆脑袋、一堆脑袋啊！挤在那个地方，有的露出头顶，有的就是鼻梁、眼睛露出来，有的下巴露出来的。风一吹，你看到那个八、九十平方米宽的地方，就只看到女同学的头发长一点的黑头发就在那里飘啊飘的，真的看不下去。

一年了，灾难渐远，记忆也不是流行的话题。就连北川中学的一个孩子，也说，阿姨不要再去找了，不要揭开那结痂的伤痛。在一本地震亲历记的书中，我看到死里逃生的北川孩子被教导着如此描绘死亡，就像新闻联播或者经典影片中那样深思熟虑："……你费力地举起仅有的一只手抚摸着我的脸，缓缓地说：妹妹，我不行了，我的大学梦，你替我完成，行吗？我希望我能化成美丽的晚霞。记住告诉爸妈，女儿永远爱他们！"

两个孩子，以屹立着的死亡，将垮塌教学楼雕塑成永恒；无名、无依的女儿，保留在这张照片中，谁来相认？

## 365封信之十一：陌生的孩子

——给北川中学两个遇难者

谢贻卉

孩子，请原谅我！地震过去一年多了，还是不知道你们的名字，你们是北川中学哪个班的学生或老师？你们的家人是谁？他们是否还活着？如果活着，他们如今在哪里？过得怎么样？

这些疑问，原本以为，很简单就可以找到答案。事实是，这根本就是个问题。十分棘手。那么，孩子，可否告诉我，我要怎样做，才能还原原来的你们？

去年5月15日下午5点多。蹲在北川中学的废墟上，如其他摄影师一样，我将你们死亡的身姿拍摄。然后，存储。死亡这个具有私密性质的事情，由此公开。我不知道自己的拍摄，是否剥夺你们作为人仅存的尊严。

直到后来，我了解到，一个遇难女孩的哥哥刘刚，地震后次日，频繁奔走于成都和什邡红白镇之间，排除万难，寻找，等待，就是为了看一眼妹妹刘兰的遗体。然而，7天后，他和妈妈看到的，只是电脑中存储的一张照片。就是这张照片，经母子俩反复辨认，都不太确定。稍微可以肯定的，是女孩的嘴唇。

于是，我开始遗憾。自己在现场，由于对亡者的敬畏，不敢将镜头一一瞄向你们。

6月18日黄昏，下着小雨。一个从小寨子沟出发，乘车2小时，随后翻越8座大山，小腿有红肿疙瘩的女人和她的丈夫，来到北川中学废墟。穿过防止疫情的警戒线，大声唱哭：妈唯一的儿子没有了。儿子，你是妈的心肝啊！地震后，妈就一直想来北中找你。可是路断了，翻山越岭走了6天，又倒回去。妈今天才走到这儿来，啥子都看不到啊！想找件你的遗物，宿舍门又是关起的。儿子啊……妈对不起你……断肠的痛哭。回响于空荡的废墟。

站在一棵梧桐树下，听同行的另一个女人述说。她失去了女儿，也失去了亲弟弟。她流泪的瞬间，我将她紧紧抱住。那是第一次拥抱一个陌生人，情不自禁，也许只是想表达一个陌生人对另一个陌生人的关怀。直到她安静下来。没问她朋友的儿子叫什么名字，在哪个班级。之后，我请防疫人员为我们所有人消毒。她留电话给我，以后，到小寨子沟旅游，记得去找她。

我想，假如，我拍摄了那天出来的每个遇难者遗体，以及废墟上的文具、用具、书籍、笔记本等，那个时刻，我就会做另一件事，请失去儿子的女人看照片，看那些遗像、其它资料、用具中，有没有他儿子，或者属于他儿子的东西。即使没有，至少她可以得到一种安慰，有民间人士曾经细致地对遇难者群体，表达过足够的关注。

之后，托人辗转将照片内容告知本地知名雕塑家。因为这两个孩子，承受痛苦后死亡的状态，就是一尊雕塑，所以我想，是否可以根据照片原型，做一件青铜作品，放在某个地震博物馆内，以提醒参观者，对生命需要保持足够的尊重与珍惜。因为尊重与珍惜，就需要在做每一件事情的时候，思考它的后果，是否会对生命造成伤害和危害。

雕塑家说，地震博物馆的调子宣传部已定，不能沾血腥味。

9月，我将照片取名为《昂贵的代价》，通过邮件发送到驻美的一个华人机构，参加"首届全球华人摄影大赛"。目的十分简单，希望更多的人来关注四川龙门山地震，关注孩子遇难的情形。两个月后，获知全球28个国家和地区，约2000多名摄影师参加，近万张照片中有120张入围，其中有《昂贵的代价》。组委会通知要洗成照片邮寄到美国。此时，距通知发出已经过了10天。洗还是不洗。很犹豫。联系快递公司，最快也要一个星期才能到达。给组委会发邮件告知情况。让我寄过去。

12月初，得到组委会通知，邀请我参加12月12日在美国曼哈顿乌克兰研究院举行的颁奖仪式。自然不会去。因为去一趟成本颇高。13日，从网上看到《昂贵的代价》获得社会人文类金奖，以及组委会的评价。却没有获奖者的欣喜。那张照片，在内心里的重量，很难过秤。

对四川龙门山地震造成的灾难，"参观者看了《昂贵的代价》后，感到无比震惊！"美国旧金山摄影家，三等奖作品《旧金山的日出》获得者陈国志说："其它那些得奖作品，一看就知道会得奖。「那张地震的照片（《昂贵的代价》），给人强大的冲击力，我看后的第一个问题就是：人还活着吗﹖它触动了我的心。有震撼力。如果我在场的話，我会尽我的能力，搬掉上面的石头，把她们救出來。」"大赛组委会主席伊罗逊评价道：" 这是一幅具有代表性的典型的记录灾难新闻纪实照片，表现的主题是在中国四川龙门山大地震时由于贪官的豆腐渣工程使学校校舍没有任何抗预灾害能力，孩子们在上课中被砸在大墙之下的悲惨画面。此作品能看出是作者冒着危险和艰难抢拍出来的，那两个幼小的学生在受了重创后，还在艰难的继续逃生，眼看就逃出危险时却被坍塌的水泥板砸在下面，双手永远的松开了未来生活希望的课本（左下角的书）……分析这幅作品自觉心痛，只能匆匆几笔结束，如同作者在拍摄时对死者的敬畏一样，还是留给大家自己思考这幅作品含义的重大份量吧……"

在网上阅读这张照片带来的反应。我写了获奖感言:" ...... 在那不足五平方米的空间，即有六具遇难者遗体，而那两个预制板下的女孩将我的心撕裂。花朵的年龄，也许来不及惊愕，更来不及告别，就被灾难夺去坚强的生命。一直有愿望去寻找这两个孩子的父亲母亲。每次去到北川，都是那么匆忙。这个奖励，对我而言是个敦促。我希望这个世界如其他摄影师镜头下的世界，丰饶、清净而美丽。希望生活在这个地球上的人们，彼此关爱，远离灾难与战争的危害。"

2009年1月，到北川县陈家坝乡。龙湾村二组的村民钟华蓉失去了在北川中学高一九班读书的女儿张罗家。将照片给她看，她说不晓得是哪一个。她也不知道自己女儿死的时候是啥子样子。她的悲伤压抑在心里，脸上漾起笑意。

随后，在成都见到回安岳接父亲的陆世华，他的女儿陆芳在北川中学高一二班遇难。我请他辨认。他说，不晓得。当时他在场，那两个女子裸在那里很有一段时间。

春节前夕，我发短信给北川中学团委书记蹇绍奇老师，提及此事。他回复在北京开会，让我联系学校。次日打电话，接电话的人说已经放假，找不到老师。

此事就此拖延下来。直到今年5·12，又进北川。将照片交给一个老师。无法辨认。真的。就是我自己的孩子，在现场，都无法认。太惨！他摇头。

还是不甘心，把照片通过QQ发给一个活下来的孩子。阿姨，对不起，不认识。跟她说，想去找你们学校的蹇老师组织幸存老师一起来辨认。阿姨，不要。不要再去揭那些伤疤。还是盖上的好。问她为什么。她回答，说不好。

我真的需要停下来吗？停止寻找，然后，让你们一直成为陌生人，成为真相缺位的那部分，如同那些未公布完整的遇难学生名单。

如果你们的父母还活着，看到你们这样惨烈的死亡，一定伤心不已。如果他们终其一生，都不知道你们死亡的样子，只是遗憾而已。其实，我以为，这两种状况都是痛苦与折磨。

我设想：如果将你们蒙难的状态，永远地雕塑在北川中学遗址前，而每个前来悼念的人，都献上一支白色花朵，野花也行，然后90度鞠躬。遗址内，整齐竖立白色石碑，每个石碑上面，镌刻遇难孩子的名字、照片以及亲人的一句留言。再种一些小树，树由亲人领养，挂上质地坚硬不易生锈的吊牌，然后将骨灰埋在树下。当然，那些失踪的，或者集体埋葬的，也许会感到不公平。不要紧。白色石碑下，可以放一些他们的亲人从家乡采集的泥土。生命原本来自尘土，最后也会归于尘土，因此，我相信，他们最终会接受。

陌生的孩子，一年以后，你们安息了吗？

虽然不能还原原来的你们，但是我尽力了，只是也许力度还不够。其实，从拍摄你们的那一刻起，一有闲暇，我就念往生咒，回向给你们，希望佛力加被于你们，超越三界，获得至上的快乐。

陌生的孩子，遇难的孩子，真相需要寻找、等待，然后继续寻找、继续等待。也许有一天，我会在某张照片上，看到你们曾经鲜活的脸孔，然后，你们不再陌生。

2009-6-11
