<!--

layout: post

title: 复盘：汶川地震后，媒体和政府是如何过招的

categories: Archive

date: 2018-05-12 10:01

tags: 汶川地震

description: 双方上演了一场没有脚本的即兴对手戏。

-->

# 复盘：汶川地震后，媒体和政府是如何过招的

原文来自微信 ~~[新闻实验室](https://mp.weixin.qq.com/s/k2WiVTmeZ6dno7SX2i8Lig)~~，微信回复「[地震](https://mp.weixin.qq.com/s/G6Rrc8Lu3jEKLFVxLlggjg)」可看到。

作者：方可成

> 本文由[简悦SimpRead](http://ksria.com/simpread/)转码

---

![](https://i.imgur.com/ipIVPa2.jpg)

>【按】本文节选自2018年3月1日发送的新闻实验室会员通讯第159期。阅读更多类似文章，欢迎[点此加入会员计划](http://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654280568&idx=3&sn=cd0c35cfcb8b3d359b0d8bc5be3461c8&chksm=bd4d665e8a3aef48b1ac3a59766119a1ccb80a75292b859474ebed9375fefb46b67e9312031a&scene=21#wechat_redirect)。
>
> 往期目录请见：<https://zhuanlan.zhihu.com/p/36349253>


**作者：方可成**

### 一

汶川地震10周年。那场灾难改变了很多个体的命运，也牵动了整个中国社会的方方面面。

新闻媒体在震后的信息传播、人文关怀、责任追问中发挥了重要作用。这是观察中国媒体的一个经典案例，尤其是观察媒体与政府是如何互动、过招的。

去年，我的朋友和论文合作者、佐治亚州立大学助理教授 Maria Repnikova（我叫她“玛教授”）出版了一本关于中国媒体的好书《Media Politics in China: Improvising Power Under Authoritarianism》，其中就有一章是专门写汶川地震报道的。

![](https://i.imgur.com/EHQ7wzU.jpg)

玛教授的博士是在牛津大学读的，她当时拿着著名的“罗德学者奖学金”（就是那个近两年在中国被包装成“全世界最难申请”的奖学金）去了英国，不过读博期间有相当多的时间在中国，研究中国的记者和媒体。我常说，她认识的中国媒体人可能比我认识的还要多。正是因为长期在中国，并且和大量媒体人建立了友好的关系，所以她对中国媒体的观察是相当准确、深入的。

《Media Politics in China: Improvising Power Under Authoritarianism》这本书是玛教授基于自己的博士论文修改完成的，由最好的学术出版社剑桥大学出版社出版。

以下，我基于这本书第五章
《Critical Journalists, the Party-state and the Wenchuan Earthquake》的内容，和大家一起复盘汶川地震之后的中国媒体表现。

### 二

汶川地震发生后，政府一开始是不愿意进行更多的信息公开的，立即下达了严格的禁令，禁止绝大部分媒体派记者前往灾区报道，只允许采用新华社的稿件。但是后来很快就开放了一定的报道空间。为什么会有这种变化？

从记者这边来看，地震发生后，来自全国的很多记者就立刻奔赴灾区，其中包括新华社和CCTV等官方媒体的记者。实际上，在禁令来到之前抢着赶往现场、试图赢得报道的机会，已经成为中国记者的一种常态，更何况是如此罕见的巨大灾难。**“跑得比谁都快”，其实是对记者的一种巨大赞美。**当跑得快的记者们都已经纷纷赶到现场，禁令实际上已经有些力不从心。

![](https://i.imgur.com/d553CVb.jpg)

更重要的原因是，从政府这边来看，一味禁止看上去已经不是最好的选择。当时虽然还没有微博微信，但是地震相关影像很快就被网民上传到优酷等平台，比新华社的消息还快。针对灾难的禁令很可能严重影响政府的声誉。**当时正值一个特殊的时间点**，西藏314事件之后、北京奥运会之前，中国在全世界的注目之下，非常在意自己的国际形象，如果因为封禁地震报道而破坏国际形象，或许会得不偿失。

而且，如此巨大的灾难，实际上也**不是政府能够独自对面的**，它需要得到社会力量的支持，才能做好抗震救灾和灾后重建，这时媒体的作用就非常重要了。

因此，在一两周的时间里面，宣传部门没有下达禁令，只是要求多做正面报道。媒体关于救灾行动的报道，也在相当程度上提升了政府的形象。实际上，无论是官方媒体还是市场化媒体，它们最初的报道重点都是救灾行动（展现了国家能力）以及情感上的团结（“我们都是汶川人”、“中国加油”）。政府和记者的合作关系比较顺畅。

![](https://i.imgur.com/gxqL4Sw.jpg)
<figcaption>5月24日，温家宝和潘基文在映秀镇回答中外记者提问。</figcaption>

也正是在那两周里面，我们看到了很多优秀报道的产生，比如《南方周末》的“汶川九歌：大地震现场报告”特刊（5月22日）和“大地震现场再报告”（5月29日）。同时，我们也看到地方政府和NGO进行了很多合作。

![](https://i.imgur.com/wN0R6ye.jpg)

然而，这种蜜月期是短暂的。很快，一个核心问题就显露了出来：校舍质量问题。官方媒体将发生在学校里的悲剧描写成天灾，但是《南方都市报》《南方周末》《财经》等市场化媒体对校舍质量及其背后的政府责任进行调查和问责。当然，这种问责其实也是小心翼翼的，因为中国的媒体在避开红线方面已经积累了相当多的经验，他们将监督更多地指向了地方官员，并且更多强调“建设性”：如何让校舍更加坚固。

面对部分批评性记者的监督，政府这边是如何作出回应的呢？玛教授说，政府采用的是一种**“创造性的妥协”**。

一方面，政府下发禁令，禁止媒体继续报道校舍安全问题，防止这一话题在舆论中继续发酵。在这个过程中，四川省的宣传部门积极运作，既向中央请求下发禁令，又和广东省的宣传部门联系，请求支援。这样一来，南方报业的后续报道基本就被压下去了，但《财经》杂志仍然在6月9日刊出了封面报道《校舍忧思录》，这主要是因为《财经》杂志的主管单位是“联办”，不受省级宣传部门的约束，有更大的报道空间。不过，他们在这一期之后也选择了暂停追问，这更多是一种主动的策略选择，因为他们觉得继续追问的话会破坏和中央层面的关系，影响今后做更多监督报道的空间。

![](https://i.imgur.com/3Kvgxoj.jpg)

另一方面，政府并没有无视校舍质量问题，而是迅速采取了政策行动，比如在全国范围内提高校舍质量标准，同时释放信号：在灾区以其他国家无法匹敌的速度和能力重建安全校舍。

一位《南方周末》记者在接受玛教授采访时说，汶川地震后一年，他重新回到灾区，发现那里大部分学校都重建得非常好。“我想官员们是在媒体监督和公众压力之下作出这种回应的。”

然而，政府在修补校舍质量的同时，拒绝了对官员的进一步问责。因为政府不希望因为这样的事件影响政治稳定。而这实际上又导致灾后重建的过程中暴露出新的问题。

从这样的互动过程中，我们可以看到：无论是将政府视为严格的言论审查者，还是将记者视为一往无前的抗争者，都是不恰当的。双方实际上是在上演一场没有脚本的即兴对手戏，政府一开始严格限制，很快进行了妥协，之后又加强了对校舍安全问题报道的限制，但与此同时着手解决着校舍质量问题；而记者则是在突破、妥协、寻找安全角度、进行建设性监督等做法中游移。双方的很多做法都是临时性的、具备灰色空间的。最终的结果是，解决了一些实际的问题，但又留下了其他的隐患：表面的问题解决了，根本性的、系统性的问题却还在。

### 三

汶川地震的报道案例正是体现了中国媒体和政府之间的互动关系。玛教授的书中展现的是：这种关系远远不是那种脸谱化的、黑白分明的论述，无论是政府还是记者都比“打压-突破”这种二元关系更复杂，而双方之间的关系也非常丰富和微妙。

她认为，这种关系是流动性的，其核心特征可以被称为**“有限度的即兴互动”**（guarded improvisation）。也就是说，双方并不是严格按照某种事先写好的剧本来行动，而是在互动过程当中不断进行着临时的、即兴的调整。

在政府这边，党政官员允许记者进行有限度的监督，扮演一种提供咨询建议的角色。不过这种角色又是模糊的，政府这边随时可以进行修改乃至收回。

在记者这边，他们会利用对政策的重新解读，绕开某些限制，创造出进行监督报道的空间。他们之所以能这样做，也是因为这些政策本身是有模糊性的，是有腾挪空间的。

当然，这种即兴的互动是有限度的，是基于由政府设定的基本游戏规则和基本政治结构来运行的，不能逾越红线。玛教授认为，记者和政府双方实际上是在同一个政治框架下行动，**他们也分享着同样的目标，那就是提高治理水平。**（所以，那些声称南方系记者是“反对党”的人，完全没有搞清楚情况，完全是在用阴谋论的思维臆想。而胡舒立被《纽约客》引用的那句名言颇为恰当：“啄木鸟敲打一棵树不是为了把树击倒，而是让它长得更直。”）

这并不是说记者没有抗争精神，而是要强调：记者和政府其实不是针锋相对的对立关系，并不仅仅是一场猫鼠游戏。实际上，他们的关系既有对抗的成分，更有合作性的、协商性的、即兴调整的成分。

之所以会是这样的关系，原因在于学界所谓的“碎片化的威权主义”（fragmented authoritarianism）。中国的体制并非铁板一块，比如中央和地方之间实际上是有缝隙的，而地方官员往往成为中央官员和记者共同针对的对象。这种碎片化，实际上在很大程度上增强了体制的韧性和活力，因为它有更多的灵活性，有更大的试错空间，有更多的咨询、协商元素。威权并不意味着没有参与、没有监督，只不过这种参与和监督是在一定的限度之内进行的。

当然，10年过去，当年的那种互动关系已经发生了一些改变。

>【本文节选自2018年3月1日发送的新闻实验室会员通讯第159期。阅读更多类似文章，欢迎[点此加入会员计划](http://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654280568&idx=3&sn=cd0c35cfcb8b3d359b0d8bc5be3461c8&chksm=bd4d665e8a3aef48b1ac3a59766119a1ccb80a75292b859474ebed9375fefb46b67e9312031a&scene=21#wechat_redirect)。往期目录请见：<https://zhuanlan.zhihu.com/p/36349253>】

**记者和政府之间其实不是针锋相对的对立关系。**

**相关阅读**

![](https://i.imgur.com/71p1YeT.jpg)

**1** [**江歌案中的媒体表现**](http://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654280359&idx=1&sn=382781bed02e3d63c580685f377b6536&chksm=bd4d67818a3aee97f3efbe7d8097e25b52a1ab9fdfa07f0a3c554bf5db6ea58087b99e912347&scene=21#wechat_redirect)

**2** 汤兰兰案中的媒体表现（被删除，后台回复 汤兰兰 提取）

**3** [凉山格斗孤儿事件中的媒体表现](http://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654280213&idx=1&sn=94c16a31ad9e37daf1709110cf142483&chksm=bd4d67338a3aee2523c2f49ba6d7b8ded1d5b82a4a30d6aee13da66b506580c94c7b481ac673&scene=21#wechat_redirect)

**4** [中国的 “后真相” 时刻](http://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654280372&idx=1&sn=9ae264b4afd2aad1cacf59a9fcb6f2d3&chksm=bd4d67928a3aee84024f539094b8d8d5f99d8e5d26558662ac32d66ff5d83bf695b871bac273&scene=21#wechat_redirect)

**5** [刺死辱母者案中的媒体表现](http://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654279898&idx=1&sn=663ab6746720a296137099f60f887451&chksm=bd4d65fc8a3aeceaed2b48567e81ebf1125f0e4fadbd86dd520aabe4627bcee216e6e99437ed&scene=21#wechat_redirect)

[![](https://i.imgur.com/wgcp2JV.jpg)](http://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654280568&idx=3&sn=cd0c35cfcb8b3d359b0d8bc5be3461c8&chksm=bd4d665e8a3aef48b1ac3a59766119a1ccb80a75292b859474ebed9375fefb46b67e9312031a&scene=21#wechat_redirect)

![](https://i.imgur.com/AhFESqt.jpg)
