<!--

layout: post

title: 九年

categories: Archive

date: 2018-05-12 03:27

tags: 汶川地震

description: 电视和报纸上的新闻开始让我不适，大爱，坚强，灾后重建，捐款。在北京时，我一周内捐了三次，到了灾区，一分钱都没有捐。从那以后，我再也没有给中国的官方慈善机构捐过钱。

-->

# 九年

作者：李静睿

原文《[九年](https://mp.weixin.qq.com/s/8KF2MB0T9hKydHFzbcTZkA)》写于 2017 年 5 月 14 日，2018 年《~~[再发一次](https://mp.weixin.qq.com/s/7itX-UqU05HXFjtSK170RQ)~~》重发后被删除。

---

一周前有编辑问我，想不想写一写地震十年。

我当然想写，但我不认为我真正想写的，能公开发出来。

这篇《九年》没有正式在媒体上发表过，我发给编辑看，说如果能发，我就不要稿费了。

她说，处理一下可以发。

几分钟后我看到了“处理”后的稿子，其实是完全可以理解的删改，编辑尽了她的力，但我还是不想发了。做记者八年，专职写作六年，为了发表和出版，我早就可以熟练地闪躲各种审查，但这一次，我厌倦了，不想再做任何“处理”，不想再安慰自己“能让更多人看到更重要”，不想以尊严，去换取那么一点点可怜的空间。我想说的话并不那么多，但起码在这一件事情上，我希望它能完完全全地被说出来。

写这一段的时候北京正在下雨，这场雨结束就意味着夏天，我永远不会忘记十年前的那个夏天，关于逝去的爱情，坍塌的房屋，权力的傲慢与欺骗。

不忘记，也不原谅，因为没有真相，就没有纪念。

---

1 2008年四月，我买了房子。买房这件事在那时并没有如今这般慎重，我看了两套，然后付了定金。首付用光我工作三年半的存款，但我也没有感到任何压力，找同事借了一万块，去宜家买了一些简单家具，五月初搬了进去。客厅有巨大落地窗，窗外是小区花园，房子在二楼，一棵槭树把碧绿枝条伸到窗口，不用出门采访的时候，我会坐在窗前看书，写根本没人看的博客，我正在经历濒临崩溃的感情生活，却不知为何对未来充满笃定，好像自己、城市和这个国家都必然向上，往未来去。

2 买房之前，我有一次跳槽机会，去胡舒立的《财经》工作，对记者来说，这可能是当时最理想的去处，不知道为什么，我在短暂犹豫之后拒绝了这件事。《财经》里有个女记者是我的好朋友，她有一天神秘兮兮对我说，想给我介绍他们单位的法律顾问，“萧瀚，你知道吧？中国政法的老师，跟你一样，很爱读书”，因为每期《财经》都读，我恍惚知道这个名字，我同样拒绝了这件事，没有一点犹豫。有没有搞错，我又可爱又聪明，怎么会需要相亲？一年多以后，我和萧瀚莫名其妙相识，又莫名其妙结婚，2008年像一个巨大的伏笔，暗示了我们所有人的命运。

3 五月十二号那天我在报社，四楼，大概是在写一篇不怎么重要的小稿。整栋楼开始晃动，过了一会儿我们才意识到这是地震，又过了一会儿，开始有消息说震中在四川，强度8.2级。我不停打父母的电话，一直不通，打了三个多小时，周围渐渐有四川籍同事哭泣，我手脚冰凉，止不住发抖，却不知怎么想起高中地理老师说过，自贡不在地震带上，不会发生大地震。老师不会错的，我反反复复对自己说，竭力回忆老师的细节，却只记得他矮矮胖胖，是一个不怎么体面的中年男人。

4 三个小时后，我接到一个电话，来自小时候暧昧数年却从来没有真正在一起的家乡男青年。他在大街上，有嘈杂背景，他没头没尾地大声对着电话说“房子很抖，但没塌，我没事”，然后挂断了电话。后来通信恢复正常，他对我说，地震的时候他冲到大街上，然后开始不停拨电话，他自己也无法解释，为什么第一个电话会拨给我。这样荡气回肠的故事却没有一个荡气回肠的结局：地震之后我们把断了多年的联系续上，他经常给我汇报，又相亲了，又恋爱了，终于有一天，又是在一片嘈杂背景中，我再次接到电话，明显喝高了的他说：“我结婚啦！”我也终于想到，那个电话因为是他把我存成了“阿花”，这样我就会是通讯录上第一个人。

5 妈妈说，地震时她在打麻将，本来都跑出麻将馆了，后来觉得不行，又回去拿了抽屉里的六百多现金，我在电话里后怕到哭起来，劈头盖脸骂了她一顿。过了几天听到同事说，她妈妈住六楼，锅里炖着鸡，都跑下楼了，实在舍不得，又回头端了那锅鸡。

6 爸爸妈妈在大街上睡了一晚上，带着凉席、冰啤酒和盐水花生，和邻居们在路灯下斗地主，忘记了他们是赢还是输，但电话里听起来大家都很兴奋，像一个不知道怎么定义的节日。

7 我每天都早早去报社，也没什么事情，第一批记者当天就去了一线，我们后方的人，就每天采访无聊得要死的“专家分析”。大家都不想回家，交了稿就在报社里看电视到深夜，从那以后，我再也没有看过那么久的央视新闻，开始每个人都哭，后来泪水渐渐也干了，好像有谁半悬空中，两眼灼灼，嘲笑我们这些并无资格悲痛的人。

8 那时候关心的人也在前线，两天没有消息，我走投无路，冒充表妹给他报社打电话，说家里很着急，问他有没有和单位联系。对方很热情，那时候大概人人都很热情，让我留一个他家里的电话，他们有消息就及时通知，我在慌乱中挂断了电话，感到这场恋情的一切都像一出极为拙劣的电视剧，明确的结局就在前头，我也不是很着急。

9 二十号左右，待在北京的焦虑和愧疚终于变得不可忍受，落地窗，干净的地板，新买的沙发，美丽的初夏，三千块月供，房本，一切都变得罪恶，我和摄影记者一起，去了绵阳。

10 宾馆潮湿阴暗，房间却很大，网络不怎么好，但城中只有两家宾馆还有网络，记者们就都住在这里。那个人也在，清晨六点，他去采访之前敲我的房间门，递给我一大包德芙巧克力和一个双肩背包，又叮嘱我不要中暑。我早就知道，遇到灾难我们一定很好，但灾难总会过去。张爱玲年轻的时候写《倾城之恋》，一座城市的沦亡和成千上万的人死去，都是为了成全白流苏和范柳原做一对平凡夫妻。到了《小团圆》，二次世界大战快打完了，九莉说，“唉哟，希望它永远打下去”，邵之雍沉下脸：“死这么许多人，要它永远打下去？”我却并不想在地震和瘟疫中恋爱，我想要的，是对寻常日子的温情与耐心。

11 采访的记忆变得模糊。去过一次江油，看灾民的安置帐篷，有家人在煤炉上做了莴笋烧泥鳅，客气地问我要不要留下来吃饭，我当仁不让吃了，莴笋非常香，我吃了三碗饭。又去了山上的安置点，每家每户都在斗地主，我坐在边上，看局上连出四个炸。坐货运直升机去唐家山，遇上大风，飞机始终无法降落，有那么一段时间，我以为自己会死在这里，脚下是已经封闭的北川县城，直升机飞得很低，我看见一片废墟，想到上帝和挪亚的约定，在洪水过去之时，天空中必然出现彩虹，这样上帝就会记得“凡有血肉的，不再被洪水灭绝”。

12 我渐渐不知道应该写些什么。已经有消息说，不许提“豆腐渣”三个字，采访的官员们开始热烈谈论重建，毕竟过去的事情已经过去，我们是不是最善于让一件事“过去”的民族？我去孤儿院，看到那些刚刚成为孤儿的孩子，给他们一人一根我没有吃完的德芙巧克力。电视和报纸上的新闻开始让我不适，大爱，坚强，灾后重建，捐款。在北京时，我一周内捐了三次，到了灾区，一分钱都没有捐。从那以后，我再也没有给中国的官方慈善机构捐过钱。

13 又去成都采访了几天。住在四合院式的宾馆里，早餐有培根和太阳蛋，冰冷橙汁，采访打车，车上有空调，大家晚上去酒吧喝酒，同住的女同事让我替她分析几个追求男，我回到了常态，甚至包括感情。我们又开始生疏，不怎么联络，打五分钟以内的电话，因为两个人都不再有危险，关心和惦念失去背景，变成一种多余。

14 地震这件事过去了，虽然很多事情都过去了，但我始终没能接受这件事也会过去。北京举办了奥运会，这个城市和这个国家一起，得意洋洋，宣示自己的富有、权力和无情。到了九月，官方公布说共有69227人死亡，374643人受伤，17923人失踪。看到报纸，我在办公室里骂了一句脏话，我不信，是的，我没有任何依据，那又怎样,日你个仙人板板，老子不信。

15 第二年，TZR公开呼吁民间调查学校工程质量，他在三月被抓，两个律师是PZQ和XL，几年之后，他们也先后入狱。谭作人被判了五年，一个人想知道孩子们为什么会死，坐了五年牢。在这些事情和另外一些事情之后，我不能忍受“在框架内寻找解决方案”和“建设性批判”，这个框架只是让我恶心，在很多人的眼里，我变得偏激和乖戾。

16 我看了HBO的纪录片《劫后天府泪纵横》（China's Unnatural Disaster: The Tears of Sichuan Province）（翻墙地址<https://www.youtube.com/watch?v=XfMTDmaWIto>），那时候Google还没退出中国，找东西还挺容易。片子里绵竹市富新小学的家长们举着死去孩子的照片，准备一路游行到德阳市政府，要求官方调查豆腐渣校舍，途中来了警察和不少官员，绵竹市委书记蒋国华跪在家长面前，求他们不要去，又承诺一定会对孩子们有个交待。

17 九年过去，当然没有交待，蒋国华还是当官，变成德阳市人大副主任。想到片子里有个母亲，跪在女儿的坟前，鼻涕眼泪齐飞，大哭着说，早知道这样，妈妈就不送你去学校了。

18 早知道这样，妈妈就不把你生在中国了。

19 地震第三年，我去北川回访。新县城崭新漂亮，像用积木整整齐齐搭成，卖给灾民的价格是六百块一平方。我专门去采访重组家庭，就是地震中各自死掉伴侣，又重新组合在一起。采访一塌糊涂，我和采访对象都不说话，大家都愣在那里，像两块烈日下无法融化的冰。我应该问些什么呢？你现在好不好？你想不想以前那个人？你……爱谁多一点？

20 有个女人，丈夫死了，自己截了肢，嫁给了当时救她的人。她主动对我说，三年里自己总是梦到他，戴着眼镜，沉默着站在那里，她很着急地跟他说：我到处找你，你去哪里了呢？但是梦里的人，始终没有开口说话。

21 很多人自杀。这也没什么奇怪的，很多犹太人熬过了奥斯维辛，出来后却不能忍受这个世界一切如常，和活着比起来，死显得更为容易。

22 擂鼓镇上还有很多灾民住在板房里，我采访的那家，自己本来有三层小楼，结实极了，根本没有倒，谁知道最后被政府拆掉了，因为灾后得“统一建设”。

23 板房大概有十平方米，用木板勉强隔出了“卧室”和“客厅”，公用厨房在隔壁，公用厕所则在另外一边，要用水得拎着桶去老远的地方接。五月，四川漫长闷热的天气才刚刚开始，我坐了半个小时，热得中了暑。面前是一个面无表情的六十岁男人，八级地震没有毁掉他的家，政府倒是毁掉了，他看起来对此也没有什么愤怒和怀疑。

24 我再也不想回汶川和北川。爸爸学会开车之后，曾想开过去映秀，但新司机有点胆怯，他后来跟我说，朋友们都去了，买了汶川大樱桃，拍了很多照片。

25 我在网上看到“北川地震遗址售票亭”的照片，售价三十，校舍质量问题始终没有个说法，各方官员到贪污掉多少善款还是个谜，一点不意外的，这里变成了一个景点。

26 现在想起来，很多事情都从这一场地震开始。地震之后，我们回到北京，人生似乎从此划出一条清晰界限。大家都离开新闻业，去了更好的地方，挣到更多钱，有更稳定的感情生活，生活中那些犹疑不决的部分渐次消失，每个人都变得确定。

27 2015年，我在东京生活了三个月。东京严谨、笃定、森然有序，大家列队走过十字路口，又列队走上地铁扶梯，这个城市也许有隐秘的冲动迷茫，但起码从表面上看起来，它臣服于明确的秩序、既定的规则，像人近中年的我们。那时我非常想念纽约，想念深夜的地铁，混乱的下城，整个城市都在无方向流动，像混沌初开，一切尚未被命名和定型。

28 但地震还是在那里，像一个不知道会不会恶化的肿瘤。东大宿舍进行地震演练，消防局开了一大货车过来，车厢打开是一个小小房间，那个车可以震动，每个人都得上去，感受它模拟出的地震强度，三级，五级，七级。我们一人抓住两个桌子脚，开始也觉得好玩，到了七级，我尖叫起来，还好一切到此为止，他们模拟不出八级，我走下来，迅速忘掉这件事，不想去想象一场八级。

29  回到2012年，九月十一日，我们去了世贸遗址，到了才知道那两天里头只对死者家属开放。我们坐在台阶上喝咖啡，等不知道什么东西，好像隐约听到有人说，奥巴马会过来。扩音器里有单调声音传出，开始我没听懂，后来才意识到，那是有人在读死难者名单，一个接一个，一个女人读累了，又换成一个男人。听了一个半小时，我觉得困和挫败，起身说：我们走吧。

30 我们没有名单。三年大饥荒，反右，文革，唐山大地震，汶川大地震……死去的人没有名字，他们不过被纳入还不见得准确的统计数据，那些寻找名字的人，坐牢的坐牢，被禁的被禁。几年前有一部纪录片，叫《4851》（翻墙地址<https://www.youtube.com/watch?v=4IZpRHDOJpg>），一个半小时，屏幕上滚动4851个地震遇难学生的名字，默默观看这些名字，又写下这篇文章，是我在九年后，唯一能做的事情。
