<!--

layout: post

title:  从“彩虹徽章”事件看性少数如何避免暴力冲突

categories: Archive

date: 2018-05-13

tags: 彩虹徽章事件

description: 近十年来，性少数群体在中国的社会能见度与公众接受度都在不断提高。然而，在家庭、校园、职场、媒体等现实生活场景中，性少数群体依然容易遭受各类不平等对待，其中更不乏形形色色的偏见歧视、冷热暴力等等。当歧视和暴力事件不幸发生在我们自己身上时，我们应该如何应对呢？

-->

# 从“彩虹徽章”事件看性少数如何避免暴力冲突

原文来自微信公众号“北京同志中心”：[从“彩虹徽章”事件看性少数如何避免暴力冲突](https://mp.weixin.qq.com/s/VmVTB6sWxhtrGKRQHVjxyg)

作者：发声小组

---
### 戴着彩虹徽章到798，就活该挨揍，不能还手？

5月13日，国际不再恐同日（5.17）前夕的最后一个周日，北京798艺术区的保安与两名参加活动的女性发生肢体冲突，并动手将其踹倒在地。

![1](https://i.imgur.com/lRMySLx.jpg)

<figcaption>票圈君微博</figcaption>

今天下午，@票圈君 和一些小伙伴戴着彩虹徽章声援国际不再恐同日。

活动于四点开始时，参加者发现原定的798园区内保安“严阵以待”，并表示“不让戴着彩虹徽章的人进来！”。稍后，保安与两名女性发生了肢体冲突，并动手将其踹倒在地。

![2](https://i.imgur.com/Wv9g3LU.jpg)

<figcaption>打人视频部分截图</figcaption>

根据目击者称，警察赶到事发现场要带走被打的女性，在场群众要求“现在去找打人的保安”，但是警察表示：先带被打的人去警察局。

——798艺术区啥时候出台了“禁止佩戴彩虹徽章者入内”的新规定？这条规定写在哪里了？您有谁听说过吗？何况，佩戴个彩虹徽章又怎么了？

如此野蛮的保安，还真是很少见。

![3](https://i.imgur.com/wSWuzH2.jpg)

<figcaption>798打人部分保安</figcaption>

被保安围殴的两个女生，一个到医院缝了针，脸上也查出了软组织挫伤；另一个女生身上有挫伤。而直到此刻，798一方没有道歉更没有赔偿，把人打了也就打了，似乎根本不是个事儿！ 相关微博、视频也在新浪微博被删除或屏蔽。

![4](https://i.imgur.com/HN9fOGd.jpg)

<figcaption>北京同志中心被删微博</figcaption>

近十年来，性少数群体在中国的社会能见度与公众接受度都在不断提高。然而，在家庭、校园、职场、媒体等现实生活场景中，性少数群体依然容易遭受各类不平等对待，其中更不乏形形色色的偏见歧视、冷热暴力等等。当歧视和暴力事件不幸发生在我们自己身上时，我们应该如何应对呢？

### 1冲突发生前

1、对事态的分析判断

觉察到对方的不公平对待后，可婉言向其表明自己利益受损的事实，并通过交流对话了解对方行为背后的意图。如果对方是心存偏见有意为之，则须分外警惕。

2、尽量保持冷静克制

当遭受不公平对待时，请尽可能保持冷静克制、密切关注事态发展，以便在后续的种种交互中迅速作出合理有效的应对。愤慨激动或畏缩害怕都无益于调解双方矛盾。

3、化解而非升级矛盾

冲突情境下须谨记一点，即我们的目的并非说服他人扭转偏见、或惩罚对方出一口恶气，而是最大程度上化解冲突、维护自身的正当权益。因此，请尽可能通过沟通交流来化解矛盾，如有必要可暂时回避、交由第三方公权力（如派出所）来调停矛盾。切忌因一时意气而主动升级矛盾，使事件进一步激化发酵。

4、阻止对方的进一步过激行为

如果对方有言行过激的倾向，可以：

指出事件和解的可能性，表明双方仍有理性对话的余地，而无需激化矛盾、两败俱伤；

直言对方行为态度中的不合理之处，并联系名誉、道德等社会规范，指出其行为存在道德成本；

说明双方的情景角色与权利边界，指出过激行为可能造成后果、且需要承担相应法律责任；

阻止对方的同时，也是提醒自己保持冷静克制、切勿意气用事。

![5](https://i.imgur.com/S0Qv2Ol.jpg)

<figcaption>网友领到的彩虹徽章</figcaption>

### 2冲突进行时

1、你不应承受不公平对待

遭受歧视暴力时，切不可因自身的性少数身份感到自卑自怜，甚至忍气吞声、默默承受。性少数身份并没有任何“见不得人”的地方，更不可能使对方的歧视暴力正当化 —— 处于自我认同期的青少年朋友，尤其需要明白这一点。如果我们自己都不重视自身权益、不主动发声反抗，别人即使想伸出援手、也只能“哀其不幸、怒其不争”。

2、迅速而正当地作出反应

如果受到言语辱骂攻击，可录音取证、同时据理力争，但切忌故意挑衅、人身攻击等进一步激怒对方的行为。

如果遭受肢体暴力，可通过正当防卫予以反击、制止对方的暴行。缺乏防卫训练的人，可考虑随身携带防狼喷雾、电击器等小型防卫器具。如双方力量悬殊、或事态恶劣不受控制，请及时寻找遮蔽处所、撤离回避，切忌一时冲动、以卵击石。

3、寻求他人帮助

如果现场有同伴、或事件无关的第三者，须尽可能地寻求其帮助，如请其报警、录像取证等等。

4、寻求公权力介入

如发生恶性暴力冲突，请及时打电话报警、或联系附近派出所，寻求警方介入处理。如果事前能预料情态的恶化，可直接前往派出所调停矛盾，避免口头冲突升级为肢体暴力。

5、即使取证

通过拍照/录像/录音等手段及时取证，并留意四周是否有监控摄像头，是否有事件无关的第三者见证了事情的前因后果。

![10](https://i.imgur.com/ByJ6QOn.jpg)

<figcaption>网友领到的彩虹徽章</figcaption>

### 3冲突发生后

在事件发生后，我们需要及时处理好自身的生理/心理创伤，并借助法律、媒体、舆论等各方面力量为自己“讨回公道”。

1、及时处理自身伤势

如果在事件中受伤，请及时前往医院就诊，并留存相应的医疗记录和费用凭证。

2、注意留存相关证据

须留存好事件的现场照片/录像/录音、文字描述、消费记录凭证等。及时联系事件的第三方证人，或返回事件发生地调取监控录像。

3、上报监管机构

如果是校园欺凌事件，可及时上报老师、学校或当事人家长。如事件处理不当，可直接上报当地教育部门。

如果是消费/医疗/教育等专门领域的纠纷，可以通过政府部门或相关机构（如消费者协会等）进行投诉维权。

如果对处理结果存异议，可以提起行政复议或者行政诉讼，亦或直接向法院起诉。

4、咨询有关法律服务

如果歧视暴力事件与性别或性倾向有关，可通过电话、微信、微博等方式咨询当地LGBT公益组织（详情可参考文末）或LGBT友好的法律服务机构，在其帮助下通过法律途径维权。

5、充分利用媒体力量

如果当事人有意愿，可整理好事件的有关证据，充分利用媒体平台的力量来提高事件的曝光度与影响力，并籍此机会，敦促涉事机构或有关部门及时作出处理。

如果歧视暴力事件与性别或性倾向有关，可联系LGBT公益组织（如北京同志中心）、请求借助其媒体影响力进行发声。

6、自我调整与心理恢复

在后续维权的同时，也需要尽可能地调整自身心态和情绪，维持自己正常的生活与工作。如果事件带来了不可忽视的心理损伤，可寻求亲友的情感支持、或接受专业心理咨询服务的帮助。

每个人不论性倾向、性别认同或性别表达，都应该能够独立而有尊严地工作和生活，不受无理的阻碍与干扰，尽情绽放个人光彩、实现自我价值。即便不幸遭遇了歧视与暴力，你依然可以坦然应对、充分发声、并维护好自身权益。经历风雨的洗礼，彩虹只会更加鲜艳。

![2231](https://i.imgur.com/zg9W02u.jpg)

<figcaption>网友领到的彩虹徽章</figcaption>


### 联系方式

北京同志中心
官网：www.bjlgbtcenter.org.cn

微博：@北京同志中心

电话：86-010-64466970

对于今天的事件，我们表示痛心。

性少数群体需要发声，需要被关注，却不希望以今天发生的方式。我们希望冲突不再，期待彩虹旗帜飘扬在更多元、包容的土地上。

最后我们想发起一个小小的接力，请#佩戴彩虹元素出门一个月#，如果你愿意跟更多人分享，可以将相关照片发至后台。
