<!--

layout: post

title: 北大后勤学生投诉情况调查

categories: Archive

date: 2018-05-16

tags: 工人状况调查

description: 从问卷结果可以看到，绝大多数同学们对工友的工作是理解的，对于工友是充满善意的。同时，投诉之后沟通渠道的缺乏，处罚措施的不透明，处罚力度过于严苛不仅是工友们，也是多数同学们的心声。

-->

# 北大后勤学生投诉情况调查

> 原文来自 [为了他们的微笑](https://mp.weixin.qq.com/s/_chuEy6qMongiUpBuZPU4g)
>  
> 作者：工人情况访谈小组

---

根据之前小组访谈结果，投诉和罚款是后勤工作中相当常见的现象。据工友反映，一则罚款数目大，有投诉必罚，从100元到1000元不等，二则档口很难有机会和学生直接进行沟通。对此，工友们也十分希望加强和学生们的交流。 针对这个情况，校园工人访谈小组代表发起了北大后勤学生投诉情况调查，通过线上问卷的方式，共收到问卷529份，有效问卷507份。

**问卷结果**

首先是数据的来源，填问卷的同学以低年级为主，大部分同学（超过80%）在学校里待了三年及以下。 [![](https://archive.is/dbGwk/7764f78e957de5f8ef129965b2a97fb4b1ec6710.png)](https://archive.is/dbGwk/7764f78e957de5f8ef129965b2a97fb4b1ec6710.png)

在食堂遇到问题时（如有异物），同学们会选择怎样做呢？

![](https://i.imgur.com/5KPuO5e.png)

超过一半的同学选择找相应档口沟通。同时，向bbs或值班经理投诉，也是很多人（超过30%）的选择。21.89%的同学表示尚未遇到过，或遇到了也会自己处理掉，不选择投诉。此外，我们还收集了一些对于食堂投诉的看法。

![](https://i.imgur.com/Iux40yd.jpg)

认为“投诉一般都是员工的责任”（比较同意和非常同意）的有26.83%，大多数人持中立（33.33%）和反对（比较不同意和非常不同意，39.85%）态度。可见，对于投诉的责任问题，在同学中仍然存在不同的看法。

而认为“工作很辛苦，不可能万无一失，总会出现一些失误”的同学占绝大多数（87.38%），同学们对后勤工友工作的辛苦还是很能理解的。

认为“投诉对员工进行处罚很正当”的有38.86%，持中立态度的有33.33%，反对意见的有27.81%。由此可见，大家对是否进行处罚仍然存在一定争议。

不赞同“目前处罚措施公开透明”的有68.24%，占了大多数。可见，目前在处罚上，还很需要将处罚结果公开透明。

不同意“投诉之后学生和工友的沟通很畅通”的占到了53.85%，超过一半，中立的有30.18%。多数同学认为学生工友沟通渠道是相对缺乏的，这也与我们访谈小组中所获得的情况相符。

认为“罚款（100-1000元）相比过错来说，处罚过重”同意者占到了69.04%。持中立态度的有20.12%。在多数同学中，与工友的想法类似，罚款100-1000元同样是过于严苛的的处罚方法。**问卷之后**

从问卷结果可以看到，绝大多数同学们对工友的工作是理解的，对于工友是充满善意的。同时，投诉之后沟通渠道的缺乏，处罚措施的不透明，处罚力度过于严苛不仅是工友们，也是多数同学们的心声。针对这个问题，访谈小组代表将在座谈会上与学校进行沟通，争取罚款制度的改善和将投诉后学生和工友的交流制度化。

最后，**座谈会将于本周四下午召开**，座谈会的内容访谈小组将第一时间进行更新。
