<!--

layout: post

title: 删海经

categories: Archive

date: 2018-05-22 13:41

tags: "404"

description: 网络舆论走向其实已经被删除机制改写了。

-->

# 删海经

原文来自 ~~[豆瓣广播](https://site.douban.com/296561/widget/forum/193599536/discussion/615361596/)~~

作者：火鳥

---

写日记，发广播都被删，放这边存个档吧。

首先得说明，本文跟《删海经》这部纪录片没有关系。我很想看这部电影，只可惜一直没有机会。这边用作标题只是单纯觉得“删海经”这三字很符合现实罢了。

围绕中国是否存在言论自由的讨论，反对者经常脱口而出：“在中国，连Fx、Txxx、Gxxxx等网站都不能上，所以当然是言论不自由。”
几年前豆瓣的海也写了一篇文章，描述了我们是怎么一步步失去这些网站的。曾经，互联网是自由的，但很快就有高墙落下，慢慢越来越多东西被扔到了墙的另一侧。我们却束手无策。

然而，到了2018年的现在，当Fx、Txxx这些网站的记忆渐渐模糊消散，已经在人群中难以引起共感了。另一方面，国内的百度、微信等网络工具已经逐渐完善，在功能上可以弥补另一侧的网站消失带来的烦恼了。这时候，有没有墙，能不能上Fx，Txx网站这些对比已经难以成立了，也让人困惑，到底有和没有的差别是什么？里面和外面的差别又是什么？替代的瓶子足够好，它是不是原本的瓶子，有关系吗？

所以，我想现在有必要重新去讨论，墙内的我们，面临什么样的言论限制，这样的言论限制除了墙以外，是以怎么样的方式在逐渐升级的。

一条轴线是很清楚的，是法律的轴线，越来越多法律开始约束网络行为。实名制，打击网络谣言，管制的方法都是删除发布违禁文章的账户，然后追查网络账号、起诉发表相关言论的人。国家利用法律制度进行互联网的管制，逻辑与现实社会中对于言论的管制是类似的。只是稍微晚了一点，但该来的总不会不来。

另一条轴线则是隐蔽的，是跟国家不直接相关的，这条轴线是网站的审核、删除机制。这边的机制都是技术上的，与法律不直接相关。当然，也不是完全与法律无关，毕竟被删文章的时候，通常都会收到一些删除理由，里面写的就是“不符合某某法律”。

然而，网站的删帖究竟是依据那一条法律呢？常见的删帖多是涉及政治，法律并没有禁止大家讨论政治，虽然你说出某些话来会有进监狱的风险，但那是警察、法院去处理的事情，跟网站的删帖行为不同。或是一些涉及人身攻击的文章，通常按照法律的处理流程应该是收集证据，然后起诉相关发表者。然而，网站的做法是把证据直接消灭了，甚至可以说是违法的。

网站对于言论的管制是更甚于法律的，这可以分几点来说明：

### 1. 法律条文尚且有迹可循，网站的删除机制难以琢磨

应该修正一下，是越来越无法琢磨了。早期百度贴吧的规则是碰到文章里有敏感词你就发布不出去，这个规则很清楚，所以也很容易有对策，开发一个河蟹转换器，把敏感词转换成音类似的字或是中间加个符号就可以绕过网站的审查机制。现在却是不同了，豆瓣、微信都没有敏感词，敏感词是隐性的，你不知道那个词会撞枪眼上，也不知道怎么去躲避。

在微信，你发布的某些链接会正常显示，但对方却看不见，这种隐藏形的删帖越来越多了。因为背后的代码、程式我们用户全都看不见，Try and error的话成本又很高，再加上审查机制迅速的升级，现在已经无力应对了。

### 2. 网站的删除范围在不断扩大

无力应对是一回事，另一个可怕的地方在于网站的删除范围正在扩大。过去是讨论政治时事的文本会被删除，现在很多并不直接涉及时事的影评、书评也会跟着遭殃。你看最近那个王X玛，明明在知乎上什么也没干，竟然也被封账号了。有人认为这是网站的自保策略，为了尽量避免麻烦，所以要比国家政策更进一步，把所有可能引发事端的言论通通消灭掉。这是有道理的，在中国，资本需要游走在市场与国家两端。

### 3. 网站删除机制的发达让国家卸除责任

因为是间接的管制，所以我们不会一眼看到是在什么样的条件下网站才会形成这样的删除机制，看不见背后真正在发号施令的人。利用网络删除来进行治理，相比于把一个个违法妄议国是的人都送上法庭，政治风险小了很多。很多人也因此把怒气都发泄在个别的网站上面，认为它们做的太过火了，然而是谁让它们做的这么过火呢？

### 4. 删除文章会改写舆论走势

一个问题很重要，究竟网站是在选择性地删除具有特定立场的文章还是只删除所有涉及特定话题的讨论？我们很害怕前者的发生，因为一旦网站可以迅速识别文章立场进行定点打击，而保留了相反立场的言论，那么删除机制实际上就是在形塑网络舆论，在现在，甚至可以说会主导整个社会舆论。

没有清楚的证据可以讨论这点。但有些蛛丝马迹让我觉得现在正逐渐走向前者。

Dan Wallach对微博的研究发现，审核机制不只是对特定话题的无条件删除，过去有被删微博记录的人更容易被删除微博。所以，经常就时事发表讨论的人更容易被消音，而容易写出有深入分析的又恰恰必然是经常针对类似的话题进行讨论的人。被消音的其实是更有深度的分析，或者更热心的参与者。而普通的参与者针对话题的讨论更容易被留下，如果我们相信政治和思考是需要培养、学习的，那么这些参与者因为参与少，可以推断他们更容易相信主流媒体的论述，难以形成批判性的言论。

另外，之前北京某著名学府半夜谈心事件中，分析讨论的文章也很快就被删除。倒是某些针对当事人的恶意中伤存活得久一些，例如什么论文写不完啊，什么此事不单纯啊。当然，理客中永远存活得最久。这里的逻辑似乎是，不正面讨论事件，反而对当事人进行评述、猜疑较不容易被列入审核、删帖的范围。似乎也可以理解，因为对当事人的中伤不太会碰到事件关键词，即使碰到，也相对比较少。但是深入的分析性文章则无可避免要碰到大量的关键字。

结果，网络舆论走向其实已经被删除机制改写了。

今晚，我们来聊一出悲剧吧，AI、自然语言处理、大数据。

本篇非原创，所有论述、文本段落都来自互联网，请自行寻找。
