<!--

layout: post

title:  尘肺门纪实0601 | 先行垫付是什么？工人该如何应对？

categories: Archive

date: 2018-06-03 23:30

tags: 尘肺

image_feature:

description: 工友们期待的6月1日到了，政府承诺的“赔付方案”出来了，只不过，这并不是什么赔付方案，而只是先行垫付方案。

-->

# 尘肺门纪实0601 | 先行垫付是什么？工人该如何应对？

原文来自微信公众号「新生8 」：~~[尘肺门纪实0601 \| 先行垫付是什么？工人该如何应对？](https://mp.weixin.qq.com/s/izDGBe1R_Evwxu8aHD5_NA)~~

---

工友们期待的6月1日到了，政府承诺的“赔付方案”出来了，只不过，这并不是什么赔付方案，而只是先行垫付方案，如下图

![01.jpeg](https://i.loli.net/2018/06/05/5b16a6f040910.jpeg)

这个所谓的先行垫付方案，根本没提“赔付”，没有公章，连标题都不带“方案”两个字，不知道这算个啥。

看之前的告知书是怎么说的：

![02.jpeg](https://i.loli.net/2018/06/05/5b16a6f096dc0.jpeg)

工友们的期待又一次落空了，而这次落空工友早就预料到了。

前几天，一个耒阳的工友说：“方案已经到耒阳市政府了，但是政府不敢给我们看，估计耒阳市政府都不满意吧，不过拿出来看也是迟早的事，但我可以肯定绝对不是什么好事！”

果然，一直不敢露面的方案终于还是给工人看了，说到底，完全就是骗人的套路！

### 先行垫付，本质是走法律途径

首先，从这个文件里可以看出，政府并不会为自己的失职而买单，垫付的意思不过是：找企业要赔偿很难，所以政府先垫上，工人之后通过跟企业打官司，拿到赔偿再还回来。

说到底，先行垫付的本质就是让工人走法律途径。

可是，大家还记得当年的官司有多难打吗？企业的赔偿有多难拿吗？

09年工友们维权大半年，最终没有劳动关系的工友于2010年初拿到了人文关怀，可是，能确定劳动关系的工友却多是在两三年之后才拿到赔偿。

桑植一个去世工友的妻子告诉我们，他们的赔偿是在2013年才拿到，09年检查是一期，也就拿到了10万多点，可是打了几年官司，把老公的身体都消耗得不行了，“其实对比起来，还不如拿7万的人文关怀呢，3万能比得上我老公的身体健康吗？”

当年还有一位工友的遭遇更是让人愤怒，法律途径走了三年多，官司打了十多次，最后打赢了，公司却说没钱给，就连强制执行也没拿到钱。最后，他被迫在报纸上登报向公司道歉，才拿到了赔偿，而且是打了折的。

可是，**当年能确定劳动关系的人毕竟很少，现在却多了好几倍，只桑植就已经有70多人确定了劳动关系，那么算起来爆破公司要赔多少钱，他们会愿意赔钱吗，估计破产了也赔不起吧。**

**预料的结果便是：工人一直打官司，打了三四年，赢了，公司说没钱，破产。工人白白的被耗了三四年，只拿到了先行垫付的7—13万。或许，在这个过程中，不少人已经耗不起，离开了人世吧。**

### 缓兵之计，瓦解工人团结！

走法律途径，本身就是瓦解工人团结的有效方法。工人被清晰的分为能确定劳动关系、不能确定劳动关系两大类，利益的不一致导致工人难以团结起来。其次，走法律途径相当的耗时间耗精力，工人的斗志在漫长的消耗中被逐渐瓦解。

这段时间，桑植工友的内部矛盾一直在发酵，一部分人（主要以不能确定劳动关系的为主）要坚决斗争，一部分却害怕斗争阻碍了自己的赔偿，他们更愿意相信政府，觉得不相信也斗不过政府，于是便形成了瓦解斗争的力量，他们不但不参与斗争，还会有意无意的消解斗争。

这次“先行垫付”，又一次成为矛盾的源头。主张斗争的工友要求大家坚守信访办不离开，要求政府给说法，不主张斗争的工友则直接准备第二天回家，按照政府的要求，“等6月20日的结果”。一个维权队伍，再也难以维持，或许，这个队伍早就不该如此维持下去了，毕竟利益诉求差别太大。

信访办领导说，等到二十号一定会有赔付方案出来，让工人20号再来。这显然又是一次忽悠，上次盖公章的告知书都不能保证6月1日的承诺，又何况一个无实权的领导的承诺呢，上次信访办领导“死全家”誓言的笑话还在工友中口口相传吧。

**一个工友说，下周五政府就会按照先行垫付的方案给大家发钱了，但是如果我们真的拿钱了，这个维权就垮掉了。**

其实，三地工友为什么能够组织起来大规模的维权，就是因为大家有着共同的愤怒，有着共同的诉求。可是，拿钱算什么呢？

拿钱就相当于：工友们的诉求还没有实现，但是却被政府的一个妥协方案给消解了愤怒，拿钱自然就手软了，拿钱了自然就不好意思再跟着其他人维权了，维权的人一个个退出，队伍一步步瓦解，可是真正的诉求却被搁置，交给政府去“处理”。

那时，工人们就只能各自走法律途径了。

最终结果可能就是：**拿了这个垫付款，就相当于只能拿到这点垫付款了，因为大规模的维权活动组织不起来，政府就不可能再对工友特事特办了。**

当然，为了平息下大家的不满，再在当地搞下医疗救助和小的优惠政策，尘肺门也就算是彻底解决了——**政府的问题解决了，这些维稳对象不再上访维权了；可工人的问题没解决，每个尘肺家庭的痛苦还在继续……**

### 7—13万，掉价背后的逻辑

7-13万，不得不让人想起当年的人文关怀（一期7万，二期10万，三期13万），这是工友不想提起的伤痛。可是，再次提起这个价格，却让工人难以接受，虽然并没有说按这个价格赔偿。

同样的价格，似乎让工人感觉自己掉了价。

其实，早在开始维权的时候，不少工人就估计处理方案会类似于09年那样，给人文关怀，但是价钱要高一些，大家设想怎么也得15-20万吧，毕竟物价、工资水平早已涨了很多了。

但，幻想就是幻想，更高的价钱只能是争取来的。之前的告知书是被团结的耒阳工友逼出来的。可是，自从工人被忽悠回家后，政府也看到了工人的组织力量不过如此，利益分歧却很大，尤其是桑植的工友。今年的尘肺门和09年相差甚远，那么结果也自然不会好到哪里去。

**事实上，掉价背后，不过是工人团结程度的体现。**

**7-13万，虽然没说是最终的赔偿方案，但却比这更坏，因为它给了工人们一丁点好处，留下了继续维权希望，却把维权的真正诉求无限期的推迟。**

### 步调一致，方为上策！

桑植主张妥协的工友们，似乎这次也失望了，他们失望的同时还失掉了斗争的勇气，据说准备明天回家了。

于是，这就形成了一道奇特的景象，桑植的失望工友准备回家，愤怒的耒阳工友则准备南下，掀起下一波斗争的高潮。

此时的深圳尘肺门，就像一道公共的大门，想走的就走，想来的就来，可什么时候大家能够步调一致共进退呢？

上次维权中，耒阳和桑植的工友由于来深圳的时间不一致，被政府分别击破，而在两地工友准备回合时，则是政府最紧张的时刻。工友们，难道大家还不清楚，步调一致，方为上策吗？

湖南三地的工友们，加油吧！

捐款好久没推送了，上次的捐款已经接近花光，坚持维权的工人们再次囊中羞涩，希望大家鼎力相助！

捐款方式如下：

微信转账：

![03.jpeg](https://i.loli.net/2018/06/05/5b16a6f07de41.jpeg)

银行卡转账：

![04.jpeg](https://i.loli.net/2018/06/05/5b16a6f043a1f.jpeg)
