<!--

layout: post

title:   中国卡车司机罢工了对社会的影响有多大？

categories: Archive

date: 2018-06-09 23:30

tags: 卡车司机罢工

image_feature: "https://i.loli.net/2018/06/11/5b1dd3e917731.jpg"

description: 自6月4日运满满APP升级之后，货主与卡车司机的联系必须通过平台，且双方信息都被隐藏。这种平台新规，被物流公司、货主、卡车司机视为是对原本业内规则的一种挑衅，极大的损害了几方利益。

-->

# 中国卡车司机罢工了对社会的影响有多大？

原文来自微信公众号「物流新资讯」：~~[中国卡车司机罢工了对社会的影响有多大？](https://mp.weixin.qq.com/s/MxWKU40DU-wCAGwzv5B9ew)~~

---

卡车司机罢工了对社会的影响有多大？很多人可能觉得关系不大，平日里毫不引人注目的卡车司机，在民众们调侃中卡车司机就是“一盘散沙”

下面是最近发生在合肥市货运市场的一幕！

一条条横幅格外醒目！

司机们喊出的一句句口号铿锵有力！

![01.jpg](https://i.loli.net/2018/06/11/5b1dd3e917731.jpg)

自6月4日运满满APP升级之后，货主与卡车司机的联系必须通过平台，且双方信息都被隐藏。这种平台新规，被物流公司、货主、卡车司机视为是对原本业内规则的一种挑衅，极大的损害了几方利益。

此次新功能的推出，选取了合肥、金华等地作为先行试点，但这一试，便引发了多数人的不满！

![02.gif](https://i.loli.net/2018/06/11/5b1dd3e8c1e43.gif)

**作为司机，两天没开工，很受伤！**

一位卡友跟记者反应，他已经在家两天没有出车，今天更是特地出来想要找运满满人员要一个公道，而间接损失已经达到约 4000左右。

![03.jpg](https://i.loli.net/2018/06/11/5b1dd3d6aeaca.jpg)

司机不拉货，或许减少收入，但是厂里不发货是需要面临罚款更是跟客户没法交代。对于市场经济与居民生活影响绝对是立竿见影，首当其冲就是的水果生蔬。

![04.jpg](https://i.loli.net/2018/06/11/5b1dd3d829a51.jpg)

**让我们回顾一下巴西卡车罢工情形**

“卡车停运，巴西停摆”，就像这次卡车司机罢工喊出的口号一样，卡车引擎一熄火，巴西社会一下子停滞下来。

但最近巴西的卡车司机亲自给全球人民上演了这一幕。上个月21号左右他们开始举行罢工，造成巴西加油站无油可加、超市无菜可买、交通瘫痪、快递收不到的混乱局面。可以说，**这次罢工提醒了所有人卡车司机工作的重要性！**

![05.jpg](https://i.loli.net/2018/06/11/5b1dd3d7b67ad.jpg)

**加不到油 交通瘫痪**

这次罢工导致巴西燃油紧缺，自25号起，巴西90%的加油站都没油了，随后几天，乙醇等燃料也逐渐耗尽，燃油紧缺造成巴西短时间内油价暴涨，很多航空公司也因为缺乏燃油取消了大量航班。

**无菜可买 超市空空**

由于食物的紧缺，目前已经有近4成的巴西国民表示要储存食物和饮料，来尽量避免受到这次罢工的影响。在一些大型超市里也很难买到蔬菜水果，能买到的食物价格也大幅度上涨。

![06.jpg](https://i.loli.net/2018/06/11/5b1dd3d8247bc.jpg)

**工厂停产 快递滞留**

此次罢工影响巨大，将影响到圣保罗州150家糖厂与1.4万名蔗农，部分糖厂将因此停产24个小时。快递也受到影响无法按时送达，街上甚至出现了骑马送外卖的神奇画面。

目前，巴西总统特梅尔终于作出让步，同意降低柴油价格和卡车司机们提出的其他相关要求。政府采取一系列措施后，巴西的社会状况也在慢慢恢复正常。这一场闹剧，巴西卡车司机确实证明了他们是不好惹的。

**让我们看看中国卡车司机生活**

卡车司机是个特殊的职业和群体。它很少进入公众的视线，也为大众所漠视。谈到卡车司机，很多人对他们也许并不陌生，因为他们的足迹遍布全国各地。谈到对卡车司机的印象，有的人认为他们形象邋遢，黝黑的脸庞布满灰尘；有的人认为他们很威风，开着大卡车风驰电掣，可以四处旅游，也有人认为他们很辛苦，整日满脸倦容。

![07.jpg](https://i.loli.net/2018/06/11/5b1dd3d216894.jpg)

其实对于大部分人来说，对卡车司机这个群体的了解是肤浅的！

卡车司机在路上的日常生活、辛苦程度、面临的各种危险，自身的疾病隐患等等远远不是一般人所能想象得到的。 中国有上千万的卡车司机，数量居全球之最。然而，这样一个巨大的群体，起早贪黑，风雨兼程，忍受着生理和心理上的疲惫，为多变的运输环境和安全问题所困扰。

![08.jpg](https://i.loli.net/2018/06/11/5b1dd3d0bf4be.jpg)

他们的辛苦只有自己知道，他们的艰辛只有自己明白！

在很多时候人多的地方提起卡车司机，人家的评价是：野蛮、粗俗、说话粗口连篇、甚至更难听。我想知道这是为什么？难道说我们卡车司机真有那么差劲？我想不是，即使有也是过去那些没文化个别的现象。

![09.jpg](https://i.loli.net/2018/06/11/5b1dd3d064068.jpg)

我们抛家舍业，奔波劳累，顶着风险为了生活，难道说换来的就是人家对我们贬低？说小了，我们是为了生活奔波，说大了，是国家经济建设的顶梁柱，你吃的香蕉、芒果、橘子、荔枝等等，你不会想到是我们从2000多公里外40多个小时甚至一天吃2顿饭不停奔波运来的。

![10.jpg](https://i.loli.net/2018/06/11/5b1dd3d0650d7.jpg)

由于人们不了解我们卡车司机的生活状态，才有如今的误解。

对于我们卡车司生活状态，我想说我们经常

**1、不吃早饭**

很多时间都是早上到卸货地点了，要忙着卸货，要知道一卸完货就可以点运费心里激动，时间长了，习惯成自然。

![11.jpg](https://i.loli.net/2018/06/11/5b1dd68c3b693.jpg)

**2、睡觉时间很少**

——白天要忙于找活儿，装车卸车，完了就得发车，虽然说，一个车两个司机，但都是忙了一白天。晚上要换着开，车老板要比司机更累，毕竟车是自己的。

![12.jpg](https://i.loli.net/2018/06/11/5b1dd68a6345e.jpg)

**3、爱音乐**

可以把通俗唱成美声，把摇滚唱成民歌……基本都五音不全的司机师傅，由于开车时间长，一共就两人，一个开车，一个睡觉，无所事事，听着音乐自己打发无聊的时间。

![13.jpg](https://i.loli.net/2018/06/11/5b1dd68a68d87.jpg)

**4、喝酒**

很多司机都喝酒，而大多数是为了睡眠(当然是不开车时才喝）。

![14.jpg](https://i.loli.net/2018/06/11/5b1dd68a66240.jpg)

**5、抽烟**

一样为了打发无聊的时间，司机尤其在开车感觉到有点瞌睡时一根接一根地抽，有人曾开玩笑说货车驾驶楼里的烟比排气筒的烟都大，就是不抽烟的司机，在困时也会点根烟，喝咖啡、浓茶，吃去痛片，都是为了提神。

**6、手黑**

在外跑长途，经常会受到当地人欺负，货车司机开始都会忍气吞声，说好话、递烟，忍不下去时，就会动粗。长途车带刀、撬棍，因为在一些省道、县及乡镇公路上经常会遇到打劫的，还要防偷盗，有时碰到偷油、电瓶、备胎、货物的，害人之心不可有，防人之心不可无。

![15.jpg](https://i.loli.net/2018/06/11/5b1dd68d90384.jpg)

**7、自言自语**

想想一个人开车，没事干，没人说话的感觉，有时和苍蝇，蚊子都能聊上几句。

![16.jpg](https://i.loli.net/2018/06/11/5b1dd68a14eaf.jpg)

**8、生活无规律**

吃喝拉撒睡，完全由车和车上的货物来定，急货没时间吃喝，有时一天吃干粮，有时一天下饭店3次，一天吃2顿饭就是正常。

![17.jpg](https://i.loli.net/2018/06/11/5b1dd68a0b683.jpg)

**9、路上看到警察、警车就害怕**

警察叔叔一挥手，身上的票子就要走，（小车一般都不拦，高档点儿的那就更是不敢惹了）不管交警，路政，运管，只要拦下你，那就恭喜啦，又中奖了。

![18.jpg](https://i.loli.net/2018/06/11/5b1dd68a0dffe.jpg)

一两百能摆平是最少的花销了，他们找点碴，什么私改，钢板厚薄不一样了，车容不整，放大号不清等等理由太多了，根本不敢想。

**10、老司机都有职业病**

胃病、耳朵听力不好、前列腺、阳痿早泄、腰腿疼、颈椎等等。

![19.jpg](https://i.loli.net/2018/06/11/5b1dd689b7aff.jpg)

**11、我们也想文明**

我们大部分师傅的缺点就是往车外扔烟头，吐痰，在路上随时大小便，车在行驶中如果想尿了，就尿在瓶子里，完了把盖子一盖从车窗扔出去。这可能会被骂没素质，可是有什么办法呢？如果有干净的卫生间，我们肯定会履行“来也匆匆去也冲冲”的文明指导。

![20.jpg](https://i.loli.net/2018/06/11/5b1dd68967274.jpg)

我们真的很累，但我们不比任何人矮！

![21.jpg](https://i.loli.net/2018/06/11/5b1dd76768994.jpg)

我们也很想过朝九晚五的日子，别用有色眼光来看我们，别把部分人的缺点都加到我们的头上，我们也是为了赚钱，也是为了养家糊口，为了生存。

**反思卡车司机罢工风波**

卡车司机之所以能让巴西伤筋动骨，这与巴西过度依赖公路的运输体系有关。

所以一旦行驶在公路上的卡车司机罢工，就像身体内的血液停止了流动，人的身体健康、生命安全瞬间就会受到影响甚至威胁。公路通则事事通，公路停则事事停，对偌大的巴西来说，找不到公路交通的替代品，抗风险性未免弱了些。

有人说中国司机团结的，有说不团结的，团结不团结的不是嘴上说说，哪个卡车司机在抵制，哪个卡车司机在滥竽充数，全国卡友都在看，不需多言。 全国3000万卡友就看你了。
