<!--

layout: post

title: 上海“世外”事件嫌犯：“精英人生”的落空

categories: Archive

date: 2018-07-04 13:22

image_feature: "https://i.loli.net/2018/07/04/5b3ca0102a116.jpg"

tags: 世外事件

description: 从嫌犯黄一川过往的人生轨迹看，他挥刀砍向无辜的上海小学生，是一个对自己有着精英预设的县城青年在现实面前受挫后，一次极端的报复。

-->

# 上海“世外”事件嫌犯：“精英人生”的落空

> 本文由[简悦SimpRead](http://ksria.com/simpread/)转码，原文来自三联生活周刊：~~[上海“世外”事件嫌犯：“精英人生”的落空](https://mp.weixin.qq.com/s/w00Qz9Q4L_9sxLkZlpOV1w)~~
>
> 作者：黄子懿　张从志

---

从嫌犯黄一川过往的人生轨迹看，他挥刀砍向无辜的上海小学生，是一个对自己有着精英预设的县城青年在现实面前受挫后，一次极端的报复。

### 有选择的蓄意犯罪

距离6月28日那起恶性事件已经过去了六天，在上海世界外国语小学（下称“世外”）的伤口仍在作痛。位于浦北路的世外小学门口，大半条路都用一人高的黄色栅栏拦起来了，栅栏内设有专门的祭拜点，摆放着市民前来悼念遇难孩子的鲜花、玩具和零食，有卡片上写着：“愿天堂没有伤害。”

这几日，都有世外小学的同学来到现场祭奠。7月1日，几位穿着印有“我们毕业啦”天蓝色纪念衫的世外小学子来到现场，引得周围群众纷纷抹泪——有两位世外小学的同学再也不可能毕业了，他们的生命停留在了6月28日那天。

世外是上海最好的小学之一，学校分本部、境外部、PYP融合部（IBO国际文凭组织小学项目部），案发校区主要供是境外部和PYP部师生使用。校外街道干净整洁，绿荫环绕，周围多是住宅和学校，附近寸土寸金，是徐汇区知名学区。而案发当日上午，正是该校区的毕业典礼。

当天上午11时许，毕业典礼结束，黄一川看见了学校放学，但因顾忌校门口有保安巡逻，便尾随在学生后，在离校门口130米左右处持刀砍向3名学生和1名家长，后被制服。他初步交代，因在多地长期就业不顺，今年6月初来沪找工作无着，产生厌世情绪，转而萌发行凶报复社会念头。

他为何选择世外？没有人知道具体的行凶动机和过程，但几乎可以确定，行凶是有预谋的。这并不是无差别的报复社会，而是有选择的蓄意犯罪，他瞄准的是上海中上层家庭的未来一代。黄一川选择了世外，随身携带一把新买的菜刀，从10公里外的浦东廉价旅馆出发，乘坐公交车到达浦西案发现场——刻意避开了地铁安检。

而上海名校和无业游民所带的阶层标签，很快被人利用起来。案发后，一个房产中介编织的谣言在网络大规模流传，该谣言称“嫌疑人因子女被学校劝退，75万元赞助费未归还引发报复”。8名编造散布谣言的嫌疑人均受到依法查处，其中编造赞助费谣言的那位中介被刑拘。

![01](https://i.loli.net/2018/07/04/5b3ca0102a116.jpg)
<figcaption>图片来自视觉中国</figcaption>

在流出的现场视频中，黄一川在砍倒3名学生和1名家长后，被人制服，趴在地上，面部朝下。很多围观者打他、踢他，他被束缚着没有反抗，只是偶尔惨叫。一位女士在视频中怒斥：“你说你是弱势群体，那你找政府去啊，对小孩子下手算什么弱势群体！”而当愤怒的路人纷纷质问他为什么要杀孩子，一位在现场的保安只记得他淡淡地回答一句：“因为心里不平衡”。

### 被托举的人生

黄一川现年29岁，老家在湖南省邵阳市绥宁县，2012年毕业于湖南科技大学建筑系。在事件余波未平，世外门口仍不时摆上祭奠鲜花时，在黄一川的老家，该案也在大街小巷被谈论。7月3日夜晚，位于县城中心处的文化广场一处路边摊上，一位摆摊妇女和食客闲聊间谈及了此案，她叹了口气，“没想到现在犯罪的都是高材生了。”——在当地，黄一川算是高学历。

![02](https://i.loli.net/2018/07/04/5b3ca070b5105.jpg)
<figcaption>黄一川母校绥宁一中（黄子懿摄）</figcaption>

湖南绥宁位于邵阳市西南，距市区200多公里，临近黔桂，是苗族和汉族混居地。这里属于湘西南地区，县城空气清新，面积不大，打车一般5元搞定。这里被青山绿水环绕，一条名为巫水的河流穿成而过。夜幕降临，县城的人会在巫水岸边散步、跳广场舞。

![03](https://i.loli.net/2018/07/04/5b3ca0a66b47e.jpg)
<figcaption>绥宁县城（黄子懿摄）</figcaption>

而在县城仍时而议论时，黄一川的母亲已痛心得生了病。她血压升高，心脏有恙，事发后觉得在家“过不下去了”，向单位请了长假，回到老家乡下休养身体。即使有亲戚照料，她也整日以泪洗面。“打击太大了。”黄母对本刊记者说，“我错就错在平时太娇惯他了。”

1989年，黄一川生于绥宁县一户公务员家庭，父母均在当地政府机关工作。这在一座贫困县里原属不错，但在黄一川11岁时，父母两人离婚。在黄母的叙述中，这是由于两人常因家务等琐事争吵，黄父爱喝酒，酒醉后时有言语肢体冲突甚至家庭暴力。

离婚后，黄一川随母亲生活。黄父为黄一川负担学费，黄母则全权负责他的饮食起居，也包括狠抓学习。黄母从小就很重视黄一川学习，他成绩也较好，从小学到高中，成绩一直名列前茅。

在黄母眼里，黄一川从小性格随父，内向少言，骄傲要强。虽成绩很好，但父母离异对黄一川影响很大。离婚后，黄一川更加少言，初中时一度沉迷游戏，母亲经常去网吧找他回家，但拦不住他屡次前往，“有时星期六上半天课，中午饭都没吃就到网吧去了。”

![04](https://i.loli.net/2018/07/04/5b3ca0ce45f2a.jpg)

好在，在母亲对学习的狠抓下，黄一川基础牢固，成绩一直不错，这让黄母感到骄傲。从初一到高三，黄一川都就读于绥宁一中，高三每次月考都是年级前20名上下的水平。这也得到了黄一川高中班主任的证实。“他成绩挺好，但性格不是很大方外向，其他的倒没觉得有什么。”班主任周先忠说。

绥宁一中已是绥宁县最好的中学，但与邵阳市乃至省城长沙比，差距依然很大。每届学生700-800人，如今能上一本线在100人左右。周先忠说，当地成绩最优以及家庭条件最好的生源，都被送至外地读书了。2017年，绥宁人均可支配收入12689元，位于邵阳12个区县的11位，全省122个有统计区县排107位。

高二时，成绩不错的黄一川也曾想去外地更好的学校读书，但被黄母劝阻。除了她觉得黄一川在绥宁也能考上大学外，一个很重要的原因是，在黄母的悉心包办下，黄一川缺乏生活自理能力。

“他从小到大，至少生活上没受过什么苦。”黄母平日生活节俭，2006年黄一川上高三前，黄母工资也就千把块，但衣食住行上从不亏待儿子，甚至有些娇惯溺爱。一个佐证是，黄一川偏食，不爱吃学校食堂，黄母就亲手给他准备饭菜，“不在外面和学校吃的。”黄一川则“基本没怎么进过厨房”。

高考时，黄一川发挥失常。在黄母和周先忠看来，黄一川考到湖南科技大学，并不是他的真实水平，真实水平应是一本学校（注：2012年前，湖科大为二本）。“但高考表现也很不错了。”周先忠说，这在当地已算不易。不过黄母感到，此后黄一川有些责怪她未让其出去读书。

周先忠知道黄一川父母离异，至今对黄母有印象，因为来校跟老师打交道都是她，而黄一川写家长名字却习惯写黄父的名字。网传离婚后，黄父很少照料黄一川，以致其从小性格内向、寡言且偏激。黄母叙述的有所出入：黄一川平日跟母亲生活，但周末、节假日等都会去黄父那里待上几天。黄父较少过问学习和工作，更愿陪黄一川下棋、爬山，娱乐放松。黄一川事发后，出面处理的也是黄父。

另立家庭后，黄父未再生育，黄一川为其独子。黄父同事形容黄父，沉默少言，“但是个做事的人。”本刊记者曾尝试从黄父角度了解黄一川的成长背景，但黄父以忙碌和不便为由谢绝了采访。他说，自己得知此事时正在工作，“完全不能接受，目前还处惊恐之中”。

### 真实世界里的屡屡碰壁

事发后，黄母对本刊记者评价黄一川的性格：要强，但不坚强，“意志力不行，经不起打击。”

至少进入大学后，黄一川曾一度尝试着展示自己的能力。据此前媒体报道，事发后，他隔壁班的一位王姓同学认出了他。该同学称，刚进大学时，黄一川曾竞选班干部落选，因故整个大学四年“一直都觉得他们班同学在针对他”，也不跟其班上同学来往。而他也很少和父母提及大学生活，因为缺乏自理能力，黄母对大学期间儿子的一个印象是“每次回家，身上都是脏兮兮的。”

黄一川对仅拿一纸湖南科技大学文凭并不满意，想要继续往高处深造。建筑系学制五年，但在大三时，黄一川就开始准备考研，自己乘火车去了南京的东南大学——那里有全国最好的建筑系之一。黄一川在东南大学逛了校园、买了教材备战考研，黄母觉得东南大学太难考，曾劝他转考湖南或广东的学校，但黄一川未听，“他很喜欢那所学校。”

不过，至少授课老师印象中，黄一川成绩并不优异。学院副院长余翰武给黄一川上过课，他的印象中黄一川成绩中等，“不算很优秀，但也还算努力。”“在校时没什么异常，也是正常毕业了。”

在同学的视角里，黄一川有点不一样，孤僻外还有些过激。“有点反社会那种感觉。”前述王姓同学称，毕业时，黄一川给许多同学QQ留言威胁言语。而毕业后，黄一川也和多数同学断了联系，没有人知道他毕业后在做什么。事发后几小时内，如今已是学院老师的07级学生陆衍安就联系到了黄一川班上的同学，发现“毕业之后跟他都没有联系了”。

类似情节也发生在黄一川的高中。2017年五一，黄一川高中班级召开毕业十周年同学聚会，很多在外面工作的同学都回来了。同学把周先忠等老师叫上，大家围坐在一起吃饭聊天，谈论过去和未来。黄一川没有回来，“同学们也没人提到他。”周先忠说。

黄母不知道黄一川在外做些什么——从2012年8月毕业后离开家门，到2015年11月，整整三年多时间，黄一川一直漂泊在外，连春节都没有回过家门。黄母只知道，期间黄一川曾两次考研东南大学建筑系，均以失败告终。“他都是考了才给我说的，他说都是过了线，但面试没过，这个对他打击挺大。”黄母说，也不知是不是因为没有熟人关系。

![05](https://i.loli.net/2018/07/04/5b3ca1079594d.jpg)

让黄母感到欣慰的是，三年里，黄一川没有找她要过一分钱。黄母曾问过黄一川，在外立足需要买房，自己是否可以帮他每个月存点钱买房。黄一川说，自己在帮导师做事，设计图纸能有分成，有钱不愁，让黄母留着自己用。“我好高兴的。”黄母感到放心，一度以为黄一川要读研究生了。

异常始于2015年11月。黄一川三年多来第一次回家，在家待了20天左右又出去了，后在春节大年初五返家。此后，黄一川开始频繁回家了，从2015年11月到事发前，总共回了有7-8次，每次都会待上近一个月左右。

而每次回家，黄一川都“闷闷不乐的”，黄母、黄父会问他工作近况，他也不愿意多谈。此时，黄母发觉，黄一川的心理与精神开始变得压抑甚至异常。回家后，他极少外出，在家也不看电视，只把自己锁在房间内玩电脑，只有吃饭和上厕所才出来。黄一川在房间内时而大吼大叫，这让黄母十分担心儿子是否抑郁。但黄母问他什么事，黄一川也不说，反而时常因为一点小事对母发脾气。

黄母心忧黄一川，趁他上厕所、洗澡的间隙，会悄悄翻看他的包和手机。从手机记录里，黄母发现，黄一川常收到广州、深圳、上海等设计院的面试通知。“有一次面试，他不知道什么原因迟到了，这个好像对他打击挺大。”

黄母认为，黄一川这期间似乎在频繁换工作，而这也对他之后就业产生了不好影响。黄母曾劝黄一川回到省会长沙，说外面房价高，自己要晕车，去看他也不方便，但黄一川不肯。黄父亦对儿子状态表示过关注，春节期间，黄父托人在广东某设计院为黄一川谋得了一个机会，但问黄一川时，被他断然拒绝。

另一个异常是，从黄一川毕业后首次回家起，他开始花黄母的钱了。从2015年11月到事发前，黄母一共为黄一川汇出4-5万元。这些钱多数黄一川并未主动开口要，而是黄母主动汇出。一个很重要的原因是，黄一川对母亲说自己在外买房了。

起初是他说，在无锡买了一栋别墅。2018年过年，黄一川又说在外谈了女友，将这个别墅卖掉，在上海徐家汇买了房，要搞装修，在银行有贷款，也欠了朋友钱。黄母怕儿子缺钱用，就主动给汇钱。2018年3月9日黄一川离家到事发前，黄母一共汇出了2万多元，频率和数量都比前些年更高。

时至今日，这位母亲仍不知黄一川是否真有在上海徐家汇买房，想让记者帮忙求证。事发后，此前一直相信儿子的她也对其说法产生了怀疑，“可能他是安慰我的，怕我担心。”而黄母不愿相信的，还有官方的通报：因生活无着产生报复社会念头，进而行凶。“他不是生活无着啊，他不缺钱用。”黄母说，5月她汇了2000多，六月又汇了2次共计4000元给。黄母目前每月工资约4000余元。

然而，黄一川似乎确在进入2018年后陷入了某种危机，手头并不宽裕。网上流传的黄一川个人信息图显示，6月7日，他从广州乘坐T170前往上海，车厢为硬座，耗时18小时。到达上海后，他入住了东明路一家廉价旅馆，旅馆主营多人间，价位从28元到上百元不等。而在此之前，他曾辗转珠海、广州等地，还在银行有过两次信贷业务记录。

这些，黄母都不知道。每一天，她都会给黄一川在微信上发个笑脸，叮嘱他在外注意身体和安全，隔几天会打个电话。每到双休日，母子俩还会约着视频。但在事发前的最后一个周日（6月25日），原本约定好的视频时间前十分钟，黄一川发来消息说当晚有事，改天再视频。

而当黄母再一次听到黄一川消息时，她完全懵掉了。6月28日，在离之前所说的上海购房地点徐家汇6公里外，对自己有过精英预设的黄一川，挥刀砍向了这座大都市里的未来精英。
