<!--

layout: post

title: 梦雨：无悔选择——从中大硕士到流水线女工

categories: Archive

date: 2018-07-07

tags: 工人的声音

image_feature: "https://i.loli.net/2018/07/08/5b4199a29a30b.jpeg"

description: 我是工人，工人的声音有穿透黑暗的力量。

-->

# 梦雨：无悔选择——从中大硕士到流水线女工

> 本文由[简悦 SimpRead](http://ksria.com/simpread/)转码，原文来自微信「梦雨有话说」：~~[无悔选择：从中大硕士到流水线女工](https://mp.weixin.qq.com/s/R9v6WxQhLIgc2ZqI6NJ1yw)~~

---

## 一、工业区的女硕士

2015年6月，我于中山大学数学与计算科学学院毕业。与我的同学不同的是，毕业后我没有选择高楼大厦的工作，而是选择走进工业区成为一名女工。

我的选择并非天马行空，也不是一时兴起，它深深植根于我的生命历程，我对工人现状的感悟和认识，以及我觉得现状必须要有所改变的原始动力。

在中大读书期间，各种各样的知识讲座为我认识工人打开了一扇门，我看到了经济发展车轮下残缺不全的工伤工人，工厂楼顶“命如草芥”自由落体的富士康工人；我知道了有一种职业病叫尘肺病，得了病的工人生不如死，还有苯中毒、白血病、噪声聋……

工人在城市辛勤劳作，却被城市无情碾压。

![尘肺病人.jpeg](https://i.loli.net/2018/07/08/5b419a1d05cf7.jpeg)
<figcaption>跪着等待死亡的尘肺病人</figcaption>

有一次，北京大学卢晖临老师到中大做了一个关于农民工现状的讲座，提问时间一个同学问：“卢老师，我们这些大学生算既得利益者吗？”

**既得利益者？！这个词深深地刺痛了我。**

是啊，因为投胎在一个小康之家，从小衣食无忧、享受优质教育资源、未来一片光明，我就理所应当享受这一切吗？

那一刻，我开始审视自己，审视满教室前途无量的中大学子；我开始反思，反思珠三角每年被切下的4万根断指，反思2.8亿为城市献出青春却留不下来的“农民工”！

![富士康跳楼工人.jpeg](https://i.loli.net/2018/07/08/5b419a1cd0c8f.jpeg)
<figcaption>用生命抗议的富士康跳楼工人</figcaption>

我想起在东莞打工的亲戚。多年前我的伯父在下班途中被车撞伤落下终身残疾，如果那时我懂工伤法律法规，就可以告诉他去找厂里要求赔偿；他的大女儿我的堂姐初中就辍学出去打工，过年只看到她回家时的光鲜亮丽，现在才知道她在工厂里原来过得很辛苦。

有一年暑假我去东莞，路过灯红酒绿的高楼大厦，堂姐带我钻进狭窄仄逼的巷子，那里没有阳光，昏暗潮湿，巷子上空布满密密麻麻的电线和网线，河流和池塘翻滚着臭气和垃圾，穿着工服的工人脸上刻满疲惫……多年以后，我才知道那个地方叫城中村，住在城中村里的都是“农民工”。

![03.jpeg](https://i.loli.net/2018/07/08/5b4199a29a30b.jpeg)

怀着对“农民工”处境的疑惑与同情，我开始学习劳动法律法规，走进工业区、城中村、建筑工地了解工人的真实生活和困境。

我去到学校周边的建筑工地，暴雨天，工人居住的地下车库积满了水，他们为泡水的衣服和被褥发愁，他们更为不能上工就没有工资的“窝工”焦虑；我为工友讲解劳动法律，可是法律的白纸黑字却换不回他们的一份劳动合同。

我去到号称是“制鞋业富士康”的东莞裕元鞋厂，老旧的厂区简陋的宿舍里，大哥大姐说在这工作了十几年，临退休才发现工厂欠缴大量的社保和公积金。

![04.jpeg](https://i.loli.net/2018/07/08/5b4199a3a2e02.jpeg)

我无所适从，我愤怒震惊！是什么样的力量，让法律形同虚设？是什么样的原因，让献了青春献终身的工人老无所依？

**惨淡的现实淋漓的鲜血，我感觉到法律的无力和苍白！生而贫穷的劳动者，不得不，又死于贫穷！**

2014年夏天，广州大学城环卫工人维权，在维权现场，大哥大姐向我们控诉物业公司的虚伪和无耻，他们克扣工人工资福利、拖欠社保和公积金、给工人签空白合同、逃避本应承担的经济补偿；工人代表去讨说法却遭到威胁恐吓，公司领导更是摆出“就是欺负你们”的嚣张姿态。

![05.jpeg](https://i.loli.net/2018/07/08/5b4199a3e258d.jpeg)

而在环卫工人遭受的种种不公平待遇面前，街道办和劳动局却置身事外、不管不顾；正义的学生为工人奔走、呐喊，也被团结抗争的工人所感动和教育。二十天里，学生和工人相互支持，终于迎来了环卫工人维权胜利的好消息。

![06.jpeg](https://i.loli.net/2018/07/08/5b4199a32542b.jpeg)

这样的胜利包含着尊严和权利，也让我看到了未来的另一种可能。**是的，辛勤劳动的工人不应该被粗暴对待，我，要一直跟工人在一起，寻回失去的尊严和权利。**

## 二、汽配厂的女工

为了一直跟工人站在一起，“成为工人”就成了我的首要选择。

毕业后我来到广州经济开发区，这是一个只有通过中介才能找到工作的地方。要找工作就要先交中介费，中介总是先把企业吹得天花乱坠，收取中介费后，又以企业暂时不招工等各种理由把人晾一边。在接连被两个中介忽悠后，我终于进到了一家日资汽配厂——广州日弘机电有限公司，成为了名副其实的女工。

![07.jpeg](https://i.loli.net/2018/07/08/5b4199a3e1990.jpeg)

日弘公司主要给东风本田、广汽本田和日产等整车厂生产发动机和离合器的弹簧。经过简单的培训后我第一次走进车间，机器的轰鸣刺痛我的耳膜，油污的气味扑面而来，金属粉尘弥漫整个车间，工人在刷得油亮的工作区域紧张忙碌，工位上苯等化学品的危害提示触目惊心，工人戴着既不能有效阻隔粉尘、又不能过滤毒气的一次性口罩，有的甚至连一次性口罩也没有戴。

![钻井机器粉尘.jpeg](https://i.loli.net/2018/07/08/5b419b5b47fe7.jpeg)
<figcaption>钻进机器搞完卫生后全身都是粉尘</figcaption>

![铁锈.jpeg](https://i.loli.net/2018/07/08/5b419b5c2ea85.jpeg)
<figcaption>汗水和铁粉在衣服上混合，留下洗不掉的锈迹</figcaption>

![火花四溅.jpeg](https://i.loli.net/2018/07/08/5b419b5b13243.jpeg)
<figcaption>火花四溅，缺少防护</figcaption>

这就是传说中“高工资”的汽配工厂，用健康换取所谓“高工资”的汽配厂。

工作一段时间后，我得知好多同事因为在如此恶劣的环境长期劳作，患上了鼻炎和支气管炎，还有听力下降、白细胞陡降……

而车间常年高温，5月份就闷热难耐，酷暑时35度以上属于正常，有地方甚至接近50度，加上劳动强度大，一层薄薄的口罩就已经喘不过气，更别提厚实封闭的口罩了，那简直就是让人窒息的“祸害”！

**在健康和工作之间大家选择了工作，而这种没有选择的选择，就是我和同事们工作的日常。**

![灰尘](https://i.loli.net/2018/07/08/5b419b5c28d41.gif)
<figcaption>每天，设备中囤积的灰尘都要排放到车间里</figcaption>

因为底薪低，在周末休息和一天不休之间，我们不得不选择一天不休！

因为上报工伤会被扣年终奖，在受了工伤维护权益和年终奖不被扣钱之间，我们不得不选择瞒报工伤！

因为领导掌握年终评点的生杀大权，在纠结要不要买领导推销的高价内衣时，我们只能选择买！

面对领导的肆意谩骂和人格侮辱，在奋起反抗和委曲求全之间，我们还是选择了默默忍受！

![手指工伤.jpeg](https://i.loli.net/2018/07/08/5b419a1d51ea6.jpeg)
<figcaption>手指压伤，却不能报工伤</figcaption>

![断了手指.jpeg](https://i.loli.net/2018/07/08/5b419b5a7e27d.jpeg)
<figcaption>断掉的手指，已是永远无法抹去的伤痛</figcaption>

更令人心疼的是厂里的孕妇，怀孕意味着需要更卖力地干活，因为领导会以产量不达标为由刁难孕妇——给脸色看、不给班加、冷嘲热讽。为了达到产量，她们只能选择放弃孕妇合法的工休时间。

而恶劣的环境和不断提高的产量又让她们每天都受尽煎熬。在生产现场，怀孕了还能够继续待下去的女工少之又少，劳动强度是一方面，生产环境对孩子的伤害是另一方面。

朋友小美，在车间工作期间每次怀孕都流产，离开了之后才得以摆脱这一噩梦；另一个同事吸取她的经验教训，怀孕后马上选择离开，却还是难逃孩子流产的厄运，工作环境的伤害从一开始就刻在了孩子的骨血里。

![厂区.jpeg](https://i.loli.net/2018/07/08/5b419a1ce8653.jpeg)
<figcaption>布满油污和粉尘的厂区</figcaption>

还有那些将全部青春都献给了公司的老员工，从二十岁懵懂少年步入而立之年。十几年来，领导一直在身后卡着秒表，一秒钟一个动作，快点，快点，再快点。夜班上了三个钟，由于待料，一声令下就得下班。

为满足生产需要，夜班急倒中班，中班急倒早班，连续两天睡眠不足10个钟！混乱的作息紧张的节奏，让人睡不着觉又打不起精神，这样的痛苦每时每刻都在经历。

朋友老王说他曾无数次想离开，逃离这毫无人性的管理制度和恶劣的工作环境。但十几年的工厂生活，除了一身病痛，他什么也没有，离开工厂他不知道该去哪里，而作为家中的顶梁柱，他不能停止挣钱。

![体检.jpeg](https://i.loli.net/2018/07/08/5b419c5e5ee73.jpeg)
<figcaption>员工体检结果，健康问题层出不穷</figcaption>

然而，再长的工龄再多的付出也阻挡不了公司对老员工的厌弃。在公司眼里，员工不如机器！机器坏了他们维修保养、更换零件，员工的身体垮了，他们想到的却只有撇清关系、扫地出门。

**在这里我们是**

**一台台24小时运转的机器**

**一个个不停被按动的开关**

**一串串产量板上跳动的数字**

**我们是**

**一张张存着年迈父母医药费的银行卡**

**一颗颗从孩子脸颊上滚落的泪珠儿**

**我们还是**

**变型的脊椎、劳损的腰肌、失聪的耳朵**

**但我们绝不可能**

**是人**

**能够感受公正与自由的人**


我们昼夜颠倒，换来机器24小时不停的轰鸣！

我们不眠不休，换来老板不劳而获的富贵！

我们忍辱负重，换回寄生虫们趾高气扬的嘲讽！

我们辛勤劳动，却换不回尊严和权利！

![劳保鞋.jpeg](https://i.loli.net/2018/07/08/5b419a1bbe8f7.jpeg)
<figcaption>为了让劳保鞋透气</figcaption>

![暴雨天.jpeg](https://i.loli.net/2018/07/08/5b419b5a82f8b.jpeg)
<figcaption>暴雨天也要趟水上班</figcaption>

朋友说，抱怨没有意义，想开点能活得快乐些，这样的日子还长着呢。我想是的，但是却忍不住在夜深人静的时候敲下这些“没有意义”的文字，这是身为工人的我的日常，更是千千万万工人的日常。男的、女的、爱笑的、胖的、贫血的、干满十五年的、两年没转正的、断指的、流产的……

直到有一天，我们干不动了，我们工作生活过的痕迹都将被抹去，取而代之是另一批新鲜的血液，继续重复这单调的循环。

## 三、为改变而战斗

但，我又不能仅仅停留于抱怨！

这里有悲哀，有愤怒，有丧失了“作为一个人的尊严和权利”的痛苦和不堪！

这里有憧憬，有希望，有苦中作乐的精神，也有辛勤劳作的汗水和努力！

**这里需要改变！这里也渴望改变！**

![员工要求.jpeg](https://i.loli.net/2018/07/08/5b419a1d1096a.jpeg)
<figcaption>员工要求改善劳动环境，追缴住房公积金……</figcaption>

2018年3月底，一年一度的工资和年终奖集体协商开启。往年，我们的员工方协商代表基本由分会主席指定，今年，生产现场的员工决定用一用手上的民主权利，他们推选我为员工方协商代表候选人。

成为代表的过程非常艰难，厂方和工会对我百般刁难，他们从来就喜欢听话的提线木偶，对于自下而上的“员工推选”有着本能的敌意！

带着员工的信任和支持，一波三折成为代表的我制作调查问卷搜集员工意见。然而，马上我就被公司领导训斥提高了员工的加薪预期；被工会领导告诫要“摆对你的位置”；被警告已经伤害到了高层领导的利益；被批评年轻气盛、莽撞偏激、不够成熟……

**这一切都只是因为我按照相关法律法规走出了协商代表的第一步！**

悲哀与愤怒汹涌而至，我想知道，在工会和公司眼中什么是不“偏激”的方法？

如果“听资深工会领导的话不用问卷收集员工意见”就是不偏激！

如果“对公司威胁侮辱员工，公然干预集体协商的行为不质疑”就是不偏激！

如果“对公司以莫须有的罪名警告、处罚员工的违法行为忍气吞声”就是不偏激！

如果“承认工会委员会越权撤销我协商代表资格的决议有效”就是不偏激！

那么，这一次我选择“偏激”，选择挣脱套在工人身上的枷锁！

习惯了“违规违法”的领导们如临大敌，于是贿赂选举、境外势力、泄露机密等帽子接二连三扣到我的头上。我的加班权利被剥夺，与一线员工接触的工作被禁止，污蔑诋毁威胁恐吓……下流花招层出不穷！他们的目的只有一个，打压我，震慑所有现场员工。

![打击报复.jpeg](https://i.loli.net/2018/07/08/5b419b5b04e1f.jpeg)
<figcaption>为打击报复协商代表发布的文件和资料</figcaption>

至于法律什么的，在他们眼里连个摆设都不是，它只是一堆被扔掉的废纸，或者是已经被排放的毒气和废水。《员工手册》中的107条惩罚措施才是他们想要的“法律”。

2018年5月28日，一大早，工会委员会召开秘密会议，他们绕过会员代表大会直接撤销了我协商代表的资格；下午一点，公司以我顶撞上司扰乱秩序为由给我记过处分；下午四点，一纸处罚性解雇通知书被送到我的手上，公司单方面宣布与我解除劳动合同。

![08.jpeg](https://i.loli.net/2018/07/08/5b4199a42c5eb.jpeg)

红色的印章狰狞的笑容，工会和公司狼狈为奸，宣誓他们对工人的绝对权利！

**血汗工厂四个字早已不陌生，改革开放四十年，它们用工人的鲜血和生命将自己打造成了法治中国的照妖镜，什么当家做主、民主权利、人身自由、公平公正……越漂亮的也就越丑陋！**

于我而言，日弘公司员工身份的终结并不是结束，工厂的大门已对我紧闭，它的钢筋铁骨将永远刻着非法解雇员工的无耻，拒之门外的不仅是我，还将有那些敢于说不的先行者和敢于维护权益的后来者。

![退回劳务工.jpeg](https://i.loli.net/2018/07/08/5b419b5b21aa6.jpeg)
<figcaption>公司已数次非法退回劳务工</figcaption>

![长门外.jpeg](https://i.loli.net/2018/07/08/5b419b5c484a8.jpeg)
<figcaption>拦在厂门外，也要喊出宣言</figcaption>

噩梦中醒来的工人不愿意回到暗夜，习惯了站着挣钱就不会再喜欢跪着。

从学生到工人，从普通作业员到员工代表，与工人站在一起，我越走越坚定。

**脚踏实地，继续前行，为权利和尊严奔走，为劳动者付出，为改变而战斗！**

这是我的选择，也将成为更多后来者的选择。
