<!--

layout: post

title: 你确实不是药神

categories: Archive

date: 2018-07-09

tags: 《我不是药神》

image_feature: "https://i.loli.net/2018/07/13/5b48c652a9021.jpeg"

description: 《我不是药神》评论

-->

# 你确实不是药神

原文来自微信「土摩托看世界」：~~[你确实不是药神](https://mp.weixin.qq.com/s/8bv2MhHoiyNh1c7Yf4Xkpg)~~

---

在一位好友的强力邀请下，我破戒去看了《我不是药神》，下面就分3个方面说说我的看法：

![不是药神.jpeg](https://i.loli.net/2018/07/13/5b48c652a9021.jpeg)

**一，从商业的角度来看，这部电影必须给5星**。制片方抓住了中国观众的两个最大的G点，那就是（对内）亲情和（对外）造反。亲情不用多说，中国人的最爱，剧中那个老太太的独白就足以让很多观众一边掉眼泪一边大呼过瘾了。造反同样是当下的主旋律，因为今天的中国社会怨气很重，似乎每个人都有一肚子邪火要发。但现实主义题材的造反是有风险的，所以编剧聪明地把造反的对象变成了奸商，劫富济贫的故事哪个中国人不爱看啊？更何况劫的是外国奸商和他们的买办，太符合当下的审美标准了。与此同时，政府的问题只在背景中隐约可见，却又呼之欲出，堵住了真正的造反派们的嘴。结尾再来点正能量，最终皆大欢喜。这个处理方法简直太聪（Ji）明（Zei）了，深得《水浒》的精髓。

有人说，如果不这么处理，这部电影有可能没法公映。这方面我不够专业，也没法说实话，就不多做评论了。

**二，从电影艺术的角度看，这部电影顶多给3星**。这个故事的戏剧冲突其实特别普通，此前有过无数案例可以参考。但因为编剧的功力有限，对当下中国平民阶层的生存状态和行为模式的调研很不充分，导致剧中几个主要人物的性格铺垫都不够，脸谱化非常严重，尤其是那个卖药小团伙，几乎所有成员的行为模式都有点莫名其妙，好几场重头戏都显得用力过猛，感觉是在为飙戏而飙戏。其中表现最差的就是谭卓演的那个角色，无论是编剧还是表演都不及格。

更让人难以理解的是，这部电影居然加了好几段脱衣舞、打群架和追车戏，看得我尴尬症都犯了。没错，所谓“商业大片”都喜欢这种桥段，但在这样一部完全依靠戏剧张力和亲情取胜的片子里，硬加这几段戏，导演难道不觉得突兀么？从这几段戏就可以看出，这个导演文牧野就是个大俗人，没什么大出息。我把话放在这里，不信咱们走着瞧。

给3星的原因是个别小地方还挺出彩的，比如徐峥和黄毛的几段戏，以及王传君的某些桥段的表演。但我感觉它们都是演员的灵机一动，而不是事先安排好的剧情。

当然，关于电影艺术这个问题，纯属仁者见仁智者见智，我所说的都是我的个人看法，读者肯定有自己的意见，不同意很正常。

![网图.jpeg](https://i.loli.net/2018/07/13/5b48c652aa4c8.jpeg)
*（网上流传的一张图，不知真假，但其背后的逻辑很有意思。）*

**三，从社会现实的角度来看，这部电影只能给一星**。首先，这部电影事关生死，而且是根据真人真事改编的，就连那个药都确有其事，所以很难让观众只把它当成娱乐片来看，而不去考察它对现实生活的影响。有人说电影就是娱乐，不必苛求它的正确性，这个道理当然对，但在这部电影里我是不能完全同意的。

其次，**这部电影的真正主角是专利药、仿制药和假药，这三者错综复杂的关系才是这部电影之所以成立的关键所在**。你想啊，一个本质不坏的普通人，因为良心发现卷入一桩有争议的事件，最后被警察抓住，但却被老百姓视为英雄，这样的故事在电影史上没有1000个也有500个了吧？类似的套路要想成功，必须找到这样一个被误解的梗，仿制药和假药之间的微妙差别就是这个最关键的梗。事实上，几乎所有的观众从一开始就明白两者的差别才是矛盾之源，但那个警官大Boss就是不明白，所以才会有这个故事。问题在于，编剧自始至终都没有解释清楚两者之间的关系，这就没办法解释警官的行为，导致这个故事很难自圆其说。

关于专利药、仿制药和假药之间的关系，我在4年前就写过，在此不再赘述。但电影里那个油头粉面的反派人物在接受电视访谈时说的话根本不可能是跨国药企的人说得出来的，这说明编剧自己根本没有弄明白它们之间到底是一种怎样的关系，当然就会把一肚子火撒在制药公司身上。至于说如果没有制药公司哪来的救命药，这个最关键的问题就这样被忽视了。

第三，不少人认为，这部电影毕竟引发了全民大讨论，这总该没错吧。我的看法是：这件事其实早就在讨论了，我自己就在2014年写过两篇文章，分别讲述了中国进口药和仿制药的问题，**而且也明确指出了政府在这件事上应该承担的责任，文章并没有被禁**。中国政府随后也提出了很多改进措施，改革的步子迈得很大，事情正在朝好的方向发展，所有这些都不能记在这部电影的账上。

但是，我认为这部电影把一个正在进行的大讨论引向了一个错误的方向，很有可能延缓改革的进程，个中道理请允许我稍微详细地讲讲。

药这个问题吧，是个系统工程，绝不只是剧中那一种药的某一种问题。要想让中国老百姓吃到好药，第一必须加快新药进口的速度，让中国老百姓尽快享受到人类文明的成果，目前的情况是国外上市的新药仍然要延迟好几年才能进中国，这就是为什么很多人要出国看病的原因。对于这批人来说，印度药也是等不起的。关于这方面的情况我在去年也写了报道，感兴趣的朋友可以找来读读，在此不再赘述。

第二，必须搞好仿制药的研发，在保证质量的前提下加快速度。这两点都要仰仗中国本土药企，以及政府的相关政策，和跨国药企关系不大。电影把矛头对准跨国药企，是一种非常鸡贼的做法。这么做也许可以解决某一种药物的可及性问题，但解决不了医药行业整体的问题。

第三，必须想办法降低药品的价格，但这种降价必须在合理的范围内，因为药品的质量才是最关键的问题。印度仿制药水平不差，但通过私人走私的办法获得这种药，风险是非常大的，这就是为什么这种方法不但不被提倡，甚至被视为假药的主要原因。

即使是药价问题，也和跨国药企关系不大，而和中国的整个医疗体系有更大的关系。如果一个国家总是拖着不让新药进口，仿制药又迟迟出不来，药厂当然要抓住机会狠赚一笔了。要知道，新药的专利保护期是有限的，在中国就更短了。再说了，新药纳入医保，恰恰是制药厂一直在推的，反而是中国政府不情愿，因为医保篮子就这么大，几种高价癌症药不能占用过多的份额，否则对其他病人是不公平的。

至于说中国医保的篮子为什么这么小，首要原因当然是国家还不够富裕，次要原因就是医保浪费严重。要知道，中国医保篮子有将近一半是被一类根本没有任何证据证明有效的药物占据着，具体我就不点名了，免得被封号。

**总之，这件事的根源就是国家的开放程度不够，一些人的思路还停留在旧社会，不相信国际科学界的主流意见，总想另起炉灶，这么做是不行的。**

还有人说，一个正常社会不能被唯利是图的资本家所左右，而这电影捅破了窗户纸，是好事。我认为这种说法是典型的竖稻草人，因为医药行业其实是管制得最厉害的行业，药品不能自己决定上市，上市后也不能随便定价，所以就连制药企业自己也都明白社会责任是他们生存的基础所在。

换句话说，当今社会资本家说了算的情况有没有？有，但药品行业恰恰是受灾程度较低的行业，这部电影批错人了。

话虽如此，制药企业难道就没错了？当然不是。事实上，针对药企的批评一直没有断，就在前几天《科学》杂志还发了篇文章，曝光跨国药企变相贿赂美国FDA的问题。绝大部分这类批评都是针对药品最核心的问题，那就是质量，这才是好药的关键所在。

要想提高药品质量，同时降低售价，最大限度地帮助病人，需要动员全社会的力量，大家一起努力，尤其是医院、制药厂和政府，他们都是主角。这部电影把矛头对准其中的一个，只是因为它最好欺负，也最“政治正确”，这是非常不负责任的做法，很可能会煽起不明真相群众的愤怒，反而延缓医改的步法。我已经在网上看到了这种苗头，非常令人担忧。

顺便插播一条广告：三联中读开发了一款新产品，请几位大咖解读宋朝，欢迎大家订阅，请点击下面的二维码，谢谢。
