<!--

layout: post

title: 七问七答：中大反性骚扰关注小组回应张鹏事件

categories: Archive

date: 2018-07-10 12:16

tags: 中山大学人类学教授性骚扰

description: 两日以来，网络上相继出现倡议信、新闻报道、评论等文章，其中有一些质疑与不完整的信息，中山大学人类学系反性骚扰关注小组在此一并回应。

-->

# 七问七答：中大反性骚扰关注小组回应张鹏事件

原文来自简书「蘑菇快长大」：~~[七问七答: 中大反性骚扰关注小组回应张鹏事件](https://www.jianshu.com/p/8d4dba2b6ce3)~~

---

自8日晚《她曾以为自己能逃开教授的手》一文发布以来，「中大张鹏性骚扰事件」持续受到公众关注。**两日以来，网络上相继出现倡议信、新闻报道、评论等文章，其中有一些质疑与不完整的信息，中山大学人类学系反性骚扰关注小组在此一并回应**。

注： 中山大学人类学系反性骚扰关注小组由中山大学人类学系学子组成，自4月底起便一直在跟进系内性骚扰事件的处理。

> Q：网传有当事人已经与学校进行谈判，接受了学校提供的条件。

A：接受谈判条件的当事人并非5月联名举报的五名女生之一。另外，我们不是当事人，始终无法亲身经历与体会在舆论爆发后，TA们所承受的心理压力。请不要谴责当事人没有「坚持正义」，亦不应将自己认为的「正义价值观」加诸他人，不要对当事人进行二次伤害。

注：此条回应[《“中山大学涉持续性侵教授事件”7月9日情况公告》](https://archive.fo/ChsNu)一文的第五条。

> Q：为什么要用故事报道和倡议信的方式，不能静待学校处理结果吗？

A：在具体事件处理方面，**距离五位女性向学校纪委举报张鹏已经过去两月有余了**，当事人至今没有收到关于调查结果、涉事教师处理的实质回应。而**昨日校方向南都指出的4月的处分，也并非是针对5月举报的处理结果**。这两个月期间，在纪委进行谈话问询后，当事人曾尝试发邮件、打电话，试图与纪委取得联系，但结果均告失败。

在制度建设方面，就学校而言，今年年初，中大校友曾向校长寄送署名信，建议学校尽快建立保护学生免收性骚扰的机制，但信件被拒收和退回。在今年4月底，《田野里的“叫兽”》一文发布后，中大校友发出了《中大校友就加快建立校园反性骚扰机制的一封倡议信》，但校方依旧未有回应。6月，中大学子在校“十大提案”中上交的《关于中山大学师风师德规范细则的建议》提案被通知无法参与答辩，理由为「队伍提交的提案涉及到的内容有一定的敏感性，可能不太适合在公共的场合进行相关的讨论」。

在学院层面，5月-6月，由中山大学人类学学习学生自发组建的中山大学人类学系反性骚扰关注小组与院内其他同学多次与院系领导协商建立方防范校园骚扰的机制，但讨论范围被不断收窄，最终被限制在「田野调查安全」之内。

**协商、信任、等待已经持续了数月，还应该继续「静待」吗？**

> Q：把事情在网络上公开、发布倡议信是对学校、学院的不信任，将对学校和学院造成不良的影响？

A：上面已经提到，对学校、学院的信任已经持续了至少了两个月。并且，自学校、学院默许当事人受到不公正的待遇开始，其形象和声誉就已经被损坏了——而且是被TA自己损坏的。**重塑形象与声誉应当依靠对事件的公正调查处理，而非将其「消音」**。雁过留痕，自《田野里的“叫兽”》一文发布，痕迹已被留下。如果没有后续的处理等信息的更新，公众对学校、学院的认知将停留于「这里曾经发生了一件这样的事，最后没有得到解决」的层面上，这恰恰将有损于学校、学院的声誉和形象。诚然，事件的公开将导致问题被公之于众，但亦将加大不解决问题的成本，倒逼问题的解决。而让事件在晦暗的角落里腐烂，只会滋生更多的细菌，长此以往，将更大地腐蚀校园生活。

> Q：你能保证当事人说的话都是真实可靠的吗？在没有得到官方确认之前，你我都不知道信息真假，我有理由拒绝和怀疑目前的信息。

A：诚然，任何人都有理由拒绝和怀疑目前的信息，但它作为组成事件真相的部分之一，不应该被消音、被删除。官方发布的信息也只是信息源之一，不代表完整的真相。事件的发生过程中必然牵涉到不同的主体，不同主体对「事件真相如何」有其特定的理解和看法。**在讨论「事实真相」时，不同的声音都应该被看到和考量，而非只迷信「官方定论」**。另外，期待中大官方公布「定论」。

> Q：为什么不走法律途径解决问题？

A：法律讲求「证据」，但此次事件却因距离发生时间太远等原因无法搜集「证据」。**试问：一个突如其来的拥抱、一次出乎意料的抚摸，如何搜集「证据」**？就在不久前，庆阳案里性骚扰女生的老师的行为，就被检察院判定为「情节显著轻微、不构成犯罪」。**但就是这样「轻微」的性骚扰，令一个女生放弃了自己的生命**。

> Q：年轻人就是容易被拿来当枪使，发布新闻只会被有心人士利用。

A：舆论是不可控的，但**这不该成为捂住当事人的嘴的原因，也不该成为阻止发声者的理由**。不应该要求当事人和发声者为他人的「心机」买单。

> Q：中山大学/中山大学人类学/田野调查好可怕啊，别学人类学/人文社科了。

A：不可否认，人们对人文社科的「浪漫」想象、部分专业的不均衡性别比例和田野调查的环境为性骚扰提供了条件。**但实际上，若无反性骚扰的意识和防范性骚扰的有效机制，性骚扰就可能发生在任何场域、任何关系之中**。诚如某位网友所言，张鹏的行径只是众多「实验室生活」之一。性骚扰事件令人恐惧，将可能发生性骚扰的场域与自己人为而主观地隔离开，是一种对自己的心理建设与保护。但这种心理上的隔离，并不代表着在现实中，性骚扰不会发生在自己身边，甚至自己身上。「**远方的一切其实都与我相关。**」

而中山大学众多人类学学子如若没有接受过相应的教育，没有得到来自身边环境的友好、鼓励和支持，也难以积累勇气，站在公众面前接受审视。这些教育、友好、鼓励和支持，离不开人文社科院系的土壤。一个全然黑暗的地方，又怎么会孕育出撕破黑暗的力量？请大家给学子们一些信心，和TA们站在一起，**不要对学校、院系、专业进行无谓的攻击与嘲讽**。

**最后，在此恳请广大跟进此事的媒体、自媒体：在撰写、转载、编辑新闻报道和文章时请充分尊重当事人的意愿，尽力核查报道内容，守住职业底线。恳请关心此事的朋友、校友及同学将目光放在事情的解决上，谨慎转载对话框、朋友圈截图等消息**。

中山大学人类学系反性骚扰关注小组

2018年7月10日
