<!--

layout: post

title: 独立智库天则经济研究所北京办公室被封

categories: Archive

date: 2018-07-12

tags: 天则经济研究所

image_feature: "https://i.loli.net/2018/07/13/5b478b1dcfbca.jpg"

description: 天则经济研究所北京办公室被封。

-->

# 独立智库天则经济研究所北京办公室被封

原文来自纽约时报中文网：[独立智库天则经济研究所北京办公室被封](https://cn.nytimes.com/china/20180712/china-unirule-institute/)，微信文章已 ~~[被删](https://mp.weixin.qq.com/s/rbhlxhgYsBxap_eDPgYPeQ)~~

作者：储百亮

天则网站公告：[“封门事件”始末（2018年7月11日）](http://www.unirule.cloud/index.php?c=article&id=4616%22)

---

![tianze.jpg](https://i.loli.net/2018/07/13/5b478b1dcfbca.jpg)
<figcaption>一段手机拍摄的视频显示，北京天则经济研究所的大门被人焊死。 Jiang Hao</figcaption>

北京——作为中国仅存的自由民主思想堡垒之一的一家独立智库，周三被封锁了北京办公室的大门，令人担心它是否还能生存下去。

天则经济研究所租用的办公空间的管理方不仅给研究所上了锁，还将其大门焊死，以至于研究所的部分员工一度被困在了里面。

天则成立于25年前，以促进中国经济的自由化和政府的民主化为目的。在中共领导人习近平治下，这些思想已正式成为不受欢迎的东西。习近平一直在推动中国重新信奉坚定的社会主义价值观，研究所感受到的政府压力越来越大。

所长盛洪说，房东似乎是在政府当局的压力下这样做的。他说，找到另一个愿意接纳研究所的房东将会很困难。

“我们很悲观是因为我们明明知道背后有更高一层人在那儿，虽然我们没有证据，”经济学家盛洪在接受采访时说。“中介公司它是要挣钱的，它没必要给我倒这个乱，这是违反他们逻辑的。”

关闭天则将是对习近平时代的独立知识分子生活的重大打击。多年来，政府官员一直对这家研究所持容忍的态度，有时甚至还会征求其意见，研究所具有的影响力超出了其本身的规模。

“它是非常有意义的，”身在北京的历史学家朱学勤说，他上个月底在天则举办了一次讲座。“它是中国知识分子发表独立见解一个重要的平台。”

但随着其他自由观点的阵地走向沉默，天则已变得越来越孤立。

2012年，习近平在上台几个月后，就[下令](https://cn.nytimes.com/china/20130820/c20document/)对自由主义思想发起进攻。他说，从宪法上对政府进行限制、公民社会和普世人权等自由主义思想正在侵蚀着共产党的权威。

从那以后，中国的自由派学者和作家[越来越被边缘化](https://cn.nytimes.com/china/20180518/china-rights-he-weifang/)，他们演讲或发表文章的机会被剥夺。发表异类观点的出版物、团体和网站被关闭，或退回到更安全的话题。

2016年，对党忠诚的政府官员[接管了《炎黄春秋》](http://cn.nytimes.com/china/20160728/china-yanhuang-chunqiu/)，这本月刊曾是自由派知识分子和退休官员的主要刊物。2013年，北京的另一家富有冒险精神的智库中国民主转型研究所被政府关闭；其创始人郭玉闪在2014年[被拘留](https://www.nytimes.com/2015/01/07/world/asia/guo-yushan-arrest-china-chen-guangcheng.html)，并被关押了将近一年。

迄今为止，天则一直避免了这一命运。但它的生存也变得越来越成问题。

该研究所曾在去年10月被迫从更大的办公空间搬出来。今年，其在中国的主要网站和社交媒体账户[被监管机构关闭](http://www.globaltimes.cn/content/1029979.shtml)，使天则难以宣传自己的思想。（天则现在[运行的网站](http://unirule.cloud/)，在国内只有那些能绕过互联网审查的人才能访问。)

天则之所以能活下来，是因为研究所主要关注的是经济政策探讨，这比直截了当地讨论政治话题对政府的威胁要小。天则也一直受到其创立者、89岁的经济学家茅于轼的声望的保护。

“我们这个生存是推进中国法治建设（的）一个符号，”在天则工作的法律和公共政策研究员姜浩（音）说。“中国正在转型的过程中，从人治转向法治，我们是一个案例。”

茅于轼和其他学者于1993年成立了天则经济研究所，作为促进市场改革，加强私有财产权、法治和其他自由主义思想的工具。

但早在习近平上台之前，天则和中国其他的自由民主思想阵地就已面临着越来越大的压力。

2004年，天则经济研究所失去了曾经为它带来一些保护的政府资助，从那以后，它一直是以咨询公司的方式运行，研究所的资金靠咨询费，以及来自私人捐助者和外国基金会的赠款和捐赠。由于这些资金的来源也在减少，天则还要靠为中国企业家提供收费课程来维持生存，这些企业家常常对茅于轼表示钦佩，把他看作是企业家利益的开明倡导者。

自去年10月以来，天则一直在北京西部一个住宅小区内的租用公寓里办公。它在那里举办定期的研讨会，这些研讨会已成为中国首都罕见的表达非正统观点的公开场所。

最近几周里，数十人挤在办公室里聆听著名历史学家张鸣论述国民党政府为什么在1949年败给了共产党。来自上海的历史学家朱学勤最近也曾在这里开讲座，论证中国的改革开放进程在1989年后的停顿状态。

周二，在租赁公司把办公室的大门锁上并焊起来后，研究所的五名员工被困在办公室里一个小时左右，研究员姜浩说，他是被困的员工之一。警方到达后，他们被放了出来，但他说，研究所的大门周三再次被锁上。

爱家营租赁公司的经理李培清说，公司是在警方和居委会以居民投诉为由，要求公司终止天则的租约后，才锁上了研究所的大门。

“这个事情完全是政府和派出所主导的。”李培清在电话采访中说，“街道居委会和派出所昨天联系我们，说让我们和天则所解除合同关系。”

研究所所长盛洪说，天则没有收到过楼里居民的投诉，他认为，纠纷应该通过法庭来解决。

中国的法官似乎不太可能做出支持该研究所的判决。但盛洪说，如果被迫离开现在的办公空间的话，研究所会尝试租用临时空间举办会议，继续存在下去。

“有影响是肯定的，但不是致命的，”他说。“就现在的技术不一定需要一个固定的办公点。”
