<!--

layout: post

title: 为什么说“好奇心日报”可能是中国最好的媒体

categories: Archive

date: 2018-07-14 09:56

tags: 好奇心日报

image_feature: "https://i.loli.net/2018/07/14/5b49cba669a8c.jpeg"

description: 「好奇心日报」是在新闻操作上与国际一流媒体最为接近的中国媒体。

-->

# 为什么说“好奇心日报”可能是中国最好的媒体

原文来自微信号「新闻实验室」：~~[为什么说“好奇心日报”可能是中国最好的媒体](https://mp.weixin.qq.com/s/ci5kl8KsBHNPk5OrGlRHrg)~~

作者：方可成

---

![新闻实验室.jpeg](https://i.loli.net/2018/07/14/5b49cba669a8c.jpeg)

7月13日，上海市网信办对主办“好奇心日报”（Qdaily）的上海佩珀文化传播有限公司进行了[处罚](https://mp.weixin.qq.com/s?__biz=MzI1MDE2OTEyNQ==&mid=2651495213&idx=1&sn=ea530bbcb39c565418a687ff92ec3d57&scene=21#wechat_redirect)，责令其停止提供时政新闻信息服务。

“好奇心日报”在官网发布消息说：上海市网信办的确对时政新闻报道提出了批评，但商业、城市、文化和生活方式资讯并没有受到影响。

![好奇心日报致大家.jpeg](https://i.loli.net/2018/07/14/5b49cba67512e.jpeg)

在过去一段时间中，“好奇心日报”没有缺席重大的新闻事件，作出了不少令人钦佩的报道。此次处罚之后，其内容上的锐气想必会被削弱很多。

但无论“好奇心日报”的内容会发生怎样的变化，它在我心目中将仍然是中国最好的媒体。

当然，“最好”这个词实在是很主观，不如换成另一个更确切的说法：**“好奇心日报”是在新闻操作上与国际一流媒体最为接近的中国媒体**。

为什么这么说？我们不用看内容策划、视觉设计，只需要留意一个细节就行了。

打开“好奇心日报”的主页，随意点开一篇文章。例如，我们点开7月14日早上发布的《德国法院判决丧女父母继承社交账户，扎克伯格不同意》一文。（<http://www.qdaily.com/articles/55212.html>）

![03.jpeg](https://i.loli.net/2018/07/14/5b49cba66a30a.jpeg)

文章不长，只有大概1000个字。但是你会留意到：就在这短短的千字文中，一共有6处文字带有黄色的下划线。也就是说，这篇文章中间带有6个链接。

![screen-url.jpeg](https://i.loli.net/2018/07/14/5b49cba67555d.jpeg)

第1个链接指向德国之声的报道，里面提到了法院的判决内容。

第2个链接指向BBC的报道，里面提到了Facebook方面的说法。

第3个和第4个链接都指向了Facebook用户指南里面的相关信息。

第5个和第6个链接都指向Quartz的报道，里面提到了Facebook未来将会进行的调整，并且有文中被引用者的原话。

不难看出，这些链接指向的网站虽然各不相同，但都肩负着同样的使命：为报道中提到的信息提供原始出处，**既佐证了信息的权威性，又让感兴趣的读者可以轻易了解到更多相关信息**。

这只是我随机选取的一个简单例子。“好奇心日报”出品的每一篇文章，几乎都带有大量的链接。

如果你有通过网络阅读西方一流媒体的习惯，那么你应该对网页文字内提供的大量链接并不陌生，**因为这已经是西方媒体的标准动作**。

比如，我随便打开《纽约时报》今天的一篇文章，内文中随处可见链接。

![url.jpeg](https://i.loli.net/2018/07/14/5b49cba675e32.jpeg)

为什么在新闻报道中添加链接是一件重要的事情？哥伦比亚大学新闻学院Tow数字新闻中心的一份经典研究报告《后工业时代的新闻业》是这样解释的（<http://towcenter.org/research/post-industrial-journalism/>）：

“链接是网络的基本技术特征，它将互联网与其他出版形式区分开来，因为它告诉用户：‘如果你想了解更多关于这个话题的内容，你可以在这里找到更多相关资料。’这也显示了对用户的一种尊重——尊重其兴趣，尊重其自己跟踪寻找内容的能力。

“在新闻操作中，最基本的链接形式就是链接到材料的原始出处。对一桩诉讼的讨论应该链接到起诉书原文，对一篇科学论文的讨论应该链接到原文，对一则搞笑视频的介绍应该链接到这则视频。”

**这份报告甚至将提供链接称为“核心的传播伦理之一”**。不加链接带来的坏处是很明显的：感兴趣的读者无法按图索骥、找到更多信息；此外，这也有助于假新闻的传播，因为**假新闻是最怕考据的，但没了链接，考据就变得异常困难**。

可惜的是，国际一流媒体的这一操作规范，在中国媒体身上很少能够见到。感兴趣的读者可以随机打开几个网站的几篇文章，数数文中提供了多少链接，相信平均下来每篇不会超过一个，因为大部分文章完全不提供链接。

中国媒体不加链接，有的是因为无意识，有的则是刻意拒绝添加外链（所有的门户网站和新闻app几乎都是如此），理由无非是怕用户点着点着就流失掉了。

对于这种格局极小的做法，《后工业时代的新闻业》研究报告其实做过批驳：新闻媒体是一项事关服务公众的工作，如果仅仅因为害怕流失流量就拒绝给出链接，那将是非常令人震惊和不安的——事实上，**一个真正互联互通的网络增加的是所有网站的曝光率，也很有可能增加每一个用户的阅读频率和阅读时间，人人都能从中受益**。

如这份报告中所言，“链接到原始出处的公共价值是非常明显的，而且做到这一点非常容易。那些拒绝这样做的媒体完全是在藐视受众，藐视公共传播的道德规范。”

换句话说，**不给出处链接就是耍流氓**。

在一个几乎人人都耍流氓的媒体环境中，竟然能够看到一家中国网站遵循着国际一流媒体的操作规范，认真地为所有的文章添加内文链接，那是极为令人尊敬和鼓舞的。

除了“好奇心日报”之外，中国互联网上还有一个例外，那就是知乎。尽管我曾经批评[知乎的排序机制可能导致了“沉默的螺旋”](https://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654280899&idx=1&sn=4391c0fcd35f508bc2323d89073cb619&chksm=bd4d61e58a3ae8f37e52e42a197786a241e5b0521bf53ecce27f8dbca99be80355c6fe075670&scene=21#wechat_redirect)，但知乎依然是我最尊重的中国社交媒体，因为它允许自由插入链接，并且不会像微博那样将插入了链接的帖子降权。

可是这本应该是互联网的常识和底线啊！现在，却成了上限？

想对其他媒体（特别是手握巨大流量的门户网站和新闻app，以及微信公众平台）说一句：不必学习“好奇心日报”的勇气，也不必一下子追求多高的内容质量，**我们从最基础的传播伦理和报道规范做起吧**，行吗？

> **中国媒体和世界一流媒体的距离，并不都是因为报道空间受限造成的。有一些并不涉及报道空间的操作，却很少有中国媒体去做。**

---

**往期推荐**

[![极简新闻写作指南.jpeg](https://i.loli.net/2018/07/14/5b49cf42c3353.jpeg)](https://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654280655&idx=1&sn=c79ae53a9acd79bc1007093d7f242053&chksm=bd4d66e98a3aeffff4da24731cf9b1da939363616d941cfe7b5828c2a72fe0efcb79fec9eb41&scene=21%23wechat_redirect)

[![奥斯卡影片教调查报道.jpeg](https://i.loli.net/2018/07/14/5b49cf42bf897.jpeg)
](https://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=403587771&idx=1&sn=b9967d1b86799b102b353c6e613cfd39&scene=21%23wechat_redirect)

[![取消邮箱自动回复.jpeg](https://i.loli.net/2018/07/14/5b49cf243d0a9.jpeg)
](https://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654279575&idx=1&sn=2fc8a3660f40cf5be48f3d470e289ef7&chksm=bd4d6ab18a3ae3a74771354b58bdd76732d8faf308b65dd6c61f0ad07186ec1487a92cd3dfb6&scene=21%23wechat_redirect)

[![新闻实验室会员.jpeg](https://i.loli.net/2018/07/14/5b49cf42c77df.jpeg)
](https://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654280568&idx=3&sn=cd0c35cfcb8b3d359b0d8bc5be3461c8&chksm=bd4d665e8a3aef48b1ac3a59766119a1ccb80a75292b859474ebed9375fefb46b67e9312031a&scene=21%23wechat_redirect)

![qr.jpeg](https://i.loli.net/2018/07/14/5b49cf243ea6c.jpeg)
