<!--

layout: post

title: 房租飞涨的这半年：离不开北京，只能做流浪的野草

categories: Archive

date: 2018-07-16

tags: 流动人口

image_feature: "https://i.loli.net/2018/07/18/5b4ef92866c9c.png"

description: 对于北京的租客们来说，2017年底开始的寒冬似乎还没有过去。

-->

# 房租飞涨的这半年：离不开北京，只能做流浪的野草

原文来自土逗公社：[房租飞涨的这半年：离不开北京，只能做流浪的野草](http://tootopia.me/article/11342)

~~[微信原文](https://mp.weixin.qq.com/s/JHu_H4OG_WflBt9h-wwXag)~~、~~[NGOCN转载](http://www.ngocn.net/news/2018-07-17-0aa5811ae5ea546f.html)~~ 均删除

---

![01.png](https://i.loli.net/2018/07/18/5b4ef92866c9c.png)

> 导语：这半年，因为北京猛然攀升的房租，金枝姐感到自己被这座城市推到了边缘。

这半年，因为北京陡然攀升的房租，金枝姐感到自己被这座城市推到了边缘。

对于北京的租客们来说，2017年底开始的寒冬似乎还没有过去。2017年12月，通常是租房淡季，但仅仅是12月那一个月，北京的平均房租就涨到了82.28元/月/平方米，环比上涨了4.8%，同比涨幅则达到了17.68%。到了今年7月，单平米月租金涨到了89.5元，意味着40多平米的开间月租要3600元左右，80多平米的两居室月租要7200元左右。那件事似乎让廉价的租房变得越发供不应求。

发生在金枝姐身上的情况似乎更加严重。十几年刚来北京打工，金枝姐在郊区住的农民房才几十块钱，虽然之前每年也都有涨，但都在承受范围内，直到去年。

“就是去年大千退的那一次，200多的房子‘咔’一下子涨上去，现在我们租的那个房子涨到了1500。说实话，还没有250的那个大。”

并非她一个人在遭遇这些。金枝姐在朝阳区一家大公司做保洁，此前做过保姆、建筑女工。她说，许多家政工姐妹们也正在遭受高涨房租的洗劫，有的甚至不得不搬到顺义甚至燕郊。这一场劫难，正在让大量城市中低收入者陷入了各种两难。

## 起因：拆了，住哪儿？

2017年11月，凛冬在一场大火之后突袭而来。北京城郊的许多村子发布通知，腾空出租公寓和出租大院的“所有房屋”。

金枝姐住在北京东北郊的上辛堡村。“这一带据说要盖一个什么大型游乐场，相当于从来广营这头到京密路这一头，这么长的距离全部都拆了，那有五六个村子，都不小。”

金枝姐难以幸免。通知下来没几天，金枝姐家来了几个联防队员，翻箱倒柜，收走了金枝姐家里的电暖。北京冬天的夜，冰刺着脚心，身子蜷缩成一团，实在住不了人。如果还想要留在北京，她需要想个法子熬过这个冬天。

该去哪落脚呢？廉价的宾馆已经爆满，城边村那些“合法”的出租屋一下子供不应求，坐地起价。去朋友家借宿？距离太远。去家政公司睡大通铺？无法按时上班。还可能因为物业接到通知据点被查，等于自投罗网。总不能回家吧，“老家啥也没有，回去能干啥。”

躲去公司“蹭暖蹭睡”是金枝姐权衡之后的决定。当时，金枝姐在一家化妆品公司做保洁，公司租的是民宅，客厅跟卧室打通，放了二十张桌子。她打算磨蹭到大家都下班，关好门窗，拉好帘子，借公司的厨房做点东西吃，甚至可以利用公司的淋浴冲热水澡，到十点和着大衣坐在椅子凑合一宿。如果不被人发现，理论上她可以一直住下去。至于她的丈夫，在工地打工，可以去工地宿舍“蹭暖”。金枝姐跟丈夫商量后，双方达成一致，打算开始长达数月的“两地分居”。

![02.png](https://i.loli.net/2018/07/18/5b4ef928f1460.png)
<figcaption>金枝姐现在工作的地方 拍摄：抬房梁的木匠</figcaption>

但麻烦的是，当时正值双十一和双十二期间，公司整理订单和物流信息的工作量增加，经常有人加班。她担心有人向老板“告密”，她的“蹭暖行动”就会因此破产，甚至丢掉工作。

果不其然，金枝姐的行动没多久就暴露了。她经常“赖着不走”，引起了经理注意。有几个小伙子也来问，“王姐你咋还不走？”金枝姐不好意思说了实话：“我家‘冷’，我在这蹭暖蹭网。”所幸，经理理解金枝姐不易：“王姐你不走，给我们做点宵夜吃吧？”金枝姐说，“要我给你们做饭也行，得要有东西。”经理说，“没问题。”拿出几百块钱给她。金枝姐去就近的超市买了食材，做了几道拿手菜，经理和员工们吃得满嘴油花。

知道实情后，大伙都愿意帮金枝姐瞒着老板。他们虽是白领，但也都是北漂，那阵子，整治的事情同样也挑起了这群人的不满情绪。何况金枝姐平时为人开朗豪爽，跟他们相处的很好，他们愿意帮她。几个小伙子担心金枝姐睡得不舒服，从老板办公室搬出三个大木箱，拼成单人床给金枝姐睡觉用，天蒙蒙亮又赶过来，把木箱搬回老板办公室。

周末公司不能住，金枝姐拿了台小太阳回家取暖，“心始终提着，晚上睡觉都哆嗦，担心夜里有人砸窗户，有的姐妹就这么被吓回了老家。”

## 费家村的新家，上天的房租

“老这么下去，也不是事儿”，春节回来，金枝姐决定找个“靠山”。来到费家村，金枝姐寻思：“拆迁肯定不拆人村长的房子，乌泱泱一片都是，谁敢动啊？！” 于是她租下了费家村村长名下的一个房间。

房子空间很逼仄。不到十平方米的屋子，靠门就是张双人床，一张单人床架在上面，堆着过冬的衣服、被褥、电暖，塞得满满当当，堆成一座山。金枝姐爱学习，“原先那家化妆品公司老板人好，给我发了套学习用具”，“但实在没地方”，木桌上拥拥挤挤立着衣柜，还放着档案盒、收纳盒和笔筒。

电风扇响得起劲，屋子仍然热得慌。厨房两块方砖大小，金枝姐侧着身子进去，杀了一个瓜，切成无数小块，满头大汗，放在折叠方桌上。家里没有冰箱，要是有朋友来吃饭，买多了就只能倒了，“怪可惜的”。锅碗瓢盆，炒锅蒸锅，样样不少，但厨房太小，没有施展的空间，“馋的不行”，就包顿饺子，快三个月就吃了一顿。

条件比以前的更差了，但金枝姐想着这回是“安全”了。毕竟，作为村委会核心人物之一的村长掌握着对“非住宅”界定的权力。可是，房租涨了六七倍，去年才两百块钱，今年已经涨到一千五。

房租陡涨，金枝姐急需要找一份足够她支付房租的工作。不过，来自河南、已近50 的她却遭到了歧视。“家政公司不给‘老人’好好找活，现在也有年龄限制，都要48周岁以下的。”家政行业还有表示“河南的不要”，因为部分家政公司和雇主认为他们“好吃懒做”，另外，“河南育儿嫂伙同男友卖掉雇主婴儿”的旧新闻也给河南家政工的入行竖了一道墙。

最终，金枝姐借助熟人网络，获得了一份大楼保洁工作。现在住在费家村的新房，金枝姐每天要骑四十多分钟的自行车到9公里左右之外的公司上班。工资是这样计算的：每天工作八小时，时薪25元，两个结薪日之间，工作天数按20天计，月入可以达到四千。然而，金枝姐有时候却无法按时、足额地拿到这笔钱。

![03.png](https://i.loli.net/2018/07/18/5b4ef929e9120.png)
<figcaption>逼仄的居住环境  拍摄：抬房梁的木匠</figcaption>

金枝姐挂名在A家政公司，作为劳务派遣在Y大厦做保洁服务。Y大厦每天会向A公司付清劳务费，而金枝姐的工资由A公司月结。然而，A公司管财务的家政老师却囤积家政女工们的薪酬，拿去购买基金、股票等短期理财产品，当股票被套牢，她就想各种办法拖延或者克扣员工工资。这种情况已经发生两次。觉察到有猫腻的金枝姐抗争几次无果，最终称要将她的秘密公之于众，才要回工资。

欺负金枝姐的还不止公司。 “二房东太厉害。电费一度一块五。”金枝姐谈起二房东就气愤，“上次我给二房东微信转房租和水电费，钱转过去，他回‘你还差我四块钱。’他说是手续费。我问他，‘一千块钱手续费就一块钱，怎么就四块钱？’他说，‘不给我交就滚’。”

金枝姐气不过，打算租期一到，就收拾行李搬走。金枝姐吁了一口气， “去年搬了两三次家，搬伤了，下个月又得搬。”但再往城外迁，租金或许会便宜，但每天的通勤可能会又长又贵。金枝姐又要重新权衡。

## 野草，野草

金枝姐曾经跟人合拍过一部纪录片《野草，野草》，回顾过去的自己过去十多年城市的流亡和反抗。

“待在家里早饿死了，幸好来了北京。” 金枝姐06年出来，原先在老家棉纺厂做工人，厂子倒闭了，跟丈夫一起做点小生意，收点果子、麦子，倒手赚点辛苦钱，一天也就三十。孩子上学要钱，苦日子看不到尽头，就来北京找机会。

![04.png](https://i.loli.net/2018/07/18/5b4ef92913473.png)
<figcaption>《野草，野草》海报<figcaption>*

来到北京之后，她就从来没有安定过。初来乍到，没钱租房，金枝姐找了份住家保姆的工作，没干两天，就被雇主辞了，理由是“嫌她长得磕碜”。金枝姐觉得受到侮辱，就去了工地。拖一口锅，拿一个碗，几件烂衣服，就住在工地上，跟着工地到处漂，省下租房的钱。但女工在工地上毕竟少见，免不了受男工人“欺负”，在背后被议论些 “有的没的”。长年劳作，金枝姐有副壮实的身体，做工比男工人要强，寡言少语，日子久了，再没听到那些闲言碎语。

因为一次险些丧命的意外，金枝姐才离开了工地，去家政公司挂了名。过了几天就找到一户人家：“从河北来的小老板，挣了点钱。”金枝姐住家照顾小老板他妈。老太是国企的退休工人，像个大姐姐一样照顾她。“他们家是二居室”，金枝姐跟老太住主卧，孙女住次卧。孙女上大学，偶尔才回来，金枝姐跟老太一起上街买菜，做饭，唠家常。每周金枝姐回家，老太都要金枝姐带着“肉啊、苹果还有蔬菜”。

没过两三年，老太去世了。“好不容易找到说话的伴儿，没了。”金枝姐有阵子缓不过来，不想照顾老人了，但孩子吃饭用度都需要钱，又央求家政公司给找家合适的。

不是所有的雇主都友好。有一回，她被公司派去照顾一家中产精英家庭的高龄老太，一次老人摔倒头蹭了皮，老人却污蔑是金枝姐打伤，知道实情的儿女们拒不付金枝姐工资，金枝姐向家政公司、公安、司法求助，都没有成功。

就在那段时间，北京水、天然气和交通价格不断上涨，“好多姐妹活不下去，都回去了。”周围没啥朋友了，金枝姐没人说话，冬天的夜，“老有股子邪风，整个心都要冻住了。”

金枝姐想换个人多的院子住，她骑着单车，挨个村庄找电线杆上张贴的招租广告。最后留在上辛堡。“房东老太人好，月租250，不收水费、卫生费，电费一度一块，每个月也就三百多一点，冬天不过四百块。”拆了之后，老太也不想搬走，“住得好好的搬什么家？说赔四五百万，感觉是挺大的数字，但买个房子就没了。”

如今，金枝姐的女儿已经出嫁，儿子快奔三了，老两口在老家买了套房子，打算给他结婚用，住在1500月租的京郊小屋里，每个月还三千的房贷，每月只能攒下一两千。但如果回了老家，没活儿干，所有的压力都会又成为重担。

在北京多艰苦，她也不能回老家。

## 底层北漂的希望在哪里？

金枝姐来北京的2006年，北京市常住人口已经1600万，流动人口近500万。汹涌的人群从全国各地涌入北京，期待着奥运火炬在鸟巢点燃，相信北京会成为全球瞩目的焦点，而释放出来的经济红利将惠及那些提早抓住机遇的人。像他们一样，金枝姐和叔也期待着北京会给自己的生活带来另外的可能。

两年后的四月，北京奥组委推出主题曲《北京欢迎你》，街头巷尾到处都是“北京欢迎你，有梦想谁都了不起，有勇气就会有奇迹。”同年，近八十万的外来人口，带着对未来的美好想象来到这座“奇迹之城”。

![05.png](https://i.loli.net/2018/07/18/5b4ef928e4d7e.png)
<figcaption>《北京欢迎你》MV截图</figcaption>

2010年，北京市政府工作报告提出“通过城市功能疏解、产业结构升级和布局调整，促进人口有序迁移与合理分布。”次年，北京市各区开始陆续清理地下室，“基本上不住人”。

2014年，北京定位是“政治中心、文化中心、国际交流中心、科技创新中心”。同年，北京市政府首次提出人口增速明显下降目标。

2015年，北京市提出疏解非首都功能，进行产业升级，优化空间结构。

2016年，北京市朝阳区政府“拆Q Teng褪3650万平方米，拆除违法建设1340多万平方米”。

2017年底，一场大火在京城开启了一场Teng褪的风卷残云。金枝姐的十多平租房正在其中之列。

锡灰色天空被铜线分割，荒地上停留着拖拉机和收获机，这是《野草，野草》中的场景。租约到了，在城市辛勤开垦十二年的金枝姐，一直渴望像野草一样生根，只是城市不再欢迎她。

尽管如此，她并不想离开。“原来没啥打算，活一天算一天，‘蹭活’着呗。” 但几年前，她从姐妹那里了解到为家政工服务的社工机构鸿雁之家，金枝姐感觉“跟她们在一起玩，好开心。”在那里，“文盲”金枝姐学会了拼音、识字、写作，学会了电商基本操作，现在夜里金枝姐灵感来了，就趴在书桌上写字。她看见了许多为穷苦人做事的人，她也想成为他们当中的一员。

北京已经有她数不尽的“亲人”，任何一种粗暴都无法打断她的生活，日子一点一点往前挪，野草们固然遭受冷风侵袭，但千万棵野草抱在一起，便能相互取暖，自会生生不息。

*作者：抬房梁的木匠*

*编辑：林深*

*美编：黄山*

*土逗原创*

![06.gif](https://i.loli.net/2018/07/18/5b4efa9a2b4ea.gif)
