<!--

layout: post

title: 当一代年轻人变得无法理解：从一位中山大学硕士的毕业选择谈起

categories: Archive

date: 2018-07-18

tags: 沈梦雨

image_feature: "https://i.loli.net/2018/07/20/5b50c691d0ecb.jpg"

description: 放弃一份中产阶级的高薪工作，选择去“血汗工厂”里谋生活，在这个时代很难被人理解。很多人都觉得，沈学姐太过理想主义，是一时脑子发热了。

-->

# 当一代年轻人变得无法理解：从一位中山大学硕士的毕业选择谈起

原文来自微信公众号作者「风华君」：~~[当一代年轻人变得无法理解：从一位中山大学硕士的毕业选择谈起](https://mp.weixin.qq.com/s/SySxRkRPMZjy-5ypG9_sZQ)~~

---

不久前，一位名叫沈/梦/雨的女硕士，被爆出在毕业后，去工厂打工的事情。

2015年，沈学姐从中山大学数学与计算科学学院毕业，主动去到了广州日弘机电有限公司，成为一名流水线工人。

广州日弘机电有限公司，是一家日本资本投资的汽配厂。生产汽车配件的工厂，劳动强度特别大，油污、金属粉尘、巨大的噪声，都是家常便饭。一般的大学生，参加一线生产，要坚持一个星期都很困难。

但沈学姐一干就是三年多。

放弃一份中产阶级的高薪工作，选择去“血汗工厂”里谋生活，在这个时代很难被人理解。很多人都觉得，沈学姐太过理想主义，是一时脑子发热了。

但是，她却对自己的选择有过深思熟虑。

在沈学姐上大学期间，她看到广东的农民工、尘肺病人、工伤患者，遭遇了巨大不公平的对待。她看到社会巨大的贫富差距，看到底层的劳动人民过着流离失所的生活。

在学习和分析这些问题时，她意识到，社会的种种问题，都与资本家的穷奢极欲有关，都与阶级压迫有关。她甚至发现，原来出身中产阶级家庭的自己，也成为了“既得利益者”。

而要解决这些最核心最急迫的社会问题，必须要靠工人的觉醒和团结。

她毅然走入工厂，把自己变成了一个工人。

当了三年的工人后，沈学姐说，她无悔自己的选择。

2018年3月，沈学姐被选为工人代表。她没有像一些“资方”工人代表那样，整天出国旅游，到处溜须拍马。她搜集员工意见，发放问卷，要为工人争取实际权利。

结果，工会委员会却直接取消了她的代表资格。同一天，日弘机电有限公司直接开除了她。

随意取消工人代表资格，随意开除员工，本身都是违法行为。

这里所说的违法，既是指违反了人大审议通过的《劳动合同法》，更是违反了我们这个国家基本的 “习惯法”：工人class当家作主。

沈学姐非常坚韧，在被开除后，沈学姐通过各种途径，坚持捍卫自己的权益。实际上，她也是在捍卫工人的权益。

但该厂的工会领导，说她是故意到工厂去，意在破坏日弘工厂。最近，日弘工厂的工会主席甚至说，沈学姐“破坏社会和谐”，而日弘工会“不是老板工会，是党的工会”，要对沈学姐“毫不手软，绝不妥协”。

今天的中国工会，以及工会领导的面目，已经不用多说。

但很多人确实不理解，为什么沈学姐作为中山大学的硕士毕业生，会选择去工厂工作？更无法理解的是，她为什么要坚持捍卫工人的利益？

事实上，不仅仅是沈学姐，这些年来，颇有一部分学生，把工人的权益，甚至是工人的权力，看成社会的核心问题，并身体力行地去争取他们的权力。这样的行为，在一些人看来很难理解。

在有的人眼里，人不为己，天诛地灭。人为财死，鸟为食亡。很多大道理，情怀、理想、理论、初心、新的世界、新的政治想象，都不过是装点门面的套话，都是学生的空谈，政治家的谎话。

但是，却真的有人，像沈学姐这样，把一些崇高的东西，把大众的幸福和利益，看得比自己的幸福和利益更重要。

在高校里，在社会上，很多人，包括我，都能说一些漂亮话。像什么“无穷的远方，无数的人们，都与我有关”啦，“未经反思的生活不值得过”啦，或者还有“高尚的生活，常在壮烈的牺牲之中”呀，“永远向着黑暗势力战斗”呀。但是真正能落到实处的，真正把这些话和自己的生命结合起来，真正说什么就做什么的人，并不多。

甚至，当这样一个人，以沈学姐这样的姿态出现的时候，人们都不敢相信。怎么会有这样的人！？居然会为了工人的权益真的去做一个工人！？有的人吃惊，有的人视而不见，黄色工会的那些人，甚至毫无缘由地揣测沈学姐是要去搞垮他们工厂。

争取工人权利，在某些人眼里，由于根本无法理解，竟然成了搞垮工厂的行为。

坦白说，在我们这个社会，工人、农民工，为国家和社会付出了太多，却得到了太少。

哪栋楼不是工人盖起来的？哪条街不是工人清扫的？哪个工厂车间，不是工人运转起来的？甚至快递、餐馆、学校、商场，都是工人在提供服务。

可是工人得到了什么呢？辛劳一辈子，疾病缠身，连一套房子也买不起，连送孩子在城市上学都不可能，连一个大手术都做不了。

工人们创造的那么多财富，去哪里了？

其实人们也都知道，这些钱都被地产商、工厂主、金融资本家、官僚资本拿走了，甚至是抢走了。这么浅显直白的道理，懂得人很多，能讲出来的也不少。但是，下决心要改变这样的状况，要让工人劳有所得，免除剥削的人，却太少了。

工人的力量是强大的，苦难是深重的，却不能捍卫自己的权力。为什么？因为他们没有团结起来，没有一个属于自己的工会。

就像日弘工会主席承认的那样，日弘的工会，不是工人的工会。日弘的工会主席，是打压工人的官僚，是压迫工人的帮凶。

正是由于这样的人把持工会，而工人又没有建立起自己的工会来，所以工人才无法改变自己恶劣的工作环境和流离失所的生活状态。

而沈学姐却勇敢站出来，敢于当代表，敢于面对威胁和打压，敢于把工会真正变成工人的工会。

一个真正的工人代表一出现，假的工人代表就慌了。真的工人工会一出现，黄色工会就慌了。敢于做代表的人，受到非议、打压、恐吓，很可能都在所难免。

沈学姐把自己变成了一个普通工人，这已经难能可贵。现在，她又去努力成为真正的工人代表，这更加需要勇气。

她这样的人，是社会公平正义的希望，是和谐社会、美好未来的希望。我们这些不及她的人，理应帮助她，支持她，鼓励她，学习她。唯有沈学姐这样的人越来越多，唯有沈学姐这样的人成功了，我们这个社会才会有希望。

在中国最近两百年的历史里，曾经有一次，人们也曾像无法理解沈学姐一样，完全无法理解一代人。

五四之后的那代人，也和沈学姐一样，去到工厂里，和工人一起劳动，一起承受压迫和剥削，为捍卫工人的权力而战斗。那代人是我们这个共和国的建立者。正是因为有了那样一代人，中国才可以不像拉丁美洲、中东那样，饱受遭遇侵略和不发达之苦。现在，倘若沈学姐这样的人越来越多，倘若又有那样的一代人出现，中国或许也就可以不像日本、德国、美国那样，饱受侵略他国和资本主义过度发达之苦。

如果去一趟工业区，在工厂打过工，人们就会越来越感受到，现在是一个喧哗而躁动的时代，是一个苦难被隐藏却又在扩散的时代。沈学姐揭开这些苦难给我们看，也身体力行教我们去面对苦难，想办法解决苦难。

不管是工人、学生、农民、军人，还是老师、医生、中产阶级、公务员，都应该支持梦雨，支持工人。他们既是在为农民工找寻美好的未来，也是在为我们找寻美好的未来。

![01.jpg](https://i.loli.net/2018/07/20/5b50c691d0ecb.jpg)
