<!--

layout: post

title: “疫苗之王”的后台，远比我们想象的要庞大

categories: Archive

date: 2018-07-26

image_feature: "https://i.loli.net/2018/08/04/5b647f5aa334c.jpg"

tags: 疫苗

description: 其实，我们网上搜一下“中国药品电子监管网”，首页弹出来的，就是“关于中国药品电子监管网不再更新的通知”。

-->

# “疫苗之王”的后台，远比我们想象的要庞大

原文来自微信公号「顾子明明公」：[“疫苗之王”的后台，远比我们想象的要庞大](https://mp.weixin.qq.com/s/7BCuK_UZJ-ysA9y14WQp9w)

作者：顾子明

---

最近，随着长春长生医药的疫苗事件爆发，群情激愤，大量民众们对于涉案企业的管理者恨不得杀之而后快。

与此同时，也有很多人带节奏，认为是监管不够，导致出现了假疫苗。

那么，真是监管的问题吗？

其实，我们网上搜一下“**中国药品电子监管网**”，首页弹出来的，就是“[关于中国药品电子监管网不再更新的通知](http://www.sohu.com/a/125294453_456070)”。

![01.jpg](https://i.loli.net/2018/08/04/5b647f5aa334c.jpg)

正是随着17年3月，中国药品电子监管网的停止更新，半年后的17年10月，长春长生出现了针对25万婴儿“百白破疫苗不合格”，一年的今天，长春长生又被查出“狂犬病疫苗不合格”……

嗯，搞的最近政事堂出门见狗，都得客客气气的……

疫苗的突然开始大规模出现问题，这是巧合吗？

当然不是！

上图的那个中国药品电子监管网干的是什么呢？

他通过药品电子监管码，给每一个药品和疫苗一个20位数字组成的身份证，就跟手机充值卡类似，前16位是每个单品的独立码，后4位是校验码。

而这个监管码就像顺丰快递的扫码那样，药品从出厂到消费者中间的所有环节，都会被扫一下，不仅可以进行流通的实时监控，也可以在事后对整个过程进行可追溯的验证。

这与美国的NDC代码很类似，通过严密监控药品流通来管理用药，包括合理性、安全性、反欺诈和腐败。

也就是说任何一个人都可以根据电子监管码，查到自己吃的是什么药，孩子打的是谁家的、哪一批次的疫苗。而监管机构也可以根据监管码，以极短的时间查明问题药品和疫苗的流向和库存，也封死了过程中作弊的可能。

而这个监管码的成本呢？

印刷它仅需要2厘左右，跟动辄数百的药品和疫苗来比，堪称九牛一毛。

可是，这么一个对标西方先进水平的电子查寻机制，一个能够让大众监督的平台，一个性命攸关14亿中国老百姓生命健康的条形码，就特么的给人为关闭了！！！

就特么的给人为关闭了！！！

这会是监管部门主动关闭的吗？

我相信，绝大部分奋斗在一线与假药和不法分子斗了几十年的战士们，不可能轻易妥协，也不可能抛弃手中的监管利器。

而能把监管平台关闭的，只有巨大利益才能推动！

电子监管码的横空出世，意味着监管部门和消费者可以对任何的药品进行双向监管，因此，将会全面压缩整个利益链条上的灰色收入，将对自医疗私有化以来，数十年时间形成的利益集团形成毁灭性的打击。

所以呢，2015年3月，全国人大代表、湖南老百姓大药房董事长公开向国家食药监总局建言，立即停止药品电子监管码系统，随之，部分中国的法律界人士，为之摇旗呐喊。

建言后的9个月，2015年12月，XX院办公厅印发《关于加快推进重要产品追溯体系建设的意见》，别看名字是“加快推进”，内容却是停止监管部门推动追溯管理，改由企业主体负责。

拿了X办文件尚方宝剑的湖南养天和大药房，马不停蹄在1个月后，也就是2016年1月26日，以原告的身份，在北京召开新闻发布会，宣布起诉国家食药监总局并公开了起诉状！嗯，开启了历史的先河。

而4天之后，2016年1月30日，国内三大药品零售上市公司，湖南老百姓大药房，湖南益丰大药房以及鸿翔一心堂随后发布联合声明，要求取消药品电子监管码，称现行药品电子监管码制度缺乏顶层设计，“不合法、不合理、不公平”。

发布声明的20天后，2016年2月20日，在巨大压力之下的国家药监总局宣布，暂停执行药品电子监管码。

4天之后，2016年2月24日，湖南老百姓大药房带领全国19家药店发布联合声明，在部分法律界人士的支持下，要求全面取消现行药品电子监管码。

……

最后，抗争了一年的国家药监局和负责运营的中信21世纪，不得不在一年后放弃：

> 由于2016年相关政策影响及据此公司做出的战略调整，自2017年3月1日起，我公司将不再继续更新中国药品电子监管网系统

于是，这个中国药品公众监督最后的底裤，就这么被扯下来了。吃人血馒头的长生医药们，也开启了群魔乱舞。

说起来，这场群魔乱舞，也有着历史性的必然。

从这几年事件的爆发事件来看，每一次医药领域对监管施压，都是在两会期间。这背后，看两会的人员架构就会明白，全国人大代表不到三千人，医药领域有160多个，全国政协委员一共才两千来人，医药领域就有90多个。

更不要说，两会的领导里面，有多少是医药口出来的.....网上简历都是明明白白.......

所以，我们不能怪监管部门，他们是“有心杀贼，无力回天”，能顶着那么大的压力，撑到了2017年的3月，他们已经很不容易了。毕竟，多撑的这一年，还是保护不少新生儿。

而这种不易，处处都能体现出来。

就拿那次博弈的过程中，湖南药商状告国家药监局这事儿，按照我们正常的思维，民告官应该是下面这个图：

结果，一个湖南药商，面对监管的顶头上司国家药监局，都特么的能跟方唐镜一样，直接状告“县长”，敢写起诉状，而不怕秋后算账。

很显然，他背后有更大的Boss在给他撑腰。

至于Boss的能量有多大，看看被干掉的“中信21世纪”就会明白，这公司有两个“爸爸”，一个是天字第一号央企，当年唯一公章上带国徽的中信；另一个是打遍天下无敌手，“马省长”麾下的阿里巴巴。

所以，医药领域这个固若金汤的“黄老爷碉楼”，连中国的央企一哥和民企一哥，哥俩合伙都打不进去，其他人还能有什么办法呢？

因此，面对这固若金汤的碉楼，经历了这几天舆论导向的我们就会明白，一方面为什么这次民意竟然如此汹汹，而另一方面舆论监管却敞开了口子，任由民意和自媒体带头的宣泄。

道理其实很简单。

相信看过《让子弹飞》的朋友，都会记得结尾，张麻子四个人面对黄四郎四百人的碉楼，怎么打？

当然是要把老百姓心里面的怒给勾出来！

这就是我们面对强大敌人取胜的法宝！

我们中国共产党，就是凭借着紧紧依靠人民，取得了一个又一个胜利！

这就像昨天文章中朋友回复的。

李公公：“本朝自开国以来，从没听说过有什么尚方宝剑！”

张麻子：“那就只好以人民的名义！”
