<!--

layout: post

title: 新一代访民李宁：用直播、twitter 和微博记录八年上访路

categories: Archive

date: 2018-07-31

tags: 上访

image_feature: "https://i.loli.net/2018/08/08/5b6ac3a171f9c.jpg"

description: 在山东龙口市，一位白手起家的女老板因为和政府的经济纠纷，去北京上访了八年。直到2009年国庆节前夕，她被当地维稳官员带回，并死在政府办的“学习班”里。为了弄清她死亡的真相，她的女儿踏上了母亲的老路，同样上访了八年。

-->

# 新一代访民李宁：用直播、twitter 和微博记录八年上访路

原文来自微信号「NGOCN」：~~[新一代访民李宁：用直播、twitter 和微博记录八年上访路](http://mp.weixin.qq.com/s?__biz=MzUyNjE1MTM3Nw==&mid=100000631&idx=1&sn=e022c8b589bd2516e66575a8a955d19b&chksm=7a1278c94d65f1dfa6608c1e8b1a4bfbb559f294e2dd77e7f880439d8d96caa66810b300f335#rd)~~

作者 柳远

---

中国独特的上访制度造就出了一个庞大的群体——访民。在大众的印象里，他们通常是这样的形象：形销骨立，哭天抢地；在一些官方媒体上，他们还会被描述成胡搅蛮缠的刁民。踏上上访道路，有时也意味着会进入政府的维稳范围，这座精密的仪器会立即启动，把访民排挤到社会边缘，甚至会在一些特定时间里，限制他们的人身自由。

在山东龙口市，一位白手起家的女老板因为和政府的经济纠纷，去北京上访了八年。直到2009年国庆节前夕，她被当地维稳官员带回，并死在政府办的“学习班”里。**为了弄清她死亡的真相，她的女儿踏上了母亲的老路，同样上访了八年。这件因为上访而发生的悲剧里，涉案的有3名作为打手的保安，和4名指使的官员。**

她的坚持终于带来了一些好消息。2018年6月23日，负责审理此案的蓬莱市法院宣布，涉案的4名龙口市官员被提起公诉。一个月后，法院通知李宁和律师参加8月2日的庭前会议。当日，因为李宁要求带电脑，法院拒绝让她进门参加会议，她在门前等了一上午，在外网直播到11点。下午，她依旧被拒绝入内。

下面，是她过去八年的征程：

![lining&baoan](https://i.loli.net/2018/08/08/5b6ac3a171f9c.jpg)
<figcaption>李宁在与保安交涉。无论遇到什么人，她都会跟对方讲述自己的经历和母亲的案子</figcaption>

李宁的行程总是很紧，坐早晨7：25的高铁从北京出发，等到了山东，正好是机关部门上班的时间，她迅速投入“打仗”中。

从法院到检察院，从纪委到信访局，涉及到的部门几乎都会跑一遍。**每到一处，她都要在门前拍张照，有时会录段小视频，讲一讲自己的遭遇**。从前视频会上传微博，但自从微博号在2017年9月被封，用了十多个小号还是被灭后，她就干脆翻墙上Twitter，在监管触角之外的平台上发。

有次，她去龙口市政府门前，求见市委书记，她就在新浪微博开了直播。直播刚开，就有一百多号人来看，龙口政府官方微博也进了直播间。没过五分钟，直播就被掐了，她打电话去问新浪，对方说，播些娱乐的可以，直播上访不行。

信访局门口总是聚集着很多人，有些穿着黑衣，大多是中年男子，也有些中年妇女和年轻人。一有人要进信访局，他们就会拥上来，把他团团围住，热情且急迫地问：“你是哪儿的？哪儿的？”

“这都是截访的。”李宁说：“知道你是哪儿的，就要把你带走。”她站在山东省信访局门前，让我给她拍张照片。人群立刻把她围住，她笑：“都散了吧，我不是要发表什么重要演讲，都散了吧。”**我给她拍了张照，从人缝里，能看见李宁眼睛眯起，嘴角上扬，露出牙齿**。那天我给她拍了几张照片，她都是咧着嘴笑。

![gaojifangmin](https://i.loli.net/2018/08/08/5b6ac3ff7c0b1.jpg)
<figcaption>李宁在山东省信访局门前，被截访的人员围住，透过人缝，能看到她正在笑。</figcaption>

“是不是太高兴了？”李宁看着照片，问我，又是一阵笑，然后把照片发到了Twitter上。

信访大厅里是一排排铁制椅子，医院一样的窗口，访民的救命稻草们在窗口里办公。在这里，人们被要求端庄有礼，语调平顺，不能大吵大闹，不能发泄怒气，获得“行”或“不行”的回答后，安静离开，回家等通知，或者按照指示去另外一个部门。李宁被允许去办公室见领导，但只有她可以去，我必须留在外面等她。

见到领导的过程并不都很顺利，有时候会在保安室里“缠斗”很久，保安才会打电话，等待上级的命令。李宁说，上访是门技术活。**“打仗”需要很多技能，比如清晰的表达，坚决的态度，胆量和足够长的耐心。**

“你面对政府无赖，你比他更无赖。”李淑芬总结道：“她（李宁）有的时候去找领导，找不着的话，谁第一个接待她，就缠着他。他不给答复，我就拽着你，我就赖着，你走哪我就跟着哪，我今天不走了。晃这么两趟了以后他就没招了，然后就打电话请示领导，要给他一个台阶下，叫他给领导汇报一个机会。你要是很好的打发走了，他就不用汇报领导了，这样一汇报，领导出来接，肯定比他官儿要大一些。”

李宁说自己享受了“高级访民”的待遇，既没有遭遇冷眼辱骂，也没有被一把推到门外。**在几年前，她和中国成千上万的访民一样，只会在寒风中拿着小板凳，在机关单位门前排队。**

李宁面容白皙，笑起来眼睛眯得像两弯月牙。她不愿自己看起来太狼狈，有时候去上访，会抹些口红，有电视媒体采访时，还会穿上西服。**她头发很长，盖住了屁股，最开始是忙着上访，没空打理，后来干脆留着，作为漫漫伸冤路的见证。**

![shandongxinfangju](https://i.loli.net/2018/08/08/5b6ac44a6d844.jpg)
<figcaption>李宁在山东信访局</figcaption>

**“我觉得她真是一个很好的公民，很多人不具有她这种公民意识。**”代理律师王万琼说，“这是大家觉得比较欣慰的地方，不管怎么样，她没有走上那种很偏激的路。”她举了个同样发生在龙口的惨案作为例子。2014年8月20日，一位怀疑妻子死于公安之手的男子登上了早晨的一辆公交车，在车上纵火，造成1人死亡，19人重伤。

律师李金星有类似的观点，他把她称为“新一代访民”，这位山东同乡律师在2012年介入这桩案子，给李宁提供了很多帮助。“以前的那些访民，第一就是跪，第二就是形象不好，穿得破破烂烂的。”他说：“互联网时代必须改变这一代访民的形象，你必须自信，说白了你必须尊重自己，到哪里都非常体面，让别人尊重你。上访就像职业一样，我就是一种职业，是因为国家对不起我，没什么丢人的，一定不是到处哭哭啼啼，鼻涕一把泪一把，呼天抢地下跪上访那种。”

### 小厉害姑娘

李宁是个超生的孩子。她的父亲在当地医院做厨师，有编制，按照当时的独生子女政策，这个孩子是不允许出生的。母亲对外谎称做生意，在吉林偷偷生下了她，临出生的时候，父亲才找到了借口，去东北看她。**李宁有时候觉得这就是命，“上天可能给我就是这样一个使命吧。”**

她跟着母亲姓李，被寄养在外公外婆家。李宁在乡下度过了童年。她玩水，玩泥巴，外公去田里干活，就把她放在筐里，用扁担挑到田梗上，过得像个“野小子”。她没像城里孩子那样学钢琴或是绘画，虽然她的家庭能够承担这样的费用。这一度让她对会弹琴会跳舞的表妹心生羡慕，“家里人一团聚，我妹妹就是风云人物，在那唱歌啊什么的，我就跟傻子似的。”

邻居们叫她“小厉害姑娘”。她外公喜欢打麻将，外婆每次叫他回去，老头就发脾气。李宁一去，老头就乖乖跟着她回家。有时候外公糊弄她，给她点钱，让她去买点吃的。她买完了，又转回来，叫外公回家。他不走，李宁就把麻将桌给掀了。**后来邻居一见李宁来，就赶她外公走，“赶紧走，你家小厉害姑娘来了。”**

在外公外婆家长到7岁，父母把李宁接回了龙口市。母亲在市场盘下两间店铺，卖窗帘、手表和皮具，生意红火，家里还盖了当地最早的二层洋楼。父母忙，李宁就自己在市场里玩。李宁说自己也不算什么乖学生，调皮捣蛋，也不按时写作业，像个男孩子一样。后来她高考发挥失利，考到了北京一所大专学校。从空乘专业毕业后，她顺利应聘万科集团，万科承接了住建部物业项目，她就被派去住建部做会议服务。她想着将来要出国留学，去外面见识见识。

虽然那时母亲已经开始上访，她执着地让李宁避开，不让女儿踏足上访者的世界。她在北京远郊租了个小屋子，铁皮房，只有个煤气罐和一些锅，后来李宁工作了，才给她添置了电磁炉。八年上访的坎坷让她神经紧绷，像只惊弓鸟，李宁见她时，都得把手机关机。有次晚上李宁去看她，被她骂了一顿，说太晚了很危险。李宁被派去住建部工作，她高兴了好一阵子。家里的事没有解决，李宁提议说自己可以借工作便利找部长帮帮忙，被母亲拒绝了，她不想影响女儿的前程。**2009年6月28日，李宁见了她最后一面，那天是她生日，母女俩还吃了海鲜。**

在整件事发展到脱离掌控前，李宁的母亲跟当地政府发生的是经济纠纷。2001年，她和当地市场发展管理局在房屋租赁上产生了纠纷。在处理纠纷期间，被管理局锁上的店铺里还丢了大量货物。2002年，她开始上访。管理局曾经与她和解过，答应赔偿68万。他们先赔了48万，剩下20万分期支付，前提是她不能再去上访。因为李宁想要出国，李淑莲急着要回剩下的钱，被拒绝后，她又继续上访。

**去北京，被带回，又去北京，又被带回，这件事像雪球一样越滚越大**，直到2009年9月3日，李淑莲被当地从北京抓回龙口，和外界失去了联系。一个月后，家人在殡仪馆看到了她的遗体。

### 悬崖边

上访是条什么路，李宁虽未涉足过，但也有些了解。还在住建部的时候，大门外总有些喊冤的，要把材料交给领导，“我们都麻木了。”母亲上访了八年，她没料到自己也会在同样一条路上走了整整八年。这一切起始于2009年10月3日的青岛机场。

当时李宁收到母亲病危的通知，就迅速回到山东，刚下飞机，收到了小姨李淑芬的短信：“这是圈套，立马返京。”龙口市的警察已经在机场等着她了。她躲进厕所里，给工作单位打电话求助。**对方一个隔间一个隔间地找，把李宁拖出厕所，带回龙口。**

家属们被告知李宁的母亲上吊自杀，随后被安排见遗体，身边围满了警察、武警和政府人员。母亲的仪容已经被整理过，还穿上了寿衣。**在强烈抗议后，家人脱掉她的寿衣，才看到满身青黑的伤痕**。维稳机器迅速启动运转着，每个在当地机关事业单位工作的亲属，都被工作组迅速公关，“稳定情绪”。李宁是唯一的例外。她熬了一晚，逃出龙口，过程惊险得像电影桥段。

叔叔骑着电动车，趁乱把李宁送出政府安排的东莱宾馆。他们穿过麦杆地，走小道，身后还跟着鸣笛的警车。叔叔把她放在马路边，她就在马路旁的水沟里躲着。她给朋友打了个电话求救，随后拔掉电话卡。

朋友打了辆黑车把她送到临近的蓬莱市。她在路上拦车，听见警车的声音，就跑回马路下的水沟里躲着，来来回回的，终于有辆私家车接上了她，他们一路驶向港口。

她原本打算坐船去外地，绕开龙口回北京，结果晚上不开船。他们又从蓬莱去了威海市火车站，却大门紧闭，没有火车。听闻事情原委的司机，避开高速，兜兜转转，把李宁送到了河北衡水。她从那里上了大巴，凌晨回到了北京。

“第一天我就知道，哭解决不了任何问题。”坐在北京一家咖啡馆里，李宁说起八年前的事，总是笑个不停。熟悉她的一个朋友说，**事情刚刚发生时，她远远没有现在这么淡定，“吃饭的时候就一直哭一直哭。”**

事情最初有过那么一丝希望，如果能顺利得像戏文里一样的话——蒙冤的少女逃到北京告状，青天过问，魑魅魍魉立刻受首伏法——4号回到北京后，李宁照常上班，遇上了中秋假期加班的时任住建部部长姜伟新。部长听说了她的遭遇，同情她，帮她组织了一个洽谈会，参会的除了住建部的官员，龙口市也派了一个工作小组过来。李宁担心自己的生命安全，部长秘书安慰她，虽然这不是他们管辖范围，但他们会竭尽全力帮她，她的生命安全是可以保证的。李宁像往常一样，端茶，倒水，之后对着一会议室的官员讲述自己的经历。

但美好结局没有发生。**李宁被万科迅速调离住建部，调去远郊昌平工作，她说自己是被“发配边疆”。**

![jisi](https://i.loli.net/2018/08/08/5b6ac4c5dcdcc.jpg)
<figcaption>2017年10月3日，李宁母亲忌日。李宁与家人正在烧纸祭祀。</figcaption>

她做过保安，保洁，客服，工作繁杂——看监控，扫雪，小区鹅卵石水池换水，绿化带打药，哪儿有狗粪，哪儿鞋丢了，全都找她；袜子没穿肉色，没穿黑色皮鞋，她被说一顿，打扫卫生灰没擦干净，她又被说一顿。

2009年，李宁专升本，考上了中国人民大学的人力资源管理专业。学校在三环，工作地在六环开外，她像只陀螺，生活抽得她一刻不停，从睁眼就开始旋转。公司下午5点半下班，她赶着公交车去上晚上的课。路上遇上堵车，到了学校，老师早就下课了，李宁扑了个空，又得赶回去休息，深夜12点才回到员工宿舍。到了第二天早晨7点，这样的日子又要重复一遍。

比这些更重要的是上访。国家机关部门的办公时间也是正常工作日，在万科工作三年，李宁把能请的假全部请了，有时候就先斩后奏，给上司发短信说头疼脑热，请病假，便立刻关机上访。

后来，父亲和哥哥也逃到北京，怕被龙口驻京的人发现，不敢打工，连门都不敢出。随之而来的经济窘迫。缺勤多次，李宁每个月都拿不到全额工资，不到两千块的工资，要支撑她、哥哥、父亲三个人在北京的生活。

最开始上访，她也没什么经验，没有材料，带了个U盘就去排一宿的队。别人带着被子，褥子和棉大衣，她什么也没带，好心人让她在铺盖上坐着，就这么对付了一晚上。第二天上午，轮到她递交材料，对方让她提供省级司法机关的文书，可她连一张纸都拿不出来。

事实上，直到2010年李宁去最高检上访，她才知道有两个人与母亲的死亡有关，已经被抓了。三年后，她和律师看到了卷宗，才知道殴打她母亲的是三个保安，已经在2010年以“故意伤害致人轻伤”的罪名被审判了，但那年，他们没有收到任何来自官方的通知；还有三名指使此事的街道办官员，他们被免职，但没有被追诉。

2012年，跟万科三年合同即将到期，李宁被逼到了悬崖边，她将失去工作，稳定的收入，组织的庇护，但眼前还是看不到头的黑暗。

### 挣扎

中国的信访制度一直是个矛盾的怪圈。信访制度被视为民众表达意见，“维护群众利益的重要机制”，而2008年，随着中央政府对信访责任追究规定出台，**各地上访的人数，又成为考核官员的标准之一，地方政府要阻止访民在国家信访局留下记录，这滋生了暴力和腐败**。2013年，国家信访局副局长许杰落马，根据新华社的报道，在2006年至2013年间，他受贿510万，“在修改信访数据、处理信访事项、承揽业务等方面向他人提供帮助”。

一旦走上这条路，或者俗称的“上北京”，上访者会被迅速边缘化。每逢重要日期，诸如国庆，两会期间，这些人会成为地方政府的重点关注对象，李宁的母亲最后一次去北京是在2009年，正值建国六十周年，她在北京的出租屋里被当地连夜带回，送进了“学习班”。

但所谓敏感时期，敏感地点，却是访民吸引注意力的机会。2012年3月，将近五千名中国的人大代表和政协委员聚集北京人民大会堂，参加一年一度的“两会”。这次会议上，他们表决通过了刑诉法修正案；总理温家宝在任内最后一次记者会上说，政治改革不成功，文革可能会再次发生；而时任重庆市委书记薄熙来最后一次亮相，称自己在王立军事件里用人失察，十分痛心，会议闭幕后便锒铛入狱。

会场之外，走投无路的李宁在天安门广场踌躇了两个多小时，她看到一个又一个旅行团路过，导游带着游客参观人民英雄纪念碑。手脚冰凉，心脏狂跳，她问自己，李宁，你怎么可以这么自私？**然后她脱掉了身上唯一一件衣服，裸着身子跪了下来，对着广场上的游客说，我叫李宁，我是一名大学生，我妈妈上访被打死了。**

之后几分钟里，她满脑空白，等反应过来时，她已经被裹上了衣服，架上警车，一路送到了久敬庄救济中心。在北京，所有违反信访条例的外地上访者，都会被北京警察送到久敬庄或马家楼救济中心。之后，万科派人接她回了昌平。走之前，有人劝她，小姑娘这么年轻漂亮，将来找个有钱有权的，君子报仇十年不晚。李宁沉默着，没有回答。在后来的几年里，总是有人这样劝她，让她放下，“**你现在就是以卵击石，你就是一个鸡蛋，碰完了之后，在石头上什么痕迹都没有（留下）。”**

父亲和哥哥在几天后，才从网上看到了这个消息。李宁给李淑芬打了电话，问她，“小姨，我是不是给你们丢脸了？”

“我说怎么算丢脸，你是英雄，他们谁也拿不出来这个勇气的，怎么能会丢脸呢？意思就是这样，谁拿不出这个勇气，包括七尺男儿也没有这个勇气。”李淑芬说，**当时的境况太糟糕了，案件程序迟迟没有启动，全家陷入极其窘迫的状态**，“怎么样也是死，与其是说默默而死，不如说抗争一下，死是不一样的。”

2012年广场上的下跪引起了网络舆论，一些长期关注冤案的律师、记者开始对李宁施以援手。那几年正是中国互联网急速发展的时候，微博成了公众参与政治的重要平台，“围观就是参与”一度成为公民行动的口号。当时很多观察家都对互联网民主抱有乐观态度。“每一个事件的爆发，就算未能真正在这个事件上查明真相或是实践问责，但都让公民对这些公共议题背后的结构、对于不负责任的政治权力认识更加深刻，也更有兴趣了解。微博确实有助于一个半成熟的公民社会慢慢成形。”台湾文化评论家张铁志在2011年的文章中写道。

微博成了李宁在虚拟空间里的嘴，她的演讲在这里进行，观众是逐渐把互联网融入生活的5亿网民。**2010年后，她在网上到处发帖——腾讯微博，新浪微博，天涯论坛，一切只要是能让别人听见的地方**。她把这当成了一个任务，“不管这个案子能不能解决，你就是要喊到全世界人民都知道。我已经没有其他途径了。”

广场一跪后，关注她微博的人变多了，天南海北的人在微博下留言，给她支持，有人心疼她，劝她别太苦，去过自己的日子。正如很多观察家期盼的那样，互联网开始彰显它在公民运动中的力量。2014年3月8号，又是一次“两会”期间，李宁被维稳人员一车带回了龙口市，在看守所里关了10天。**她在看守所里绝食，律师们就在微博上发起了“守护李宁”行动**。李淑芬后来回忆说，这个行动算是上访8年的“小高潮”。

那时候，李淑芬不会用智能手机，就把自己的微博号给了来山东支援的年轻律师，让他在微博上更新消息，她负责接待从全国来的声援者。每天都有二十多人，李淑芬就煮鸡蛋，挤羊奶，给大家准备早餐，开着车接送律师、记者和网友们。到了最后一天晚上，所有人都在看守所门前等着，天冷，大家就缩在车里。第二天一早，李宁被放了出来，人们拥上去，对她说：**“李宁，我们爱你，我们永远和你在一起**。”还有人买了几挂鞭炮，在看守所门前噼里啪啦放了起来。李宁抱着束百合，在看守所门前拍了张照，这张照片成了她Facebook账号的头像。

好日子没有持续太久，中国政府对互联网的管制像铁墙一般压了过来，空间愈发逼仄。任志强曾经在微博上转了李宁母亲的案子，她截了张图，保留到今天。2016年2月，这个拥有3000万粉丝的大V账号，被网信办勒令关闭。2017年9月，李宁在微博上对新任山东省委书记刘家义喊话，之后这个使用了将近8年的微博号被封了。她又注册了两三个小号，被灭。她在微博粉丝里借小号，“转世”了十几次，还有个号被她改名叫“山东党”，只要一上传她的照片，立刻就被灭了。

李宁憋屈得很，**“把我逼的没地方说话”**，后来干脆跨过网络长城，在Twitter上继续发言。她的Twitter账号有7280个粉丝，她像写日记一样，在Twitter上记录自己的行动，困惑，愤怒和痛苦。网友们给她留言支持，如果几天Twitter没更新，还有人担心她安全，问她是不是出事了。李宁有时会回复，但更多的时候，她会一个劲儿地写，一个劲儿地说。

网络连接了一个更大的世界，李宁也开始关注起母亲死亡之外的案子。2013年，福建郑江龙案在漳州开庭，她想去旁听，又纠结机票太贵，就给李淑芬打电话。“我说，一定要去，走出去。”李淑芬说：“每一个大的冤案，轰动的案件都是力量的聚集，你去那肯定那个（有帮助）。然后她说行，就去了。”

自那之后，李宁在洗冤律师们创办的洗冤网做志愿者，律师们代理案子，她就帮着寄寄材料。她从一个受害者家属，为妈妈申冤的女儿，开始转变为法律人。李淑芬惊讶于李宁的成长：“过去她就说（自己）妈妈很冤很冤，感觉天下最冤，冤得不能再冤了。她在洗冤网工作，又发现了更多的冤案。她说小姨，其实比我妈妈冤的案子全国太多太多。你没看到，我看到那些，真的很多很多。”

### 小姨

李家三个女人，她母亲，她小姨，再到她，都一个性格：轴，一根筋。母亲去世后，小姨李淑芬成了李宁背后唯一的支柱。

李淑芬有一双和李宁一样，笑起来眯成月牙的双眼。她曾经是当地医院急诊科的护士，在乡下承包了一个果园，平日里忙着照顾病人，闲着的时候，就去果园里干干农活，散散心。事情发生后，她也曾经穿得漂亮体面，去当地政府去询问情况，刚进门，没见到领导，整个人被保安推倒在地，打断了右手小拇指。护士的工作丢了，原本鼓捣着玩的果园，很长时间里成了她和李宁的重要经济来源。有时李宁在北京太困难，捉襟见肘，就给李淑芬打电话。

比之更甚的是来自亲人的伤害。李淑芬丈夫是当地公务员，和她协议离了婚，女儿也跟她断绝了关系。走之前，女儿质问她：“我现在有妈妈和没妈妈有什么区别？你有想过我吗？”她劝不回女儿，至今也没跟父女俩联系过。

李宁在北京上访，她就在家料理果园，跟龙口市政府“打仗”。**没事的时候，她会去广场上拿着大喇叭普法**。巡视组来山东，她就每天去看，“监督他们工作”。她有辆丰田皮卡车，刷成白色，一侧贴着“龙口公安贪赃枉法”，另一侧贴着“警察人神共诛”，车前盖上写着：“申冤无罪，杀人偿命”，后面贴着“李淑莲千古奇冤”，车顶上写个红色的“冤”字。在这辆“喊冤车”被交警扣下前，她就这么雄赳赳气昂昂地驶在龙口的大街小巷。

![lishufen](https://i.loli.net/2018/08/08/5b6ac5573f94f.jpg)
<figcaption>李淑芬和她的“喊冤车”</figcaption>

李宁跟她打电话，怕电话被监听，时常换手机号，手机卡买了一摞一摞。要说重要的事，她们就买同一天的报纸，或者同一本书，靠“第几页第几行第几个字”来沟通。“李宁想的法子。”李淑芬说，她也不知道李宁在哪儿学的：“跟地下党似的。”

2015年8月25日，这个唯一的支柱被突然撤走了。那天李淑芬在果园里补鸡笼，一排公安的车在房子前排开，他们直接冲进来，拿出传唤证比划了一下，把李淑芬给铐上，带走了。

李宁在龙口公安局门前守了一晚上。白天还晴空万里，到了半夜，突然电闪雷鸣，暴雨如注。公安局门前的岗亭有把撑开的遮阳伞，她就在伞下坐了一夜。那晚的雷声像是在头顶上炸开了一样，李淑芬在拘留所里想，干脆劈死那些害死她姐姐的人算了。

李淑芬在拘留所里被关了38天，李宁就在龙口守了38天，在微博上呼号，随时更新情况。公民和律师在网络上发起联名信活动，要求释放李淑芬，将近80多个人在信上签了名。“真的，要不你就把我弄死吧，你放了我小姨。”即便事情已经过去3年，回忆起那时的无力感，李宁仍旧会皱起眉头，歪着脑袋，满脸痛苦：“**很多人也跟我说，这个雪球会越滚越大，现在不仅仅是你妈，以后可能是更多人的血。”**

### 2017年9月22日，李宁披着雨披坐在山东省委门前，要求见省委书记刘家义。

在王万琼看来，那是李宁走向成熟的转折点。有几次，律师们聚在一起，开她母亲案子的研讨会，李宁发言总是很少，王万琼还有点生气，“这么多年的事情，这么长的一个故事，你怎么三言两语就完了。”

**在李淑芬被抓之后，即将走向而立之年的李宁“就像脱胎换骨似的”**。无论是去见烟台检察院的院长一行，还是见龙口政府工作组的人，李宁开始条理清晰地口若悬河。“我就觉得这个小家伙怎么这么能说，特别逗。”王万琼说。“受打击以后，她会沉默一段时间，她也会肯定在想这个东西。还是那句话，挫折在不同的人面前，最后会呈现不同的东西。可能强者会更强，弱者可能就被打垮。”

### 抗争

母亲的死是一个巨大的问题，这个问题被切割成无数细小而现实的问题，比如申诉材料到底有没有寄到，律师什么时候可以阅卷，什么时候能调取作为证据的视频。每个小问题都需要付出同样的精力和时间——从龙口市公检法、信访局、纪委、市委，到烟台市公检法、信访局、纪委、市委，再到山东省公检法、信访局、纪委、省委。每一次，这套上访程序都要来一遍。去的次数太多了，门口的保安都认识她。

去年3月，李宁和律师到了烟台中院，他们要拍照，法警跑过来阻止，对他们吼：“不许拍照！”一看是李宁，又改口，**“哦，是你啊，好好，你可以拍，随便拍。”**

李宁像推着石头的西西弗斯，就这样一步一步地向山顶前进。**她的武器也只有两个：一张嘴和社交媒体**。她还自学了法律，有时就在家看网络课程。她参加了两次司法考试，可惜都没过，这并不影响她在演讲时使用法律，“打仗”时，她还会掏出手机，搜出法条，指着屏幕，一句一句地念出来。

李宁说，自己是被当地政府培养出来的，“真是被坏人教坏的。”在她还是个“好人”的时候，龙口政府工作组总是来北京找她，给她做“思想工作”。她手足无措，不知道怎么和这些官员打交道。对方说她母亲做过什么坏事，她百口莫辩，只能一个劲儿地辩解，我妈妈是好人。“就是特别幼稚。”李宁说。

对方许诺她很多条件，要给她介绍大老板，把她安排到龙口最大的企业工作，还能提供出国机会，要给她买新出的苹果手机，有时还会劝她“小胳膊拧不过大腿”，“想想自己的生活”。“我知道这些都是老狐狸，你让我一个小白兔跟老狐狸去谈判，我能谈成什么样？”那时的李宁只能告诉自己冷静，别中圈套，也别顺着对方的思路走，“我最后就跟他们讲说需要一个真相，别的不要，他们就白谈了。”“谈判就是一个菜市场讲价的过程，他把人命当一个白菜价，在那给你磨。我就是在这样的一个环境里面，去抗争，去学习他们的谈判技巧，学习他们怎样对待我这样的人。”

被抓，被打，再控告那些抓她打她的人，李宁的八年一直缠绕在司法程序里。这个以前见到警察就会发抖的女孩，现在对于被送进局子里，已经觉得稀松平常了，所以在2018年1月11日的那天晚上，济南杆石桥派出所的审讯室里，她还跟年轻警察开起了玩笑，夸他长得帅。

警察问：“姓名？”

李宁回答：“不知道。”

“年龄？”

“不知道。”

“性别？”

“男的！”

被审讯时，李宁又开始了演讲：“我有罪，我罪该万死。我不是以扰乱公共秩序来定罪，我是孝女罪。你要不然就把我判死刑，反正你们也有枪，把我当场枪决。”她说起了自己母亲的死亡，和这八年的痛苦，总是一副奔赴死亡的决绝口吻：“你说我什么罪就什么罪，反正我也进去吃过大牢狱，无所谓。大不了就一条命，反正这一条命早晚都是死。”

后来的采访里，李宁都提到了“死亡”和“解脱”：“其实我有的时候就感觉，你就把我弄死，我还能解脱了，我就不用在人世间遭受这样的痛苦了。如果说人间给不了我正义的话，我上阴间去找阎王，那时候我在阴间等着你们，我先提前给你们铺好路，是不是？”

可她还不能解脱。2014年，三名涉案的街道办官员终于被提起公诉，罪名是“涉嫌故意伤害”，李宁和律师们不满意：三名官员的罪名应该是“非法拘禁”，“滥用职权”和“故意伤害（杀人）”，还有一名官员仍在逍遥法外，这名官员后来升任了龙口市宣传部副部长。到在2017年，这名官员被检察院审查起诉，另外三位涉事官员罪名变更为非法拘禁罪——**外界都将这视为此案的转折——但司法仍旧没有给出一个让李宁满意的答复，她仍旧得日复一日地“打仗”。**

“这才刚刚开始。”李宁这么告诉我。

![liningyulvshi](https://i.loli.net/2018/08/08/5b6ac5c026272.jpg)
<figcaption>李宁一家与律师们</figcaption>

“小胳膊拧不过粗大腿”，这句话印象太深刻了，李宁总是不断地提起。工作组的官员对她这么说，警察也对她这么说，她就记到现在。有时候无望到了绝望，她觉得自己“变态”，自己掐自己，打自己，甚至想象电警棍落在身上，到底能痛成什么样。**这八年过得痛苦，但李宁说，如果再来一次，还是会做出同样的选择：“我感觉我这一生啊，做这个选择是最正确的。”**

李宁后来在卷宗里看到了四名官员的照片，黑白的，印在纸上模糊又陌生。她甚至都不知道该不该恨他们。“我就是让他们知道，就是打死人要是付出代价的。”她说：“我一直告一直告，他们失去权力的时候，进入牢狱的时候，会在内心深处有一丝忏悔。”

见过很多刑案当事人的王万琼觉得，李宁这样的当事人太少见，少得难能可贵，“有些事情确实需要有底线，有原则，是吧？中国人这样的人太少，所以说她们的抗争就变得很有意义。**她真是豁出命去抗争，这一点我是相信的。她真的不是在威胁那些人。 ”**

这让我想起了我们第一天见面，那是1月9日。李宁和李淑芬为了律师阅卷的事情，又一次辗转龙口、蓬莱和济南。她们刚结束一天的战斗，我们在一家饭馆坐下，聊起了她们这八年的坎坷和痛苦。

“老百姓必须要抗争。”李淑芬举起右手，捏成拳头向下压，说：“这就是他们，他们一直在向下压。”她又举起左手，作出一个从拳头底下逃逸的动作：**“如果我们抗争，我们就可以有空隙。”**

“但如果没有抗争，”她收起那只逃走的左手，拳头嘭得一声落在桌上：“那就什么都没有了。”


> 如无说明，文中图片均由受访者提供
>
> 本文由声音计划×端传媒联合出品，首发于端传媒

[给我们加点粮草吧](https://www.lianquan.org/ContractPlus_ContractInfo?guid=9E0EBD7C6C7912DD45E8F0179F4BE68ED2D8CDFA497F926ED5D5715143641BA57BC46BE0C2918C801390239381BAAFD0)
