<!--

layout: post

title: "These Weeks in Terminus: Issue 1"

date: 2018-08-06

categories: sticky

tags: issue

description: Terminus 端点星计划，是在 GitHub 开放平台搭建的一个站点，以去中心化的方式备份微信、微博等平台被删文章。

-->

# "These Weeks in Terminus: Issue 1"

## Highlights

在端点星的启示下，咪兔和佳士工会的支持者们也分别建立了各自的网站。

### 咪兔

目标：整理、记录近期曝光的公益的、媒体、高校内性骚扰、性侵事件信息。

[项目地址](https://github.com/NGOMeToo/NGOMeToo.github.io)

参与方式：如果您愿意参与志愿协作编辑，请与 <a href="mailto:HelpMiTu@protonmail.com">HelpMiTu@protonmail.com</a> 联系。

### 声援佳士工人

[项目地址](https://github.com/shengyuangongyou/shengyuangongyou.github.io)

## 近期更新

* 江西殡葬改革
  * [特稿 \| 江西殡葬改革惹争议 民政厅通告纠偏](https://terminus2049.github.io/archive/2018/08/02/jiang-xi-bin-zang-gai-ge.html)
* MeToo
  * [请哈佛博士王光亮停止针对女性的暴力和性侵并离开学术圈](https://terminus2049.github.io/archive/2018/07/31/wang-guang-liang.html)
  * [“舆论审判”的意义和局限，兼谈米兔](https://terminus2049.github.io/archive/2018/07/29/the-value-of-trial-by-public-opinion.html)
  * [又有 5 人站出来 说出被广外新传陈某 “关照” 的那些事](https://terminus2049.github.io/archive/2018/07/29/MeToo-gdufs.html)
  * [回归理性，才是#Me Too#支持者们的担当](https://terminus2049.github.io/archive/2018/07/27/zhangtingting-metoo.html)
  * [女实习生指控主持人朱军性骚扰（更新）](https://terminus2049.github.io/archive/2018/07/27/zhu-jun.html)
  * [“反性侵” 猛击知名人士，黑名单还有多长](https://terminus2049.github.io/archive/2018/07/26/blacklist.html)
  * [不到 24 小时，我们收到了 1700 多个性侵故事](https://terminus2049.github.io/archive/2018/07/26/the-stories-we-collected-in-24h.html)
  * [问答两则：MeToo 运动违反「无罪推定」原则吗？会导致冤假错案泛滥吗？](https://terminus2049.github.io/archive/2018/07/26/two-questions-about-metoo.html)
  * [一条一直被删一直被删的长微博](https://terminus2049.github.io/archive/2018/07/26/zhu-jun-2.html)
* 佳士工会
  * [撕下人大代表的画皮，佳士科技的惊天黑幕！](https://terminus2049.github.io/archive/2018/07/31/si-xia-ren-da-dai-biao.html)
  * [清华部分学生、校友的声援书：立即释放被拘工友与群众！](https://terminus2049.github.io/archive/2018/07/30/qing-hua-sheng-yuan.html)
  * [「堂堂正正地站起来，做一回人」](https://terminus2049.github.io/archive/2018/07/29/tang-tang-zheng-zheng.html)
  * [北大学生就「深圳 7·27 维权工人被捕事件」的声援书](https://terminus2049.github.io/archive/2018/07/29/bei-da-sheng-yuan-gong-ren.html)
* 其他
  * [那些英勇的揭露者，后来他们都如何了？](https://terminus2049.github.io/archive/2018/07/27/the-brave-people.html)

## Terminus 项目说明

### Terminus 的历史

从 2018 年 1 月 17 日至今（8 月 5 日），端点星项目共收录了 217 篇各类被删文章（详见 [_posts](https://github.com/Terminus2049/Terminus2049.github.io/tree/master/_posts)），记录了清理低端人口、沈阳性侵、北大岳昕、汤兰兰、春晚评论、尘肺工人维权、鸿毛药酒、MeToo、教师讨薪、卡车司机罢工和疫苗事件等各类被舆论管制的事件。同时，我们也在积极开发周边工具，用于保存和展示这些被和谐的内容。

* [ArchiveTeleBot](https://github.com/Terminus2049/ArchiveTeleBot) 一个用于将文章快速保存到 [archive.is](https://archive.is/mp.weixin.qq.com) 的 Telegram 机器人。
* [Wechatscope](https://github.com/Terminus2049/Wechatscope) 便捷查看 [wechatscope](http://wechatscope.jmsc.hku.hk/) 保存的微信被删文章

这两个周边工具也是我们目前捕捉和保存 404 文章的来源，如果您也经常遇到自己查看的文章被 404，推荐您使用 [ArchiveTeleBot](https://github.com/Terminus2049/ArchiveTeleBot) 快速保存原文，我们会定期查看这些网址的文章是否被删除，并适当地予以恢复。

### Terminus 的不同

[墙外楼](https://www.letscorp.net/) 和 [中国数字时代](https://chinadigitaltimes.net/chinese/) 收录了大量被删文章，与端点星不同，这两个网站收录的文章不一定是被和谐的，既没有明确的收录标准，也不够开放和透明，用户只能浏览，不能参与其中。

端点星对文章的收录有明确的标准：所有存档类的文章，必须至少在一个平台被删过帖。端点星**唯一的对抗目标是言论审查和信息管制**，力求尽可能减少自身的倾向性。

端点星人人可以参与，如果您也对目前的言论审查和信息管制不满，欢迎参与。参与方式：

- 方式一：在 [issue](https://github.com/Terminus2049/Terminus2049.github.io/issues) 里报告被删文章的标题和网址。

- 方式二：整理被删文章，提交 pull request，详见 [如何参与端点星计划](https://github.com/Terminus2049/Terminus2049.github.io/blob/master/_posts/2018-04-01-how-to-participate-in-terminus.md)。

期待您对言论自由和信息自由的持续关注。
