<!--

layout: post

title: 在跑路平台投资百万的人：自信、上瘾、从未失手，直至踩雷 | 棱镜

categories: Archive

date: 2018-08-07 12:00

tags: p2p

image_feature: "https://i.loli.net/2018/08/07/5b69b0ab41563.jpg"

description: “我什么‘韭菜’都被轮到了”，他自嘲道。

-->

# 在跑路平台投资百万的人：自信、上瘾、从未失手，直至踩雷 | 棱镜

文章来自微信公众号「棱镜」

作者 \| 周纯 张琴

编辑 \| 暴剑光

---

![01.jpg](https://i.loli.net/2018/08/07/5b69b0ab41563.jpg)

刘然的钱都投在了网贷平台里。他是投了100万元的大户。

当河北人刘然得知自己在网贷平台“城城理财”踩雷时，他原地呆住，仿佛掉入一个巨大的冰窖。他银行卡里的钱，甚至不够买一张从河北去往“城城理财”公司所在地杭州的火车票。

崔琴20多万元的投资，是在“米袋计划”上蒸发的。虽然这笔钱没有上百万那么惊人，但这是她过去十年的全部积蓄。

崔琴写下了她的感受。“一夜无眠。”“欲哭无泪。”“我这十年来所有的努力、所有的付出、所有的青春和希望，好像随着那钱的消失也一起消失了。”

网贷行业正遭遇有史以来最大的危机，数百万名投资人被裹挟其中，挣扎无力。

“现在就跟玩挖地雷似的，挖到一颗之后，你知道后面肯定还会‘啪，啪，啪’。”刘然向腾讯《棱镜》苦笑。

腾讯《棱镜》在过去一段时间对话了数十名“踩雷”的大额投资人，他们中很大部分投资在百万以上，对于网贷投资有着他们自认为丰富的理论知识和多年亲身实践，各自都有一套挑选平台的标准，并且在过去几年从未失手。

他们投资网贷，是为了给过去数年手中快速增长的财富，寻求一种保值增值的方式，至少能“跑赢CPI”。在他们眼中，买房门槛越来越高，银行理财收益太低，股市风险太高，网贷成了一种折中的最佳渠道。

投资网贷给他们带来了自信和成就，甚至慢慢上瘾。这些别人眼中的中产阶级，可以为了5元钱的奖励去注册一家新平台，因为“架不住平台数量多”。但在可观的收益面前，他们依然认为年化12%算不得高收益。

然而，从未失手的他们，还是“踩雷”了。

## 中产阶级的投资焦虑：还有比网贷更好的投资平台吗

今年41岁的李茂属于白手起家，早年做过生意，现在是一家保险公司的中层，积累了近千万元的财富。原本无忧的生活，近期却被一家叫“花果金融”的网贷平台给打乱了。

从2015年开始，他陆陆续续在花果金融投资了405万元。6月26日，花果金融官网公告逾期，至今未有任何实质性进展，李茂不知道本金能不能拿得回来，能拿回来多少。

在接触网贷之前，李茂将一部分资金投向保险产品，这是他最熟悉的领域，但年化3%-5%的低收益最终让他用脚投票，到期之后悉数转移到了网贷领域。在花果金融，他能获得年化13%的收益，是此前的3-4倍。

“30多岁年纪的人，还是喜欢尝试一些新鲜的事物，愿意承担一定的风险，去获取更高的收益。”张正对《棱镜》表示，他是网贷行业最早的一批投资人，从2013年开始投资网贷，前前后后投过至少10家平台。最后在投之家平台折戟，损失100万元。

作为此前知名的行业资讯网站网贷之家的关联平台，投之家的“爆雷”，让整个行业的信心崩塌。

同样是投之家受害人的邹雪告诉《棱镜》，投之家是她踩的“首雷”。在接触网贷投资之前，她也曾买过股票，但“一赚两平七亏”，赔了不少。在她看来，投资股票还是需要一定的专业知识，不然就要长期持有，“炒股炒成股东“，像她这种耗不了的，只能割肉离场。

包括邹雪在内的多位受访人士对《棱镜》表示，银行理财收益率太低，不到5%；股市风险太高赚不到钱；信托有一定的门槛而且也不保本；此外，随着过去几年各地房价的成倍数增长，以及各项限购措施。让买房投资这个选项，已经慢慢从中产阶级的投资清单中划去。

放眼望去，收益率普遍在8%—15%的网贷，最终成为他们兼顾收益与风险的折中选择。

刘然此前也曾投资过股票和基金，除了基金略有盈余之外，股票一直亏损。“大家都会想着钱生钱，去找各种各样的投资渠道，相对而言网贷能提供一个相对稳定的、比较高的收益，但前提是你要选对安全、可靠的平台。“

“我知道社会上有一种声音，就是这帮网贷受害人自己贪，活该，但是你说13%的利润算高吗？”李茂反问。

在他看来，过去十年中国的房价翻了数倍，而现在银行的理财收益不到5%，都赶不上通胀水平，“没有好的投资渠道，你让我们如何挣钱去解决子女教育问题，和自己的养老问题？”

与前面几位投资人的经历如出一辙，陈生也是从股市、楼市辗转到网贷投资，他和家人在米袋计划累计投资了近百万元。结果，股市被套、楼市受限、网贷踩雷。

“我什么‘韭菜’都被轮到了”，他自嘲道。

## 自信的方法论：比大妈的投资段位要高出很多

在与上述投资人交流的过程中，《棱镜》发现，他们对网贷的了解程度远超出想象，并非只会关注收益率高低的“小白”投资者。

例如，他们知道网贷其实是一种次贷，那些从银行贷不到款的个人或企业，只得接受更高的贷款利率从网贷平台借钱；他们也知道网贷只是一个信息撮合平台，无法兜底，最重要的是看它实际的借款人有无违约风险。

他们还普遍认为，超过15%的年化收益就算高息，要谨慎投资，毕竟，没有多少企业能承受这么高的借款成本。

张正至今还记得，2013年第一次投资网贷时那种忐忑的心情。钱从网上转过去，不知道网络的那一端是谁，自己手里什么凭据都没有，“非常紧张”。但如期的还款让他慢慢松懈，并开始追加投资。

邹雪也观察到，她和身边投资网贷的人一样，都经历了一个由不信任到信任的过程，投资金额也慢慢变大。几年下来，他们各自都积累了一套挑选网贷平台的方法论。

邹雪首先会看平台的股东构成，以及一些标的的具体投向，投资期限不要太长，不要跟平台“谈恋爱”，一年期以内为宜。收益方面，年化利率在12%左右性价比就很不错。

她对自己的网贷投资能力很自信，像“e租宝”那样的高息平台“一看就不靠谱”，而一些喜欢投资线下理财平台的大爷大妈什么都不懂，“纯粹是被忽悠”，像她们这种从2014、2015年网贷雷潮里走过来的人，则“多少还是明白点的。”

她甚至向《棱镜》算了一笔账：一般网贷平台的逾期率约在10%-15%，而且通过催收手段多少还能收回来一点，她把投资分散在三四家网贷平台，即便是这个平台的某个项目逾期或爆雷了，其他几家平台12%左右的收益，也可以覆盖这个平台的本金损失。这样看起来，网贷投资是个万无一失的选择。

除了参考网贷之家的排名之外，刘然喜欢参与各种投资人见面会，来作为自己挑选平台的重要标准。在他看来，和平台高管的面对面交流，还是能够获得一些踏实感，所谓“百闻不如一见”。

他甚至经历过，2017年去“城城理财”交流时，公司高管还善意提醒一些上了岁数的老人，以后不用再追加投资了。结果，一年不到，平台就“爆”了。所谓“提醒”，只是增加了更多人的信任、更多的投资，如今增加了更多的损失。

与其他人不同，李茂最看重的则是平台的第三方担保。“花果金融”引入远山利丰对部分不良资产进行债权回购，这让李茂十分放心，“我们签署的是三方担保协议，比银行理财合同还安全。”

但无论多么丰富的经验，他们都忽视了一条，作为个体投资人而言，很难去辨别平台标的的真伪，而这正是风险的所在。更让他们始料未及的是，某些平台做假标的胆量和比例，远超过他们的想象。

在事发之后，李茂和其他投资人曾问过花果金融的负责人，平台的真标到底有多少，“他刚开始告诉我们有九成，最后又说只有三成，到现在也不能确定究竟有多少是真的，有多少是假的。”这让李茂愤懑不已。

## 上瘾与沉沦：不放过任何让财富增值的机会

张正早年投资过一些网贷高息平台。在他看来，投这种高息平台就是一种赌博心态，赌它能撑几个月。比如你投3个月、6个月，如果它不跑路的话，你能赚3分或者4分的利息；如果跑路了，你的本金有可能受损失，“挺刺激的。”

《棱镜》注意到，在网贷行业刚出现的头几年，动辄年息两分、三分甚至四分（注：分别对应年化24%、36%、48%）的平台屡见不鲜。例如，2016年爆雷的中晋资产，曾以50%的年化收益疯狂吸引投资人。随着逐渐洗牌出清，行业也经历了一个降息的过程，目前网贷平台主流的年化收益约在8%-15%。

邹雪则跟随大部队当过一段时间的“羊毛党”，例如，注册一家新平台返5元钱红包，最低充值50元钱，投资15天之后，连同红包一起返还本息。

“虽然5块钱很少，但是架不住平台多啊！”邹雪强调称，她一天能投十几个这样的平台，付出的仅仅是把50元钱搁进去放十几天。每天看着不同的平台到期回款，“当时就有一种遍地是黄金的感觉”，她向《棱镜》表示，这样一个月下来也能有三五百元的收益，够早餐钱了，“反正闲着也是闲着。”

投资大户李茂的收益感知会更强烈，他在花果金融的年化收益是13%，作为VIP用户，偶尔还会有额外1到3个百分点的加息，算下来，即使不干活，每个月的网贷收益都有好几万块钱，“相当于北京白领一个月的工资吧！”

除了可观的收益，身为平台VIP用户带来的身份认同感，也是李茂从未有过的。

据他介绍，除了加息，VIP会有专门的群，也会有专门的工作人员来对接，定期推送一些产品。这比去银行排队抢购理财产品的体验好太多。

为了赚取利差，原来有能力全款买房的陈生，选择贷款买房，再将银行贷出的钱投资到网贷，能赚取至少3个点的利差收益。

崔琴也不放过任何一个让财富增值的机会，她会每个月省吃俭用，定投5000元到米袋计划，在这里，投入1万元每天能有2元钱收益，她最大的乐趣是看着收益变得越来越多。为了获得一两百块钱的红包奖励，她又把随时能提现的活期悉数变成定期，以至于在提现危机到来时，自己无力抽身。

“有一种上瘾和魔症的感觉，”她向《棱镜》表示，她每天都会登陆APP数次，去看着里面的数字慢慢增加。“回想自己三年投资P2P的经历，让我体验到了投资和储蓄的乐趣，也树立了对自己的信心，觉得自己有一些小小的成就。”

刘然至今都很懊恼，如果不是自己贪图多2个点的收益，他也不会将资金从一家稳健的平台全部转移到“城城理财”去，也不会有血本无归的惨痛经历，“说到底还是自己太贪。”

## “踩雷”后的消费降级：重新安排生活

“踩雷”之后，维权成了他们生活的重心。同时，这些原本生活富足的投资人，不得不采取“消费降级”的方式，来度过难关。

谈及“踩雷”对自己的影响，刘然坦言，生活方式的变化是最大的。以前基本上财务自由，现在过得非常憋屈。“以前你看见什么，你只需要考虑自己喜不喜欢，但现在需要先看它的价格。”

405万对于李茂来说，等于损失了一套房，让他这一阵子缓不过气来，但也不至于要流落街头的地步，“有它也行，没它我的日子也照样过，一天该吃三顿饭，我也不吃两顿饭。”

“但生活品质肯定是下降了，比如以前一年要出去两次国外旅游，现在只能改为国内游了。”他补充道。

陈生则准备明年再卖掉一套房子，把自己的杠杆往下“降一降”。贷款几百万的他，已经没法在网贷赚到利差了。

作为投资大户，陈生也是维权小组的主力成员，但一次次徒劳的维权活动，让他开始变得心灰意冷，“ 我已经做好了一分钱也拿不回来的准备了。”

邹雪和崔琴则乐观得多，认为自己的钱总有一天能够拿回来，只是耗时长短、拿回多少比例的问题。她们甚至已经开始琢磨，钱拿回来之后再投向哪里？“总不能天天搁家里瞅着它吧？”

邹雪认为，恢复和重铸对网贷的信任是一个特别漫长的过程，即便大家开始慢慢再往里投了，也绝不可能把自己全部身家放在里面。而余额宝等货币基金当日到账额度1万元的限制，更让她感到焦虑，“可投资的渠道越来越少了。”

直到现在，崔琴也不觉得当初投资P2P这个选择是错的，只是自己很不幸地赶上了行业的这个发展阶段，行业比较混乱，洗牌还没有完成。她表示，以后如果有靠谱的好的P2P平台，她还会继续投。“投资肯定要多样化，不能只有银行一个选择。”

（因涉及隐私，文中所涉网贷投资者为化名，但他们的投资经历是经过核实的。）

版权声明

棱镜·腾讯新闻出品 \| 第313期

运营编辑：范晟男

本文版权归“棱镜”公众号所有，如需转载请在文后留言，经允许后方可转载，并在文首注明来源、作者及编辑。

![02.jpg](https://i.loli.net/2018/08/07/5b69b0aa536e1.jpg)

![03.jpg](https://i.loli.net/2018/08/07/5b69b0aa6dc50.jpg)

![04.jpg](https://i.loli.net/2018/08/07/5b69b0ab11262.jpg)
