<!--

layout: post

title: 不想结婚与生子，是我作为穷人的自觉

categories: Archive

date: 2018-08-13

tags: 计划生育

image_feature: "https://i.loli.net/2018/08/16/5b7502c168363.jpg"

description: “为国生娃？今天无论做什么选择，都不容易”。

-->

# 不想结婚与生子，是我作为穷人的自觉

原文来自微信公众号「岛上十点」：~~[不想结婚与生子，是我作为穷人的自觉](https://mp.weixin.qq.com/s/WZfOEuZsWrqYoUXPHRK4LQ)~~

作者：乔治王

---

![逃避可耻.jpg](https://i.loli.net/2018/08/16/5b7502c168363.jpg)

### 01

《人民日报》呼吁：“生娃不只是家庭自己的事，也是国家大事。”

这句话很有分量，我能体会到国家迫切希望大家“注册小号”的心情。计划生育年代出生的一代人，大的已经三十而立了，此时听到这样的呼吁，难免令人浮想联翩。

社会老龄化非常可怕。年轻人现在缴纳的养老金，养的其实是现在的老人，但当进入老龄化社会，意味着老人和年轻人比例失衡，而政府想要负担老人，需要庞大的财政支出。钱从哪里来？从年轻人交的税收里来。

老人和年轻人，这里有难以调和的矛盾。

所以说上一代独生子女是最惨的，正在交的养老金养得是现在的老人、年轻时承担房价、中年时得独自赡养父母、年迈后退休的日期又延后了，好不容易退休了又可能遇到年轻人的劳动力不足、养老金不保的惨状。要是我是玩家，肯定要跳起来骂策划然后卸载游戏了。

黑龙江就是中国老龄化社会的样本。

2016年政府向黑龙江转移支付的金额是多少？2775亿元人民币，排在全国第四，而黑龙江仅有3799.2万人。为什么给这么多？因为黑龙江全省的财政收入2000多亿，而这其中有一半的钱，用在了社保和医保。

归根结底，是因为黑龙江是一个老龄化大省。

所以如今适婚青年越来越多，但明明到了结婚的年龄也无动于衷，《人民日报》火急火燎地呼吁大家生娃也就不难理解了。

但以我在游戏行业类似的经历，我想明确告诉大家，这样的呼吁是没有意义的，甚至全面放开二胎三胎也没有意义。现在的问题不是生两个还是生三个，而是大家连一个都不想生，甚至越来越不想结婚。

依我看，老龄化的结局不可避免。生娃虽是国事，但它首先是家事，而且在游戏行业里，我们已经面对过这个问题。正所谓实践出真知，我奉劝大家做好直面老龄化社会的准备。

### 02

为什么不可避免？

和《人民日报》担心人口的问题一样，做游戏怕的是什么？怕的是没有用户增长。

没有增长，意味着面对的人群从增量走向存量，这是每一个老游戏都将遇到的问题。这也是一个漫长又痛苦的过程，收入下滑、活跃度越来越低、暮气沉沉。这导致设计者的玩法会变得完全不同，你们猜猜设计者在此时会做什么？

也许很多人会想到是吸收新用户，刺激新增。

但我告诉你，这个幻想维持不了太久就会破灭，因为老游戏（老旧制度）的竞争力远远比不过同期的新游戏。比如因为人口红利逐渐消失，东莞大岭山，曾有一大批做家具的工厂聚集在这，如今一半都已搬到东南亚。

为了适应新形势，需要大刀阔斧地改革和重做，这里头有非常大的阻力：一是需要巨额的资金和技术能力，做大翻新；二是大刀阔斧会刺痛老玩家、打破稳定，需要冒着损失已有玩家的风险，三是大版本更新后，结果也不一定行之有效。

在遇到这样的问题时，我看到的设计者，绝大部分选择了放弃寻找新进用户，而围绕老玩家变本加厉地刺激消费。设计非常多的功能和系统，挖下深坑来刺激仅有的玩家，拿走玩家离开前的最后一分钱。

少数选择了大刀阔斧地改革，改革的效果也未尽人意草草收场，想要以这个思路重新把盘子做活，难于上青天。

### 03

我有的同事每逢回家，为了应对家里催婚，都要事先辛苦准备一番应付家人的说辞。为什么年轻人不愿生娃了，甚至都不愿结婚了？

冰山之下，有两个矛盾构筑起了这个现状，讲完我再来说说怎么办。

第一点：投入成本。

玩家常说两个字：一个是肝，一个是氪。肝代表我要在游戏中花大量的时间，氪代表我需要在游戏中花费大量的金钱，这都是玩家在游戏中投入的成本。

大家玩游戏都深有体会，一个游戏之所以很肝，是因为它设计了非常多的、需要养成的系统。这就像你小时候要上幼儿园、一路小初高考上大学、毕业后参加工作买车买房、生儿育女，每个阶段你需要大量的投入。你越肯肝，你就越出人头地。

而需要玩家肝的地方，往往都可以通过氪来节约时间，或者获得更好的效果。不管现实还是游戏都是如此。

这种设计属于什么？单角色的重度养成，也就是你只需要养成一个角色，但是这个养成线非常非常深，捆绑了一大堆玩法和系统。在这个过程中，你源源不断地为营收做着贡献。小时候要操心学区房、打疫苗、考名校，长大了要操心结婚、买房子、养孩子，每一步都得肝和氪。

这种设计的代表，就是咱们国家的计划生育政策：少生优胜，幸福一生。这个大红字口号喷在每个村的外墙上。

还有一种设计，属于多角色的轻度养成，也就是说你可以养很多角色，但是每个养成线都不深，或者系统自动就帮你完成了。比如很多搜集小姐姐的卡牌游戏，自动战斗、每日扫荡、不但每天上线都有奖励，养成的角色越多，你的收益也越高。而玩家最大的付出点，就是想办法搜集更多的角色。

换算到现实中，就是你只要想办法生，生完抓好基础。设计者把生活、教育、养老的成本不断降低，只要生的越多，后来的教育和养老都不用你操心。如果生出一个最后出人头地的SSR，那就是你修来的福气。

这其中的代表就是芬兰，拥有从出生到进坟墓的全套福利，生育不花钱，0岁～17岁的教育和医疗也包了，每个月还有津贴，生得越多，津贴金额就越高。

但就从我们目前的国家政策来看，我们走的是一条有特色的道路，在高教育、高房价、高医疗和高养老成本的前提下，开放二胎，让人去追求多角色养成，既肝又氪，这个难度之大，不可想象。

这就是无法解决的矛盾之一。

### 04

第二点：观念变化。

在老一辈人眼里，养儿防老的观念根深蒂固，把子女当做一个养老的投资行为，并辅以家族、忠孝来强化和巩固这一点，这是时代的需要，也是安身立命的方法。

而现代社会，繁衍来维持养老生活的成本是非常大，因为不但需要解决小孩的衣食住行，还要解决成家立业。啃老族这个词已经没人再提了，为何？因为已经成为了新常态。

所以在经济不发达地区生育愿望普遍偏高，而在北上广生育率逐渐走低，正因为人们付出的成本是不同的。

而当女性受教育水平越高时，这一点也会越来越明显。当她越独立、社会地位越高，对结婚和繁衍容易产生质疑和思考。因为毕业后的几年是职场的黄金年龄，生育会影响工作的晋升、影响职业发展。这在一线城市的充分竞争中，是很大的不利条件。

而男性想要结婚，在一线城市也要负担更大的经济压力。这倒逼人们产生了疑问：

> 繁衍是养老的最好投资手段吗？
>
> 为了生娃，我会损失我最佳的工作机会吗？
>
> 30岁之前，是我最好的结婚时机吗？

很多人选择了拒绝。并且在北上广，离老家越远，受到的道德捆绑也更少，而相同境遇的人也越多。不会有七大妈八大姨问你有没有男朋友、怎么还不结婚，不会有人以家庭和生育情况来判断你过得好坏。

很多家长催促小孩结婚生娃，但小孩却迟迟没有动作，并非不是他不想结婚，而是环境不允许他结婚。这其实是穷人的自觉，对于大部分朝九晚九，只能靠自己奋斗的年轻人，只有努力搏一把人生才有机会，而结婚生子和买房，是锁死他们的镣铐。

### 05

老龄化怎么办？

1. 少持有小城市的房子

2. 占好一线城市的坑位

年初在北海道呆了一礼拜，印象深刻的除了火山温泉雪山和冷冽清新的空气以外，就是日本的老龄化。

从我一下飞机开始，遇到的所有行政人员都是老年人，不管是帮你护照盖章的，帮你指路维护秩序的，直到我上了大巴，遇到的工作人员看上去没有低于五十岁的。

![日本.jpg](https://i.loli.net/2018/08/16/5b7502c0f074c.jpg)

日本是一个老龄化严重的国家。

我前两年去东京时却完全没有这种感觉，在秋叶原呆的那两天，周围熙熙攘攘的年轻人行色匆匆，建筑物上铺满了巨型的游戏和动漫广告，走到顶楼发现琳琅满目的成人杂志，让我觉得这里充满了年轻自由的气息。

年轻人是会用脚投票的，日本的几个大城市里，东京大阪年轻人熙熙攘攘、建筑密密麻麻，但我这会儿在北海道，却是萧条凋敝的景象。

![03.jpg](https://i.loli.net/2018/08/16/5b7502c0b6ae6.jpg)

开居酒屋的老板是一对对年迈的夫妻，海鲜市场里守着店门的也是老头老太，一直到了札幌，本想替家人带一台iPhone X，没想到唯一的一家苹果店都倒闭了。

更年轻和更优秀的人才会向大城市聚集，因为他们追求更好的工作机会，占用更好教育和城市资源。而能力不足以在一线城市留下的焦虑中年人，将迫于高生活成本而逐渐回到小地方。

大城市将不断从小地方吸收年轻人，这就像东三省的程序员往往选择了北京一样，除此之外，你别无他法。因为城市间的竞争就是对人才的抢夺，如果你如今能在大城市落户，那在政策收紧前尽早行动，不要被小地方的落户政策蒙蔽了头脑。小地方只是想导入更多的用户，吸引更多人成为地方经济的燃料。

一个土生土长的黑龙江人，考上了大城市的985，你猜他会回到老龄化的黑龙江，还是去大城市搏一搏？事实是黑吉辽已经成为了人口流失大省，从国家统计局的数据来看，黑龙江从2000年开始，13年里涨了35万人，而从2013年开始人口流失，3年就流失了36万。

老龄化城市是很可怕的，就像一个运营多年的老游戏，慢慢的已经没有了新进玩家，每天的数据都在缓慢下降，玩家组个副本都是熟人。这是一个慢性死亡的过程，并且会陷入恶性循环。

如果开了新玩法房产税，持有这里的房子就沦为了负债。而年轻人则蜗居在一线城市的地下室里成为新常态。

呼吁年轻人结婚，其实并不在于开放了几胎政策。这种看似大方实际抠搜的运营政策，像是十几年前的网络游戏运营（不管怎么作，玩家总是会把钱送上门来）。而到了如今，玩家可要精明多了。

现如今日本年轻人的低欲望社会，其实是穷人的自觉，自觉到放弃了结婚和生育。经济的负担压抑着年轻人的欲望，谈恋爱觉得没必要，和父母住在一块，出门逛趟超市都觉得麻烦，更怕生孩子和结婚。

在漫长又难熬的下降周期中，逐渐成为了肝又肝不动、氪又氪不起的老玩家，只好维持最低的活跃度，得过且过，寻找片刻的快乐。我们的老龄化速度比日本更快，作为一个个独立的个体，我奉劝大家做好准备。
