<!--

layout: post

title: 生娃罚款，不生交钱，这道选择题我不会做

categories: Archive

date: 2018-08-17

image_feature: "https://i.loli.net/2018/08/19/5b790f9929fab.jpg"

tags: 生育基金

description: 我们何时让生育回归生育？

-->

# 生娃罚款，不生交钱，这道选择题我不会做

本文转自微信公众号：新周刊（ID：new-weekly），作者：阿烧 曹吉利。

虎嗅网获授权转载。

原文来自「虎嗅」~~[生娃罚款，不生交钱，这道选择题我不会做](https://mp.weixin.qq.com/s/lXJO5Tnw_P-UvpTmCEV_8Q)~~

---

![01.jpg](https://i.loli.net/2018/08/19/5b790f68af1ff.jpg)

我们何时让生育回归生育？

辛弃疾在词中写过：“大儿锄豆溪东，中儿正织鸡笼。最喜小儿无赖，溪头卧剥莲蓬。”

其实，即便在生育观念逐渐现代化的今天，向往这种多子多福的温馨画面的中国人仍不在少数。

让生育回归生育，让问题不再是问题，让生活更接近生活，我们还需要好的政策作为保障。

![02.jpg](https://i.loli.net/2018/08/19/5b790f68c2ffb.jpg)

最近，有关全面放开生育的传闻不绝于耳，让很多人不禁感到恍惚：生与不生，多生与少生，早生与晚生，几十年间，中国人的生育观念随同政策几经改变，也造就了形形色色的家庭结构。

如今，随着生育率下降，鼓励生育的新风向已经逐渐浮出水面。但老百姓的心里总有一副算盘：如果不能真正解决生二胎甚至三胎所面临的抚养压力问题，仅靠几句口号很难改变固有的生育观念。

说到底，如果没有切实的利益保障，年轻人是不会轻易生娃的——就像当年如果没有超生罚款，我们的父辈也不会放弃“多生一个”的执念。

但最近的一篇文章，让那些不动如山的年轻夫妇坐不住了。8月14日，《新华日报》刊发题为《提高生育率：新时代中国人口发展的新任务》的文章。文中提到设立生育基金的设想，让不少人感到压力山大。

原本想着不生孩子能少给社会添麻烦，如果这项基金变成现实，拒绝生育的育龄夫妻就要蒙受真金白银的损失。**可要是生孩子，一系列的新困难又会像倾倒在桌面的水，蔓延开来，无从收拾。**

**生或者不生，都是个问题。**

![03.jpg](https://i.loli.net/2018/08/19/5b790f6864dd4.jpg)

<figcaption>很长一段时期里，“一家三口”成为中国城市常见的家庭结构。</figcaption>

## 不生孩子，你也快乐不起来

这篇发表于党报的《提高生育率：新时代中国人口发展的新任务》在网络上不断流传，招来的大都是网友的反对声：当中作者有关新的生育政策的设想，听起来实在有些激进和残酷，有点类似于当初一刀切的一胎政策——只不过走到了抑制生育的反面。更多人担忧的是，这篇文章会不会预示着下一个阶段的政策方向。

我们仔细看这篇引发讨论的文章，它设想我国未来鼓励生育的措施分为短期、中期和长期三部分。其中，争议最大的就是中期政策中“建立生育基金制度”这一点。

![04.jpg](https://i.loli.net/2018/08/19/5b790f6861edd.jpg)

<figcaption>刊登在8月14日《新华日报》上的文章。</figcaption>

究竟什么是生育基金制度，我们引用一下作者的表述：“可规定40岁以下公民不论男女，每年必须以工资的一定比例缴纳生育基金，并进入个人账户。家庭在生育第二胎及以上时，可申请取出生育基金并领取生育补贴。如公民未生育二孩，账户资金则待退休时再行取出。”

听起来是不是很熟悉？所谓生育基金，和养老保险的模式有些相似。简单来说，**就是生育二胎以上的家庭可以收到补助，这部分钱一部分出自财政，一部分来自其他没有生育二胎的育龄家庭。**

也就是说，按照这个设想，当初响应政策号召，好不容易扭转了生育观念，笃信**“只生一个好”的年轻夫妻们，如果不再次改变观念，很可能就要面临一笔类似社会抚养费的支出——为隔壁邻居抚养二胎三胎四胎贡献力量**。

![05.gif](https://i.loli.net/2018/08/19/5b790f9aebd54.gif)

<figcaption>经典小品《超生游击队》</figcaption>

这个设想一旦付诸实施，可能就意味着当初最严格践行计划生育政策的家庭，会变成新政策下损失最多的家庭。读了这样一篇洋洋洒洒的雄文，怎么可能让人觉得舒服呢？

## 养儿和养老，哪个更难

从2001年实施“双独二孩”政策，到2013年实施“单独二孩”政策，再到2015年实施“全面二孩”政策，在新增人口减少和老龄化社会来临的压力之下，原有的计划生育政策放开的趋势已经十分明显了。

![06.jpg](https://i.loli.net/2018/08/19/5b790f9929fab.jpg)

<figcaption>20世纪八十年代计划生育海报，如今多生孩子，更能促进经济。/ 国家人文历史公众号</figcaption>

2016年卫计委“计划生育政策至少再坚持20年”的表态言犹在耳，不久前，卫计委就坦诚地表示，经济负担重是消极生育的主要原因。

近日网上流传一张“全国生育成本地图”，图上列举了育儿成本较高的几座城市。北上深广四地毫无悬念高踞榜首，育儿成本均超过200万。榜上前十位还有杭州、南京、武汉、青岛、西安和长春，育儿成本也在100万以上。

当然，这里育儿的含义，是孩子能够享受相对健康舒适的成长环境，以及接受良好的教育。如果把标准放低，只是让孩子长大的话，一些低收入群体仍然有强烈的生育意愿。

比如纪录片《生门》里，有个叫曾贤春的农村产妇，由于乡间“重男轻女”观念重，已育有两女的她仍要拼死生第三胎。

![07.jpg](https://i.loli.net/2018/08/19/5b790f991e949.jpg)

<figcaption>纪录片《生门》，有人看完更想生，有人看完不敢生。</figcaption>

不需要统计数据，我们也能够得知，巨大的养育压力正在平息大多数城市家庭的生娃冲动。但对于丁克夫妻，甚至是独生子女的爸妈，未来最大的挑战，或许不是可能出现的生育基金，而是养老困局。

20世纪八十年代初，伴随着计划生育政策，一句口号传遍全国：只生一个好，政府来养老。当年的育龄男女，今日也应该加入了退休行列，但至少他们还能站在人口红利的尾巴上，过着相对安心的退休生活。

**在未来老人多孩子少的老龄化中国，如果没有两个以上的子女环绕左右，这一代人的晚年，还能这么安心吗？**

相比于“无后为大”的传统思想包袱，退休后可预见的经济困窘和精神空虚，以及社会养老体系的不完善，恐怕更值得丁克夫妻担忧，总不能人人都去参加“以房养老”吧？

![08.jpg](https://i.loli.net/2018/08/19/5b790f984ba33.jpg)

<figcaption>屡屡出现的保姆虐打老人事件，让人们为没有子女奉养的晚年捏一把汗。/ 澎湃新闻</figcaption>

从这个角度看，那些在补习班、幼儿园之间来回奔波的年轻父母也没那么“无私”——所有的投入，都可能在几十年后收获回报。

## 我们需要怎样促进生育政策？

假如未来开放生育，你会生吗？

国家统计局人口和就业司司长李希如介绍，2017年全年二孩占全部出生人口的比重达51.2%，比2016年还提高了11%，是自2016年我国正式实施“全面二孩”生育政策以来，首次出现二孩出生数占比超过50%，甚至超过一孩的出生人数。

这说明，还是有不少人愿意加入生育二孩的行列的。如果日后社会保障更健全，相信应该还会有更多中国人愿意生孩子。

![09.jpg](https://i.loli.net/2018/08/19/5b790f99386a4.jpg)

<figcaption>南京，一家教育培训机构楼下接送放学儿童的家长。/ 新华社</figcaption>

触及利益比触动灵魂还难，反过来，想要触及灵魂，就要先拿出利益来。政府为了未来的社会发展，适当地调整人口政策，这无可厚非。**但相比于某些专家总想从老百姓身上抠钱，提出“生育基金”这样的臆想，还是切实的补贴更行之有效**。

**育儿中所面临的困境，财政都应当一一予以照顾**。比如严格落实产假制度，完善丈夫的陪产假制度；而对于员工生育休假后，事实上蒙受损失的企业，给予适当的免税政策；学习西方一些国家的经验，对于奶粉费进行补助，逐步将幼儿园、托儿所纳入义务教育体系等等。

这篇《新华日报》的文章中，倒是有一点设想听起来确有可取之处：把过去所积累下的社会抚养费，也就是所谓的超生罚款，用于补贴多生孩子的夫妇，从而达到促进生育的目的。总而言之，只有政府能够实实在在地让利，老百姓才敢生、敢养。

![10.jpg](https://i.loli.net/2018/08/19/5b790f98982de.jpg)

<figcaption>我们还能回到含饴弄孙的“田园牧歌”时代吗？</figcaption>

辛弃疾在词中写过：“大儿锄豆溪东，中儿正织鸡笼。最喜小儿无赖，溪头卧剥莲蓬。”其实，即便在生育观念逐渐现代化的今天，向往这种多子多福的温馨画面的中国人仍不在少数。

让生育回归生育；让问题不再是问题；让生活更接近生活；我们还需要好的政策作为保障。

本文转自微信公众号： 新周刊（ID：new-weekly），作者：阿烧 曹吉利

*文章为作者独立观点，不代表虎嗅网立场
