<!--

layout: post

title: 出门打个酱油，却被查身份证，咋办？ | 小南都知道

categories: Archive

date: 2018-08-21

image_feature: "https://i.loli.net/2018/08/22/5b7d7986e7a21.jpg"

tags: 警察权

description: 身份证查验有规定，只在特定场合下才能查。

-->

# 出门打个酱油，却被查身份证，咋办？ | 小南都知道

本文转自微信公众号：「南都周刊」

原创：深度营

文 \| 敖雨璐 潘彩琳 何承波

[出门打个酱油，却被查身份证，咋办？ \| 小南都知道](http://wechatscope.jmsc.hku.hk:8000/html?fn=wxid_5455324566712_2018-08-21_2650861069_5pX742Krwc.y.tar.gz)

---

除了身份证外，也可以出示驾驶证、护照、工作证、居住证等相关证件或者说出自己的身份证号码证明身份，警务人员一般携带有“警务通”，可以随时查验公民信息是否正确。

![01.jpg](https://i.loli.net/2018/08/22/5b7d7986e7a21.jpg)

设想一下这样一个场景，早上九点，当你带着耳机走在上班路上，耳机里正播放着自己最喜欢的歌曲，意兴正浓时，突然一个穿着制服、自称是警察的人拦住了你，对你说：“请出示一下你的身份证”，你掏掏口袋发现自己忘记带身份证……这种情况下应该怎么办呢？

昨天，就有这样一则故事引起了媒体律师圈的大量讨论。

自称是前媒体人的何光伟在微信公众号里写下了自己走在路上被查身份证的一段经历。作者在文中称自己在距广州市天河区公安局冼村派出所不到100米的地方被辅警拦住、要求出示身份证。在其对警察的查验行为表示质疑后，又被辅警带到派出所内进行盘问。

不仅如此，《南都周刊》记者了解到，北京等城市的地铁口处经常有警察检查身份证等。有网友也发贴称遭遇过类似的情景，来自南京的小张在鼓楼地铁站，被警察拦住说要检查身份证。小张要求警察出示证件，警察虽不耐烦但还是拿出来了。这时小张想起自己的身份证没带，警察顿时脸色一变，表示“你不给我身份证，你信不信我现在可以把你带走。”小张顿时懵了。

那么，当我们遇到这种情况应该怎么办呢？

《南都周刊》记者查询了相关资料并询问了来自北京市盈科（广州）律师事务所律师赵保明，以及河南豫龙律师事务所律师付建对相关问题进行了解答。

## 居民是否有义务随身携带身份证？

### 1. 出门上班或者约会坐地铁，很多城市都要地铁口查身份证，不带身份证就不能出门了？

赵保明：公民没有义务带身份证，我不可能随时随地带身份证，在民事行为里面，只要法律没有规定的行为都是可行的，法律没有强制要求我一定带身份证那我就可以带也可以不带，这和行政行为不一样，我是自由的。

对此，付建律师也表达了相同看法：“根据我国身份证法的相关规定，身份证的作用是证明居住在我国境内公民的身份，便于公民进行社会活动。对于是否必须携带身份证没有相关的强制性规定，法无禁止即自由，我们没有义务随身携带身份证。”

### 2. 被查身份证的时候，对方没有出示警察证，我可以拒绝吗？

赵保明：是的，因为警察代表的是行政机关，你在执法的时候肯定要拿出合法的执法依据，作为行政执法人员，你在执法时拿出合理的依据让我们配合你，这是没有问题的。但是你必须拿出合法依据，因为别人无法判断你穿上警服就是真的警察，你查的依据确实应该告知别人，群众有知情权。

### 3. 盘查时忘记带身份证怎么办？

经《南都周刊》记者检索相关法律条例及相关案例了解到，除了身份证外，也可以出示驾驶证、护照、工作证、居住证等相关证件或者说出自己的身份证号码证明身份，警务人员一般携带有“警务通”，可以随时查验公民信息是否正确。

## 身份证查验有规定，不是随时随地都能查

### 4. 那么问题来了，哪些场合下，警察可以查我们的身份证？

身份证查验有规定，只在特定场合下才能查。一般来说，有违法犯罪嫌疑，实施现场管制，或者发生严重的社会治安突发事件时，火车站、长途汽车站、港口、码头、机场或者在重大活动期间设区的市级人民政府规定的场所，需要查明有关人员身份的。

这些情形是在《中华人民共和国居民身份证法》第十五条第一款有所规定。此外，法律还规定了需要查明身份的其他情形。

### 5. 这里的其他情形是指什么？

赵保明：这条法律规定得不明确，没有很量化，比较宽泛，所以在理解的时候大家会有分歧，尽管“其他规定”并不明确，但你要拿出一个明确的根据，比如说你认为我长得像嫌疑人那你也要拿出相应的线索。

车站，码头，这些公共场所是明确规定的，其他情形，就是指类似这些公共的开放的场所，但不是说任何地方你都能查我身份证，这是不可以的。出了这些公共场所想要查身份证，按照法律来讲叫搜查，你得有搜查令，你在私密场所就必须有这个搜查令。

### 6. “对有违法犯罪嫌疑的人员，需要查明身份的”，什么条件才能构成是对盘查对象的合理怀疑？

赵保明：要构成对盘查对象的合理怀疑必须要有明确的线索，比如你觉得我有嫌疑，那你得有嫌疑人的画像，这样才有一个怀疑的合理性，你不能无缘无故觉得我像嫌疑人就查我，要有一个大体的画像轮廓比照或者身高等，或者说，有立案的前提下，有盘查对象和犯罪嫌疑人之间相似的某种线索。有案件在，你才能说别人有嫌疑。

## 警察违规查证，如何维权？

### 7. 如果对查证提出质疑时，警察告诉我这是“例行盘查”怎么办，存不存在所谓的“例行盘查”？

赵保明：严格来讲，执法方面问题不大，问题是在执法的过程，比如说我有疑问，那你能不能解释清楚为什么盘查我？你说在执行公务，那你要告诉我你在执行什么公务，比如说最近是不是发生了一些事件，或者说我在盘查一些什么相应的情况，比如说这一带有什么犯罪嫌疑人等。你要给我这样一个合理的解释，虽然大部分人都很配合，但是作为一个公民来说，我有配合你的义务，但是也有知情的权力。权力和义务是对等的，你作为执法机关，在执法的过程中，我配合你的前提是你也要告知我情况。

### 8. 如果仅是因为没有带身份证，就被警察带走，怎么维权？

赵保明：被强制带走的情况下，可以要求执法的过程全程录下来，拍下来以后还作为证据，万一你真的不是警察呢？或者说我认为你的处置不合法不适当，那我将来提起行政诉讼或行政复议时，都可以作为证据。如果被带到派出所盘问，你也可以拒绝回答他任何一个问题，要求全程录像。

如果你觉得他这种执法不合法、侵犯你的人身权利，可以要求赔偿，提起行政诉讼，但是你首先要证明他执法的不合法性，我们叫“民告官”，在法律上叫行政诉讼。你侵占了当事人的权利，那当事人就有权利提起行政诉讼，要求给予赔偿。

来源｜南都周刊

欢迎分享到朋友圈，如想取得授权请邮件：newmedia@nbweekly.com。如果想找到小南，可以在后台回复「小南」试试看哦~

![02.jpg](https://i.loli.net/2018/08/22/5b7d7a1a5ee40.jpg)
