<!--

layout: post

title: 山东寿光因水库泄洪被淹，下游人民就该受灾吗？

categories: Archive

date: 2018-08-23

tags: 寿光洪水

image_feature: "https://i.loli.net/2018/08/24/5b7ffbea96662.jpeg"

description: 山东潍坊寿光市的洪水。

-->

# 山东寿光因水库泄洪被淹，下游人民就该受灾吗？

本文来自微信号「Vista看天下」：~~[山东寿光因水库泄洪被淹，下游人民就该受灾吗？](https://mp.weixin.qq.com/s/KOqYhN5q_uuv9sv8YrJizA)~~

作者：贾小凡

---

![vista](https://i.loli.net/2018/08/24/5b7ffad7efff1.gif)

我们有很多理由关心近日发生在山东潍坊寿光市的洪水灾情，其中最实际的一个是这样的——

寿光当地的蔬菜价格，已经上涨到了香菜近30元一斤、菠菜10元一斤、黄瓜6元一斤这种离谱的地步。而这个价格，未来几乎一定会反映在其他地区、特别是华北地区家庭的餐桌上。

![香菜](https://i.loli.net/2018/08/24/5b7ffb122acbf.jpeg)

![菠菜](https://i.loli.net/2018/08/24/5b7ffb18e9ebf.jpeg)

<figcaption>图片来源见水印</figcaption>

因为寿光是著名的**“中国蔬菜之乡”**，拥有全国最大的蔬菜生产和批发市场，也是全国最大的蔬菜集散中心。寿光蔬菜销往全国30多个省市自治区的200多个大中城市，北京市场上更是又70%的蔬菜都来自寿光。

这次洪灾过后，当地的蔬菜种植业损失惨重。

网传一段当地灾情的视频中，一位男子站在自己被淹了的大棚中悲愤不已，嘴里一直在哭喊：“我的老天呀，你这是要我的命啊”。

![miaopai](https://i.loli.net/2018/08/24/5b7ffb4fd7020.gif)

据网友的实地拍摄，8月22日寿光纪台镇东北角的种植区，水位已经快到达大棚的顶部，一切都淹没在水中。

![种植区](https://i.loli.net/2018/08/24/5b7ffb7b5d979.jpeg)

![菜农大姐](https://i.loli.net/2018/08/24/5b7ffb8166cfd.jpeg)

媒体的报道中，拍到了面积巨大的蔬菜大棚集体倒塌的画面。虽然这个季节有些大棚未在种蔬菜，但大棚的损失对当地农民和蔬菜种植业来说依然是个沉重的打击。

![新京报](https://i.loli.net/2018/08/24/5b7ffba909247.jpeg)

<figcaption>来源：新京报我们视频</figcaption>

受灾前，寿光当地的蔬菜价格已经有所上涨。根据商务预报最新的消息，随着受天气影响、蔬菜供应下降，预计寿光蔬菜价格指数将继续波动上行。

![商务预报](https://i.loli.net/2018/08/24/5b7ffbc76013c.jpeg)

覆巢之下，焉有完卵？寿光的损失，不止与当地灾民有关。

**更加引人关注的是，寿光如此严重的灾情究竟是怎么造成的？**

灾情的起因是8月19日台风“温比亚”进入山东境内，带来强降水。但是寿光除了承受降雨，境内的弥河还在承受上游水库泄洪带来的巨大水量。

![d2e10f9d301a32f6d3415c7d7781c65530d65e9e](https://i.loli.net/2018/08/24/5b7ffbea96662.jpeg)

寿光境内的弥河，上游有冶源水库、嵩山水库、黑虎山水库。它们向东北方向汇入寿光市，然后入海。

![map](https://i.loli.net/2018/08/24/5b7ffbfedbea4.jpeg)

据网络爆料的《关于弥河上游水库调洪的通知》，其实7月31日前这三个水库已经在向下游泄洪，总流量将达到**85立方米/秒**。

![通知](https://i.loli.net/2018/08/24/5b7ffc142dab7.jpeg)

8月19日，弥河上游水库开始加大流量泄洪，总流量将达到**320立方米/秒，已经是7月31日数字的4倍**。加上区间来水，预计弥河流量将更大。
位于下游的寿光市人民政府已经得知此消息，并通知各街道和水务集团做好拦河闸坝等工程的调度运行。

![电报](https://i.loli.net/2018/08/24/5b7ffc2ec9396.jpeg)

这三个水库加大流量的泄洪从8月19日上午开始，直到8月21日18点15分停止。

![广播电视台](https://i.loli.net/2018/08/24/5b7ffc4783b6f.jpeg)

**这三天的时间里，寿光人遭受了什么？**

根据当地媒体的报道，8月19日上午，上口镇口子村村民得到需要转移的通知，“说弥河上游会来水，但水流量不算大”；下午再次得到通知，说水流加大了。村民纷纷撤离，但养殖区成百上千头猪却不能带走。

事实上水位上涨的速度十分之快，接受采访的村民说，“8月19日晚上7点多回去的，等我第二天凌晨4点多离开时，水已经没到脖子了。”（来源：鲁网）

20日上午，随着泄洪流量的增加，弥河沿岸的村庄开始被河水倒灌。景明村、牟城村、口子村等沿岸村庄相继被淹。中午，洪水在上口镇决堤，继续向东向北漫延到侯镇李家官庄村村外。（来源：潍坊大众网）

![养殖区](https://i.loli.net/2018/08/24/5b7ffca269c8d.jpeg)

<figcaption>被淹没的部分即为养殖区</figcaption>

为救援被困群众，寿光市孙家集派出所两名出警人员被冲入弥河。截止到发稿，这两名失踪人员依然下落不明，生死未卜。

![寿光公安](https://i.loli.net/2018/08/24/5b7ffcc29db90.jpeg)

到了8月21日，虽然天空已经放晴，但洪水灾情依然触目惊心，有的村子的水依然到大腿那么深。

![齐鲁晚报](https://i.loli.net/2018/08/24/5b7ffce996e26.jpeg)

<figcaption>来源：齐鲁晚报</figcaption>

8月22日，一些村庄里的水位仍未下降。

![水位没下降](https://i.loli.net/2018/08/24/5b7ffd0aebc1a.jpeg)

<figcaption>来源：齐鲁晚报</figcaption>

直到今天（23日）最新的报道，积水终于大部分褪去，地上满是洪水留下的污泥。

![污泥](https://i.loli.net/2018/08/24/5b7ffd3705850.jpeg)

<figcaption>图源：鲁网</figcaption>

这样的洪灾过后，最苦的是当然是这些无助的村民。

网传的一段视频中，救援人员开着船去营救被困在土坡上的老爷爷。老人一边哭，一边先把自己身边的小狗递上了船。

![救援1](https://i.loli.net/2018/08/24/5b7ffd9942d19.jpeg)
![救援2](https://i.loli.net/2018/08/24/5b7ffd9e93717.jpeg)

<figcaption>视频来自微博@kira潇</figcaption>

除了前文说到的菜农，养殖户同样损失惨重。猪圈被淹没而村民无能为力，他们失去的不止是几百头猪，更是家里的收入来源和半辈子的心血。

![pigs](https://i.loli.net/2018/08/24/5b7ffdb626ef5.jpeg)

洪水过后，村民们的住所同样满目疮痍。网络流传的视频上，随处可见灾区被冲垮、冲塌的房子。

![房屋毁](https://i.loli.net/2018/08/24/5b7ffddca0a4d.jpeg)

洪水冲进房屋，已经把室内破坏得不像样子。等水褪去后，屋内依然留下大量的淤泥。

![水屋](https://i.loli.net/2018/08/24/5b7ffdf889e3b.jpeg)

村民们不甘心自己的财产就这样白白毁掉。

在现场的图片中，我们能看到许多村民抓紧时间从自己已经垮了的房子里抢救一切能抢救的东西，灾害刚一停止就马不停蹄地晾晒各种被淹了的被子、家具。

对于他们来说，即便遭到重创也必须要赶快打起精神面对，否则情况只能更糟。

![农民](https://i.loli.net/2018/08/24/5b7ffe3fb3401.jpeg)
![家](https://i.loli.net/2018/08/24/5b7ffe45875f9.jpeg)

<figcaption>来源：齐鲁晚报</figcaption>

那些回不去家的人，则只能在附近的临时安置点（比如学校）里勉强度过这几天，席地而睡或是只能躺在拼起来的课桌上。

![临时安置](https://i.loli.net/2018/08/24/5b7ffe691eeff.jpeg)
![临时安置2](https://i.loli.net/2018/08/24/5b7ffe6f89be2.jpeg)

还有很多村民在积极自救。他们使用各种能用的方法排水，图片上是在官家庄有村民用水泵抽水自救 。 

![水泵抽水](https://i.loli.net/2018/08/24/5b7ffea21f144.jpeg)

<figcaption>来源：齐鲁晚报</figcaption>

在洪灾尚未得到广泛关注的时候，幸好当地有号召各街道和社会各界人士伸出援手。
许多志愿者自发向受灾地区捐赠物资、运输物资。

![送物资](https://i.loli.net/2018/08/24/5b7ffecb15e00.jpeg)

<figcaption>图源见水印</figcaption>

但是后续的救援和重建工作只靠民间志愿者是不行的，有些事必须要得到有效的组织。

就比如灾后大量的死猪是巨大的安全隐患，若不恰当处理，将有可能引发疫情。

![猪](https://i.loli.net/2018/08/24/5b7ffee3bf81d.jpeg)

好在目前潍坊市卫计委已经组织技术人员奔赴寿光灾区执行消杀指导任务，帮助当地检测传染病疫情、饮用水消毒等工作。

![广播台微博](https://i.loli.net/2018/08/24/5b7fff0fdb644.jpeg)

**截止到目前，淹没了寿光的水倒是褪去了，那么寿光人民遭的罪，谁来给个说法？**

稍早时候，上游冶源水库管理局工作人员接受澎湃新闻的采访再一次激起了人们的愤怒和质疑。

该工作人员称，“平时的时候汛期是从六月份开始，今年从春天开始说实话雨水就很多了，我们水库主汛期从五月就开始了，经常只要一到限制水位，我就开始提闸限洪了。**但是没有想到这一次的问题这么严重，真没想到。**”

![澎湃](https://i.loli.net/2018/08/24/5b7fff29295d4.jpeg)

身为弥河上游的水库，他们也有上游，进水量也很大。“如果我们不放水的话，水库里的水满了顶，后果会更严重，寿光只不过是沿河的那一段。”

![采访](https://i.loli.net/2018/08/24/5b7fff5990ca3.jpeg)

今天下午，山东省防汛抗旱指挥部新闻发言人也接受了澎湃新闻采访，对于网友质疑的“已经知道台风汛情，为什么不提前安排泄洪”是这样回答的：
山东省的水库除了防洪，还要“留有水资源”。如果一下子把水泄走了，固然能防洪，但后面要抗旱的时候人们又会骂为什么不留水了。

![资料画面](https://i.loli.net/2018/08/24/5b7fff7d4241b.jpeg)

《青州市水利局2018年工作要点》的文件中，

但是寿光水利局新闻科的工作人员则称，上级了解其辖区的河道承受能力，但最后泄洪的水量超出了预估。

![泄洪超过预估](https://i.loli.net/2018/08/24/5b7fffa0c9e7e.jpeg)

这么结合看来，前者的解释不太站得住脚：

不提前泄洪是为了留着水，后面又如此迫切地集中向下游排泄超过预计的水量，可见上游根本对于该留多少水、该排多少水没有一个合理的预判和安排。

人们知道水库的本职工作就是调节水量，可是大家关心的是，寿光是否可以不被牺牲得如此惨重？

**问题的关键点有二。一是对下游村民撤离的预警。**

官方说法和媒体报道互相印证，寿光的村庄的确在19日接到了泄洪的消息，和撤离的通知。可是人可以撤走，牲畜等财产是否有足够的时间来安排？

从19日白天的通知到19日夜里洪水已经蔓延，时间也根本来不及撤离大量的动物和财产，村民只能眼看它们被淹没。

**二是官方所说的“超出预估”，显出了当地防汛工作的不专业。**

泄洪不仅在段时间内让寿光的河道受到了超出承受能力的水量，而且20日寿光已经严重受灾，可泄洪直到21日傍晚才停止。人们最质疑的也在于此：泄洪为的是保证人民群众的安全，但是怎么却牺牲了下游的安全？

所以后续必须要对这些问题问责：上游城市的政府和寿光政府之间是否存在沟通不当的问题？对于弥河下游地区所能承担的洪峰有无准确的判断？相关负责人应当给受灾人民一个交代。

除此之外，村民的损失后续将如何赔偿，灾民的安置、灾区的重建工作，都是需要进一步追问和监督的。

**在整件事里，水库当然没有错，泄洪这个行为本身也没有错，错是人的懒政和失职。**

因这些疏忽和不专业而起的水灾“人祸”，这也不是第一次。

![d25ea66e3b98ddd40bf8130eb537a68b049f66bf](https://i.loli.net/2018/08/24/5b80001938d63.png)
![50f2abdf6271431aada5830f319597aac23b003f](https://i.loli.net/2018/08/24/5b80001f4c6cd.png)

这次的寿光之灾已经让我们看到了，决策者的漫不经心只是一个“没想到”，却可能将一个普通人的生活摧毁。

与生命有关的事，本就该慎之又慎，不管是面对汛情，还是面对其他必须要依靠政府力量的事情。

希望寿光的受灾村民能早日度过难关，希望后续的救灾和问责工作能给人们一个满意的答案。
