<!--
layout: post

title: 大学学生会，是我待过最黑暗的组织丨看客

categories: Archive

date: 2018-09-02

tags: 学生会

image_feature: "https://i.loli.net/2018/09/03/5b8c1808cf705.jpeg"

description: 大学学生会百态。

-->

# 大学学生会，是我待过最黑暗的组织丨看客

原文来自微信「人间theLivings」：~~[大学学生会，是我待过最黑暗的组织丨看客](https://mp.weixin.qq.com/s?__biz=MzI0MjAwNTQzOA==&mid=2649894148&idx=1&sn=26731a30e621e0441732701ed1b73982)~~

---

![01](https://i.loli.net/2018/09/03/5b8c1808cf705.jpeg)

<figcaption>要说黑暗程度，<br />至少不亚于女生宿舍吧。</figcaption>

不知从什么时候起，几乎每个大学校园，都流传起关于学生会“权贵”的传说。

学生会，这个本意是为学生服务的组织，几乎成了大学校园里最矛盾的存在，既承载着对优秀和成功的想象，又背负着世故和官僚的骂名。

过去四年中，摄影师杨文彬记录了他在学生会所见到的“社会”的样子。在他的镜头下，年轻人就像玩了一场扮演游戏，模仿着想象中大人的行事规则。

学生会真的有那么黑暗吗？为了一探究竟，我们采访了几所高校的学生会成员，试图理解官僚风气背后，那些年轻的挣扎。

![02](https://i.loli.net/2018/09/03/5b8c183281cb2.jpeg)

<figcaption>注：本文图文无直接关联，人物均为化名。</figcaption>

## 一 新手干事攻略

“今后一切要服从师哥师姐的命令，如果不服从，现在就请出去。”

北京一所著名高校的“训新”活动现场，杨文彬坐在台下，看着讲台上的学长像教导主任一样宣布了部门的等级规则。

在一些学生会部门，这样的前后辈关系，成了新干事的第一课。

![学生会面试](https://i.loli.net/2018/09/03/5b8c18867d49f.jpeg)

<figcaption>学生会新生面试。</figcaption>

同校的宇翔加入媒体部的时候，也对此深有体会。当他经过三轮笔试面试终于加入组织，一种神圣的感觉油然而生。

但是刚一加入，宇翔就被前辈严肃地教育了：称呼前辈不能叫“师哥师姐”，而是要叫“哥、姐”。这令他本能地感到不适，“这也太世俗、太社会了”。

后来叫得多了，宇翔也就慢慢习惯了。

![活动签到处](https://i.loli.net/2018/09/03/5b8c18bd27b23.jpeg)

<figcaption>图为活动签到处。在一些学校，新干事需要签到攒积分，才能获得学生活动的加分。</figcaption>

在这个由行政权力支撑的庞大组织里，学称呼只是个开始。

北京一所211高校的新干事小李，在高中直系师兄师姐的调教下，很快摸索出了一套“生存智慧”。

比如，见到认识的哥姐要主动问好；微信群里上级发完通知，要马上回复“收到”；部门发布新活动，要第一时间转发到自己朋友圈；如果有事想找指导老师商量，应该先通过上一级干部，而不是越级汇报......

![宣传部群](https://i.loli.net/2018/09/03/5b8c18eb035d3.jpeg)

<figcaption>在某宣传部群里，“@所有人”就意味着一次集体刷屏。</figcaption>

对初出茅庐的小李来说，挑战最大的还要数大型活动后的聚餐。当进入包厢，所有人按照官阶依次坐下，觥筹交错之间，他只觉得穿越到了某个低成本的宫廷戏。

虽然私下也会跟室友吐槽，但他总是这样说服自己：“反正提前适应社会也没坏处。”

![西装革履](https://i.loli.net/2018/09/03/5b8c190cdaee5.jpeg)

<figcaption>活动中西装革履的学生。</figcaption>

并非所有人都能适应这些规则。一帆与上级的冲突，就是从几条朋友圈开始的。

彼时的他仍是技术部的新晋骨干，前辈有意让他负责带新人。但是师弟师妹加入后，上级要求他删掉那些有个性的朋友圈。因为在他们的剧本里，一帆应该唱黑脸，不能让新人看到不严肃的一面。

这种失去自我的设定让一帆翻了脸。

代价是，从此他被贴上“不成熟，死脑筋，没有大局观”的标签，最终退居二线，只负责技术活儿。

![统一微信头像](https://i.loli.net/2018/09/03/5b8c193add9f1.jpeg)

<figcaption>活动前，干事们被要求统一了微信头像。</figcaption>

![布置气球](https://i.loli.net/2018/09/03/5b8c195a8cea3.jpeg)

<figcaption>干事在布置会场气球。</figcaption>

面对制度化的规训和繁杂的任务，一些干事选择在一两个月后默默淡出，而选择留下的年轻人，则依然在努力为自己的忙碌赋予意义。

在北京某高校外联部干事蕊蕊看来，让她坚持下去的是“一种特别傻的使命感”。

今年，她在一场明星出席的颁奖晚会上负责对接嘉宾。完成任务后，由于人手不够，晚会才刚开始，部长就把她派到门口给嘉宾交停车费，直到活动结束。

![大型活动舞台](https://i.loli.net/2018/09/03/5b8c198339eaa.jpeg)

<figcaption>一次大型活动的舞台。</figcaption>

![合影留念](https://i.loli.net/2018/09/03/5b8c19a7c96f8.jpeg)

<figcaption>参与比赛的姑娘们合影留念。</figcaption>

“交停车费那天特别热，我站在那里，最后保安也不忍心，把他的门打开给我吹那么一点空调的凉风。”

中间有一个嘉宾看到我帮她交停车费，就说‘怎么能让你一个小姑娘来帮我交费呢。’我听到这句话，眼泪都在打转了。”

由于冗长的报销流程再加上部长换届，就连停车费的钱，也是蕊蕊自己付的。

但她依然找到了不后悔的理由：“我不希望某个明星以后提到我们学校的时候，说我们连停车费都安排不好。”

![维持秩序](https://i.loli.net/2018/09/03/5b8c19d50b902.jpeg)

<figcaption>活动现场维持秩序的干事。</figcaption>

![把门](https://i.loli.net/2018/09/03/5b8c19f48141a.jpeg)

<figcaption>一次会议开始后，由干事负责把门封闭会场。</figcaption>

对于更多人来说，谈使命感显得过于虚无缥缈。

在武汉上学的陈然看来，当初跟着室友一起报名，无非是觉得“找点事干总比回宿舍刷手机好。”

在女生部的一年里，她已经被训练成了一名熟练的场务，常常穿着高跟鞋，身着商务正装，在大大小小的会议上仪态端正地站在一旁，并在老师需要离场时，恰到好处地帮其敞开大门。

![模拟联合国](https://i.loli.net/2018/09/03/5b8c1a19e5136.jpeg)

<figcaption>模拟联合国会议现场。</figcaption>

![模拟代表](https://i.loli.net/2018/09/03/5b8c1a3475403.jpeg)

<figcaption>来自各校的模联代表。</figcaption>

虽然常常站在角落，不过陈然也有属于她的舞台时刻，那就是每次办完活动上台大合照的时候。

当所有成员摆出最灿烂的表情，在舞台灯光下喊出“一、二、三，牛逼！”那感觉就像人人都是不可或缺的一份子。可以预期的是，这张合影马上就会被配上各种骄傲的文字，占领当夜的朋友圈。

这样的集体印记给了陈然安全感，让她觉得虽然做的都是微小的工作，但大学生活并没有被虚掷。

不过等到第二天，合影已经再也没人点赞，这点满足也就烟消云散了。

![自拍](https://i.loli.net/2018/09/03/5b8c1a6ba80b4.jpeg)

<figcaption>表演者一起自拍。</figcaption>

![合影海报](https://i.loli.net/2018/09/03/5b8c1a87446cf.jpeg)

<figcaption>场地后台，放着乐团的合影海报。</figcaption>

## 二 “我被这个组织同化了”

熬过大一的干事生涯，新人就迎来了大二大三的分水岭。

在一些资源密集的高校，每到学生会换届的季节，学校周边的餐厅和KTV就会生意暴涨，其中很多是学生干部在请客拉票。据湖南某理工科大学的研究生院副院长观察，“没点经济实力，还真不一定上得去。”

等换届之后，多数人都会离开，只有少数人从“苦命媳妇熬成婆”，跻身了所谓的“权贵”阶层。

![学生代表大会](https://i.loli.net/2018/09/03/5b8c1abd18797.jpeg)

<figcaption>学生代表大会上，上一届领导班子进入会场。</figcaption>

![代表们投票](https://i.loli.net/2018/09/03/5b8c1ad84dd6e.jpeg)

<figcaption>代表们入场投票。</figcaption>

![计票监督人员](https://i.loli.net/2018/09/03/5b8c1afb33f2f.jpeg)

<figcaption>学生代表大会计票和监票人员。</figcaption>

曾任部长的秦骏深谙“权贵”的诱惑。在他所在的技术部，干部行使的权力其实微乎其微，也许是和一个校领导见面的机会，也许是得到活动门票的便利，也许是骂干事的权力。可就是在这样微型的权力游戏中，他体会到了慢慢被侵蚀的滋味。

他还记得刚加入的时候，第一反应是觉得傻逼：凭什么你比我大一届，我就得听你的？谁还不是穿着大裤衩在宿舍打游戏的小屁孩？

但是，当晋升成为部长，他发现所有的规则好像都有了意义：

“我开始想把这样的尊卑等级加倍返还给下面的人。”

![忙碌](https://i.loli.net/2018/09/03/5b8c1b211fde0.jpeg)

![会场忙碌](https://i.loli.net/2018/09/03/5b8c1b3062b3a.jpeg)

<figcaption>会场的干事们在忙碌。</figcaption>

对秦骏来说，手下听话的小孩儿成了满足感的直接来源。

不管想做什么，都可以交给干事去做，甚至打声招呼，就可以让他们帮别的部长写论文，来换取部门合作的便利。

至于心情不爽的时候，想骂谁也就骂了。下次见面的时候，大家还是争着问“哥好”。

![节目审核](https://i.loli.net/2018/09/03/5b8c1b5211074.jpeg)

<figcaption>节目审核团队。</figcaption>

![审核节目](https://i.loli.net/2018/09/03/5b8c1b6bc042a.jpeg)

<figcaption>正在被审核的节目。</figcaption>

等到从学生会退休那天，秦骏才体会到了离开权力中心后的迷茫和空虚。

他当初叱咤风云的时候，手机上频繁亮起的信息，让人有种“日理万机”的不可或缺感。可退休之后，手机忽然不再响起来。

“我反而觉得很孤独。”

谈到自己当时对权力的渴望，秦骏的语气变得沉重：“权力是有瘾的，不管多少权力都是一样。”

![学院代表席](https://i.loli.net/2018/09/03/5b8c1b8c980a5.jpeg)

学生代表大会上的学院代表席。

比起秦骏，段菲对学生会的执念可能更深。高中曾担任社联部长的她，从进入大学的第一天起，就已经规划好了路径 —— 加入院学生会，当上学生会主席，然后顺利保研。

于是她在大一时，就成为了院会行政部的一名干事。

这显然不是最有趣的部门，工作异常琐碎。不过段菲知道，这里跟老师打交道多，所以最容易出主席。为了能在工作中脱颖而出，她甚至课余时间也几乎都泡在学校，以便让老师随传随到。

![五四评优](https://i.loli.net/2018/09/03/5b8c1ba7b701e.jpeg)

<figcaption>五四评优现场。</figcaption>

![颁发荣誉证书](https://i.loli.net/2018/09/03/5b8c1bccb9272.jpeg)

<figcaption>颁发荣誉证书。</figcaption>

在她心里，为学生组织和老师工作就是一种愿打愿挨的利益交换 —— 用时间和精力换取机会和荣耀。

大三成功竞选主席那天，她几乎得到了大学想要的一切。

![投票箱](https://i.loli.net/2018/09/03/5b8c1bf15eb09.jpeg)

<figcaption>学院投票箱。</figcaption>

心态的变化也就是那时候开始的。

在一次迎新晚会上，主持人师妹退场时走错了路线，结果段菲勃然大怒，大骂了师妹一通。

回忆起这件事的时候，段菲觉得自己当时特别面目狰狞：“反正觉得，顺我者昌，逆我者亡，人人都应该听我的。”

![分配人物](https://i.loli.net/2018/09/03/5b8c1c14312bd.jpeg)

<figcaption>五四活动前，团委和学生会的同学在分配任务。</figcaption>

最终，段菲等到了作为学生会主席保研的那天。

但令她困惑不解的是，实现了一切目标后，空虚感反而降临，令她觉得一切都没有意义。

![监控视频](https://i.loli.net/2018/09/03/5b8c1c337548c.jpeg)

<figcaption>电视楼的监控视频。</figcaption>

生活的最终崩塌，来自一个意料之外的细节。

大四从学生会退休以后，段菲发现，共事三年的直系老师，悄悄删掉了她的微信。

那一刻，她感觉自己被利用了。

巨大的失落感甚至引发了抑郁倾向。于是在毕业前的最后一刻，段菲放弃了保研资格，转而去外面的世界探索新的可能性。

![招聘摊位](https://i.loli.net/2018/09/03/5b8c1c57310d4.jpeg)

<figcaption>校园招聘摊位。</figcaption>

## 三 社会里的大学

如今，段菲创业开了自己的工作室，谈起当年干的傻事，她说仍然不后悔加入学生会的选择。

但是对于现在的她来说，学校已经不再能提供人生重大问题的答案了。不管院会主席的光环再耀眼，都无法掩盖她作为一个普通个体在此间的挣扎与幻灭。

不过在庞大的学生组织面前，一个人的幻灭也许显得有些微不足道。当旧的主席谢幕，还会有新的干事涌入，新的主席诞生，学生会也会开始新一年的轮回。

![招新初面试](https://i.loli.net/2018/09/03/5b8c1c8c2268e.jpeg)

<figcaption>社团联合部招新初试现场。</figcaption>

![讲座](https://i.loli.net/2018/09/03/5b8c1ca66ea79.jpeg)

<figcaption>座无虚席的学生活动讲座。</figcaption>

在这个流动的舞台上，要说唯一暂时不变的，是指导老师的角色。

提起自己的指导老师，秦骏变得格外尖锐。他还记得每场活动的尾声，导演组的学生都要上台进行感谢。第一句话必然是感谢指导老师。大家齐喊老师牛逼后，才是喊各个部门的口号。

那时候，如果自己部门的口号喊得最响，秦骏会感到格外的满足。

![干部](https://i.loli.net/2018/09/03/5b8c1cc6b529c.jpeg)

<figcaption>手捧花束的学生会干部。</figcaption>

不过回过头他才发现，沉浸于这种虚幻满足的不只是学生干部，连指导老师也不能免俗：

> “当一个40岁的中年人，在体制内没有爬到特别高的位置，然后每场节目结束的时候，各部门站在台上说出那句‘感谢某某老师’，他已经很有成就感了。

唯一不同的是，他这个部长只得意一年就会离开。可指导老师，每一年都会迎来新鲜的年轻脸孔，沉醉于既重复又崭新的幻觉，也就彻底失去了反思的能力。

![毕业典礼](https://i.loli.net/2018/09/03/5b8c1ced2a1b2.jpeg)

<figcaption>毕业典礼现场。</figcaption>

![毕业生信息采集](https://i.loli.net/2018/09/03/5b8c1d04ec924.jpeg)

<figcaption>毕业生信息采集。</figcaption>

![毕业典礼摄影](https://i.loli.net/2018/09/03/5b8c1d27c96b4.jpeg)

<figcaption>毕业典礼摄影工作人员。</figcaption>

广东某高校的毕业生南辰也觉得，学生会的风气很大程度上要看老师的风格。他就曾听人抱怨，某次学生接待嘉宾出了点岔子，没想到指导老师公然发怒说：“你们不能在领导面前让我这样丢脸。”

不过他觉得自己很幸运，因为直系的指导老师不仅不会摆架子，还告诫大家不要沾染官僚气。

针对近期母校因为学生会文件爆出的刷屏事件，他有点不忿，觉得自己奋斗过的组织被“一刀切”了。

在学理工科的他看来，学生会里的差异程度不亚于地球表面 —— 一开始在太空里，看到地球会觉得很漂亮。等到降落以后，才发现有山川、有河流、有不同的文化。

至于不同的风景到底是谁决定的呢？他给出了自己的思考：

“当外面的吃瓜群众激烈地批判一个学校的风气的时候，我觉得更深层次的原因，还是在社会里面吧。”

<figcaption>更多影像，可前往北京798艺术区映画廊，<br />观看《大学社会》展览，展期至9月24日。</figcaption>

![收到](https://i.loli.net/2018/09/03/5b8c1d7ed1949.jpeg)

*参考资料*

[1] 《高校学生会之三大怪象：学生干部成了“官”？》，光明日报

[2] 《学生官场无处话凄凉》，蒋方舟

[3] 《高校学生会官僚化 学生干部获保研成潜规则》，李瑾，工人日报

[4]《抱大腿、混圈子、打招呼......学生怎么也搞官场陋习这一套？》，新华网

<figcaption>摄影 杨文彬  |  撰文 郄艺  |  编辑 贾如</figcaption>
