<!--

layout: post

title: 湖南最大县级市再起风波

categories: Archive

date: 2018-09-04 01:46

tags: 耒阳教育

description: 耒阳财政短缺波及教育。

-->

# 湖南最大县级市再起风波

原文来自「债市观察」：~~[湖南最大县级市再起风波](https://mp.weixin.qq.com/s/XVUfnNUs4PV5UBHBcPl2iQ)~~

---

## 1. 耒阳市再起风波

在国家“消除大班额”的要求下，秋季开学第一天，湖南省耒阳市部分公办小学高年级学生，被迫“分流”到其他学校，学生数量达8000多名。9月1日开学当天，被分流到委托办学的民办学校湖南师范大学附属中学耒阳分校的学生发现新学校未装修完毕、甲醛超标，学费还高出10余倍，家长一怒之下，走上街头抗议，引发了耒阳市聚众冲击国家机关案件。

> 据耒阳政府通报，9月1日，耒阳市城区部分学生家长因对大班额化解分流方案及相关工作不满意，先后聚集到耒阳城区6所学校、市委、城北路与西湖路交汇处及107国道拉横幅聚集、堵路，造成耒阳城区和107国道部分路段堵塞。经现场做工作，堵路人员拒不离开，为维护交通秩序，处置民警依法强行带离5人，交通恢复畅通。
>
> 现场民警在多次警告无效后，依法强行驱散非法聚集人群，并控制46名带头冲击公安机关的人员。经初步核实，仅有1人为学生家长，其余人员均为社会闲散人员，其中涉嫌盗窃逃犯1名，有违法犯罪前科人员6名。事态得到有效控制。

![01.jpg](https://i.loli.net/2018/09/07/5b9159249e3ca.jpg)

随后，湖南省省委要求妥善处理耒阳群众诉求。耒阳官方公布，将妥善处理反映问题，分流学生学费将按照公立学校标准收取。

## 2. 补不上财政短板，耒阳教育就成空谈

耒阳市是湖南省面积最大、人口最多的县级市，全市有34个省级贫困村。

耒阳财力不足历来是影响教育发展的瓶颈，城乡教育资源极大不平衡，农村教育滞后，生源减少，学校撤并。城市教育资源不足，待建软硬件设施需要巨大的财力投入。

2017年耒阳市一般公共预算累计完成221696万元，同比减少了49862万元，下降18.36%;截止2018年5月31日，我市财政收入累计完成80726万元，同比减少14637万元，下降15.35%。

**在耒阳市房地产经济持续增长、城市化进程不断加快的亮丽外表下，耒阳早已陷入财政短缺、主体财源煤炭资源枯竭的境地**。“文明耒阳”披露，2018年耒阳市财政收入增长较缓慢（并未披露准确数字），不过，税收收入同比增长，税收结构进一步优化。另外，房地产投资增长表现亮眼，房地产投资累计增长140.9%。

综合2017年和2018年上半年的财政情况来看，耒阳市财政情况并不乐观，财政增长缓慢，财政压力较大，对转移支付的需求较大。

2017年的工资是借来的，财政部门想方设法从衡阳市财政局借款2亿元，从省财政厅借款1亿元，并争取省财政厅调拨资金，才确保了工资按时发放。而今年5月份，耒阳市却没能幸运筹集到钱，财政部承认了市财政压力巨大、国库的库存资金严重不足，耒阳市在职干部职工5月份工资未能实现按期发放。

**目前，耒阳市财政收入增长乏力、基本支出增加迅猛、国库资金严重短缺，本级财政入不敷出情况逐年加深。主要原因为耒阳市主体财源煤炭经济持续萎缩造成本级财政年年短收。同时也造成政府债务的快速增长，2017年耒阳政府公布的地方债余额为130亿元**。

**而上半年，在财政压力空前的情况下，耒阳财政总支出为150019万元，其中教育支出47680万元，占比31%。 2017年这一数字为13695万元**。

目前我国义务教育现行体制的财政原则为“地方负责、分级管理”。

随着城市化进程的加快，外出务工人员收入的增加，很多乡镇的家庭为获得更好的教育资源，也想把孩子送到县城去读书。而现实是，县城、市区的教育资源是有限的，是按市内受教育人口和教师资源等分配好的。而乡镇孩子源源不断加入到城市教育中，城乡义务教育资源配置极大不平衡，于是就形成了“大班额”和“超大班额”。老师精力不足，照顾不到所有学生，引发教育质量下降和安全隐患问题。

对乡镇家庭来说，一种是在家务工的，一种是在外务工的。

外出务工人员把税收交给了一二线城市，分级管理政策下，**县城教育是最小的单位，而突出的矛盾在于，劳务人员的税收、创造GDP等留在了发达城市，不能补给当地县城财力。而县城要承担其整个乡镇与市区的教育**。

分级管理到了县城这一步，体量是最大的，压力也是最大的。曾有数据统计，湖南县级城市，每增加一个学生，需要配备的教育支出就达5万元。**明显的是，对于湖南耒阳这样一个贫困县，本就捉襟见肘的财力在教育上的支出，实在力不从心**。

很多人把对策集中在“落户”上，现实是，在外务工的乡镇家庭，把孩子带到发达的务工城市将会受到户口政策的限制，只会被发达城市挡在门外。

在家务工的乡镇群体大批量涌入城市需要一个过程，并且实际操作起来难度加大，意味着要另寻生计。另外短期内大批量的进入市县也消化不了，大班额情况只会加剧。

**不论怎样，耒阳市财政短板一日补不上，便无法从根源上解决教育问题**。

耒阳财力提升不仅要加快完成经济转型，寻找代替煤炭资源的主体财源。中央也应加大对贫困县市的教育投入，光靠分级财力无法解决问题。解决了财力问题，更要对学校的规划用地、生源的划分、教育软硬件的统筹划分从长计议。

## 3. 耒阳教育还需要这些“辅助”

让人不解的是，对于湖南这样一个教育比较困难的省份，各群体并没有同心协力解决当下教育问题，**反而关联交易和教育领域微腐败却屡有发生**。

据湖南省披露，湖南省存在中小学违规征订教辅材料问题和中小学学生食堂经营管理问题，目前这两项问题的专项整治工作已经在开展。

而本次耒阳冲击国家机关案件中的当事学校——湖南师大附中在紧缺的教育资源投入中获得了600亩建校用地、周边预留500亩商业用地作为投资办学回报、连续10年每年补贴1000万元等优惠政策。因此被耒阳当地广泛质疑或存利益输送。另外，其在兴建过程中还存在“边建边批”的违法行为，一度被责令整改。



继教育资源被侵占、利益输送、收受红包后，在孩子教育细节上钻空子谋利的现象越来越多。



在孩子未来上动歪心思的人，是最罪不可赦的。



小债就说这么多，希望孩子们的教育越来越好。
