<!--

layout: post

title: 孙志刚父亲打来电话没几天，聂树斌的父亲就去世了

categories: Archive

date: 2018-09-06

tags: 聂树斌

image_feature: "https://i.loli.net/2018/09/08/5b936fc520e3e.jpg"

description: 我明白他的心思。他是怕世人把孙志刚给忘了，依旧想用孙志刚的名义去推动一些事。

-->

# 孙志刚父亲打来电话没几天，聂树斌的父亲就去世了

原文来自「猛的号」：~~[孙志刚父亲打来电话没几天，聂树斌的父亲就去世了](https://mp.weixin.qq.com/s/St_M1Kpe1NaSbKLTWq2oUA)~~

![01.jpg](https://i.loli.net/2018/09/08/5b936fc520e3e.jpg)

## 1

许久不做记者，最怕突然接到昔日采访对象的电话。不是怕担事，是怕无能为力，徒剩尴尬和愧疚。

那天上午，孙志刚父亲打来电话，有几年没联系了，他的声音低沉许多，能听出来有咳嗽的毛病。

他问我，自己马上就要70岁了，能不能张罗过一个生日，通知媒体都去，趁机告诉外界，孙志刚的父亲过得很不容易，但一直在做善事。

我明白他的心思。他是怕世人把孙志刚给忘了，依旧想用孙志刚的名义去推动一些事。

可悲又可敬的老人家呀。

5年前，也即孙志刚案10周年时，我曾去他老家回访，与孙父有过深入接触。

孙父在距离老家一二十公里的小城开了一个饭馆，由孙志刚的弟弟打理，他本人则成了当地的民间维权领袖，他很享受这个角色，也愿意承担这份荣光。

乡民们认为，孙志刚案惊动了北京的大人物，废除了一部恶法，孙父是见过世面的，认识许多记者和律师，能量大，有什么不平事，都来找他。慢慢的，隔壁市县的人也过来求助。

孙父就掏出小本本，给之前采访过他的记者们打电话，看看有啥法子。到后来，他还有了一个更大的念头，那就是用孙志刚的名义，搞一个慈善组织，帮助更多的弱势群体。

他就是一个老实巴交的农民，除了2003年去广州领回儿子的骨灰盒，都没去过大城市，文化水平仅限于记账，各类法规条文根本说不清，但就愿意帮人拿主意。

只有忙于这些事，他才觉得儿子没有白死。

![02.jpg](https://i.loli.net/2018/09/08/5b936fc59e19b.jpg)

<figcaption>孙志刚父亲在儿子的墓前</figcaption>

5年前那次回访结束后，我对孙父说，孙志刚既不幸运，又很幸运。

不幸的是，一个贫家子弟在美好人生刚刚展露曙光之时猝然死于收容制度。

幸运的是，那是发生在十年前。一家有担当的媒体写出一篇推动社会进步的新闻报道。如在当下，即使见报也会淹没在网络海量的信息中，众声喧哗，更多超越底线的事件在争相上演，受众已经麻木，这终究只会沦为单个家庭的悲催故事。

当时我努力跟他解释，意在让他有心理准备，往后媒体对孙志刚的关注度会越来越小，不要难过。他似乎听明白了。

5年过去了，我想孙父还是没明白。他认为这个世界就不应该也不能忘记孙志刚，他还想借助媒体来呼吁。

我该怎么跟他说呢？

我是说：真没几个人记得孙志刚了。15年过去，似乎什么都没变化，如今协警在马路上随意盘查身份证是否合理，还能激起舆论分裂。

我是说：当年采访他的那拨记者早都改行了。

我是说：南方都市报和南方周末还在，但不做调查报道了；东方早报休刊了；京华时报休刊了；潇湘晨报还在，但没了调查部；只有新京报还在苦撑。

……

我什么都没说，只能反复叮嘱他保重身体。

## 2

几天后，苦撑的新京报发了一篇报道，聂树斌的父亲因高血压引起心脏病离世。距儿子聂树斌被改判无罪不足两年。

1995年，聂父去监狱给被指控犯奸杀罪的儿子送衣服，小卖部的人告知他，聂树斌已经被枪毙。

“4月20日省高院立案，22号提审他，25号就出了判决书，26号出了死刑命令，27号就杀了。”

聂父觉着自己没用，一年后，他吃了一罐安眠药，被抢救过来后就得了偏瘫，丧失劳动能力。

2005年，河南商报的记者范友峰找上门来，说出现了“另一个凶手”。就这样，聂母开始漫长的上访之路。

在几代记者的接力之下，聂树斌案得以持续曝光。2016年12月，最高院改判聂树斌无罪。

![03.jpg](https://i.loli.net/2018/09/08/5b936fc529ea3.jpg)

<figcaption>2016年12月2日，聂树斌父亲和姐姐得知聂树斌无罪的消息，喜极而泣。新京报记者彭子洋摄</figcaption>

去年春天，聂家拆掉了老屋，盖了新房，钱是从聂树斌的国家赔偿里出的，当成是儿子盖的。脚不利索的聂父会踱着步子到聂家庄广场坐坐，见人笑，案子平反了，他底气足起来。

前阵子，他摔了一跤后，身体就不行了。下葬时，老伴把最高院改判儿子无罪的判决书，塞进了他的衣袖里。

聂父生前交代过，已没有遗憾，死后只带着儿子无罪的判决书走，“到了下面，好跟人解释得清清白白。”

## 3

但不是所有事情都能解释得清清白白。

无论见面还是打电话，有一件事，我始终都没跟孙志刚父亲讲，觉得很残忍。在他心目中，媒体是正义的化身，记者就该为民做主，且能为民做主。可他哪里知道，那年领回儿子骨灰盒后，没多久，南方都市报就遭殃了。

2003年4月25日，南方都市报以《被收容者孙志刚之死》为题，报道了湖北青年孙志刚因为没有暂住证在广州被收容致死的黑幕。当年12月18日起，南方日报报业集团分管南都的社委李民英、南都原总编辑程·益·中、总经理喻华峰及财务主管邓海燕先后被带走调查。

时任广东省委副书记、省纪委书记王华元要求“严肃处理”。

南都案得到老领导们的关注。2004年4月中旬，前广东省委第一书记任仲夷，省委书记吴南生、林若，联名向时任广东省委领导写信，而王华元“一意孤行”。

同年6月15日，喻华峰、李民英二审分别获刑8年和6年。两个月后，程·益·中、邓海燕无罪释放。10月，程·益·中被开除党籍。

尽管6年后，王华元因受贿罪及巨额财产来源不明罪被判死缓，但南都早已元气大伤，没了脊梁骨。

这种弹与压，孙志刚的父亲不懂，聂树斌的父母懂。

聂家的申诉数次被河北高院拒绝。

2014年底，聂案移交给山东高院异地复查后经历四次延期。知情者称，那是原河北省政法委书记张越故意作梗。

2013年，真凶王书金浮出水面后，河北方面采取强力措施逼王书金翻供。王书金从广平县看守所被转移到磁县看守所，“当时张越直接坐镇邯郸，住了三天，在场外指导王书金二审。”。

据搜狐公众号《聚焦人物》，张越插手此案，与一位原省政法系统的老领导有关。

2016年4月，中纪委发布通告，张越违纪，接受调查。8个月后，聂树斌案被平反。

人命关天的背后总有看不见的手。

还能说什么？

## 4

疲了。真不想说。

做自媒体后，查找资料时，有个明显的感觉，2013年后，诸多大事件已无记录。

今天的信息比以往任何时代都丰富。据说微信公众号就有近3000万个了，每天量产多少文章？ 还有抖音和快手，随手拍随时记录，但内容呢？

5年后，10年后，我们回头，除了一堆的鸡零狗碎，还有什么？

其实写这篇文章，费力不讨好，恐又有些人要冷嘲热讽，说这是假借调查记者之名还魂呢。

汶川地震十周年时，我曾写过一篇汶川地震10年，那些写报道的人在哪里呀

就有昔日同事说，这是贩卖情怀，显摆自己的光辉事迹吧。

是呀，说这些干嘛。现在自媒体可不吃这套。流行走肾不走心，要能一段一个金句，三段一个泪点，最末还有心灵鸡汤或人生哲理升华，情绪要激烈，爆粗口最好。

这几天在写金融、科技和经济类文章，梳理过往三十年，发现每逢困难年份，人们总以为当下是最困难的一年，其实后来打量，那才不是谷底。

近来，大家都在惊叹2018年经济的糟糕，其实不用沮丧，2019年肯定更糟糕。

就好比，2013年时，我和小伙伴们以为媒体环境最恶劣，抱头鼠窜。今天回头看，图样图森破。

行文至此，想起两个景象：孙志刚家老房子前的小河，聂家庄村头的那棵大树。

水涨水落，叶枯叶荣，都比人长久，人世最不经活。

## 参考文献：

1.《孙志刚十年之祭：“想以他的名义帮助流浪者”》，王銮锋，南方都市报

2.《聂树斌父亲逝世：带着儿子的无罪判决走了》，“剥洋葱people”，新京报

3.《王华元与南都往事》，胡剑龙，《财经》杂志

4.《聂案幕后：省领导批示快杀 张越指挥“真凶”翻供》，刘畅，搜狐网
