<!--

layout: post

categories: Archive

title: 裁员潮滚滚来|特写

date: 2018-09-10

tags: 裁员

image_feature: "https://i.loli.net/2018/09/14/5b9b972acadd8.jpeg"

description: 最近，企业裁员瘦身撩动了很多人的神经。寒冬中，企业异常艰难。运气好的，在夹缝中求生存，借点口粮，继续孤独地上路；扛不下去的，裁员、止损，或干脆关门大吉。裁员大潮滚滚向前，每个人都深深感受着切肤之痛。

-->

# 裁员潮滚滚来|特写

原文来自订阅号「创业家」：~~[裁员潮滚滚来\|特写](https://mp.weixin.qq.com/s/LiyhHabWgnLPtpGjjq3vww)~~

---

![3d4855daca4d8d52cc4ada731eac61a487f11cf5](https://i.loli.net/2018/09/14/5b9b972acadd8.jpeg)

最近，企业裁员瘦身撩动了很多人的神经。

创业家&i黑马从智联招聘方面获取的数据也侧面印证了很多公司“瘦身”的事实。2018年第二季度，小微企业用人需求较第一季度平均下降26.6%。

寒冬中，企业异常艰难。运气好的，在夹缝中求生存，借点口粮，继续孤独地上路；扛不下去的，裁员、止损，或干脆关门大吉。

裁员大潮滚滚向前，每个人都深深感受着切肤之痛。

> 作者✎曹珂 常皓靖
>
> 编辑✎王根旺

## 1 影视业“瑟瑟发抖”

一个月前，赵晶（化名）开始考虑裁员5-6人。

赵晶是一家影视公司的创始人。资本退热、政策趋紧，一系列变化，让整个行业“瑟瑟发抖”，每个人都清晰地感知着这场风暴带来的风吹草动和剧烈变化。

赵晶称，公司原本有40余人，如果社保新政策实施，年成本或增近20%，逼近1000万元。而目前公司账上的资金只够撑三个月，这让赵晶压力山大。

“自己都吃不饱，怎么养活那么多人？”被逼无奈，赵晶着手从严考核员工绩效，“靠绩效说话，无法创造价值的人当然得走，精简后的人员一定是能打硬仗的，将来公司有了新发展还会再招人，但招的一定是精兵强将。”

不过，裁掉相处已久、深有感情的员工，让身为女性创始人的赵晶难免会纠结。5天前，一位跟随她6年的高管未等裁员先提了离职，这让赵晶十分痛心。她舍不得将他踢出公司微信群，心里仍觉得他是公司一员；他也舍不得退群，仍帮公司做一些事。“有时需要对接一些事，我会让别的同事去通知他，这种隔膜感让人很心痛，看到那个离职高管的椅子空空的，我心里也空空的。”赵晶对创业家&i黑马表示。

不只赵晶，她周围许多创业者朋友都有裁员计划。一家1000余人的新媒体公司，已计划裁员20%－30%，同时严格考核KPI，明年底前停止一切新项目，砍掉半年内看不到盈利的项目。另外，也有公司通过“员工合伙制，员工拿底薪＋分红”的方式过冬。

一位名为“仰望星空浪子”在新浪微博上吐槽：“最近公司生意不好，老板裁员，本部门折兵损将，只剩我一人，当光头司令。心里有种不明的凄凉，这种日子不知道我还能坚持多久。”

行业不景气，许多企业的用人需求和意愿骤降，甚至采用“只出不进”、“裁员”的策略以应对寒冬。在寒冬中孤独前行，这亦是企业自我保命的无奈之举。

## 2 游戏业风雨飘摇，裁员或高达70%

过去十几年，一直是游戏行业的黄金时代。然而今年，国产游戏似乎正遭受着“灭顶之灾”。

今年8月30日颁布的《综合防控儿童青少年近视实施方案》中提到，“实施网络游戏总量调控，控制新增网络游戏上网运营数量，探索符合国情的适龄提示制度，采取措施限制未成年人使用时间。”

这意味着，游戏行业将雪上加霜。此前，游戏行业增速放缓、人口红利消逝、版号暂停审批……一连串的打击已让整个国产游戏业风雨飘摇，增速严重下滑，就连腾讯网易这样的大厂，都惨遭股价和业绩的双杀。

一时间，游戏行业仿佛按下了暂停键。部分游戏公司欲将市场转移至东南亚和非洲的国家，以谋求一条生路。

一家游戏创业公司创始人达宽（化名）对创业家＆i黑马表示，他正计划将业务中心转到东南亚。“游戏行业本就被寡头垄断，现在再加上国内对游戏业的妖魔化，行业未来会比较坎坷，中小型公司基本很难生存了。”在他看来，死磕国内就是死路一条。

而若将业务重心全部转移到东南亚，则意味着人员精简。达宽表示，他只考虑保留30%的核心人员，其他人员都去当地招聘。这意味着，原来近70%的人将会被裁掉。

达宽回忆，在游戏行业最好的2014年，当时公司只有5个人，但每个月都能做一千万的流水。不过，自2016年开始，他们的生存就变得愈发艰难，2018年更是“爆炸性的难”。达宽表示，今年公司的营收下降非常厉害，只能用“惨”字来形容。达宽坦言，因为自身难保，原来70%的员工将被裁掉，“不裁掉干嘛，养不起啊！公司的第一责任是赚钱，其他冠冕堂皇的东西等赚了钱再说。”

达宽解释称，并不是说只有不赚钱的公司才裁员，整个行业不管是不是赚钱都在考虑裁员。达宽表示，有些上海的游戏公司已经裁员15%-20%。另外一位业内人士透露，有些游戏公司创始人给HR下达了国庆节前裁员30%的艰巨任务。

不止裁员，许多游戏公司的用人需求也大幅下降，“只出不进”。创业家&i黑马从智联招聘提供的数据发现，2018年第二季度用人需求下降最为明显的行业之一就是网络游戏。20-99人的网络游戏公司，招聘需求同比下降54%；20人以下的公司，招聘需求更是同比下降84%。

![20人以下](https://i.loli.net/2018/09/14/5b9b98a54ef26.jpeg)

![20-99](https://i.loli.net/2018/09/14/5b9b98feed3ef.jpeg)

而2018年4、5、6三个月招聘需求显示，网络游戏只有20人以下公司在6月环比中有增长，其他均为下降，且下降幅度非常大。

![20人以下规模](https://i.loli.net/2018/09/14/5b9b992313603.jpeg)

![20-99人](https://i.loli.net/2018/09/14/5b9b9937a8191.jpeg)

游戏公司裁员惯用的举措是，通过游戏项目KPI未达成，项目整体产出和投入存有问题进行劝退，或是因为游戏开发的进度或者游戏的表现来进行项目组的调整。

张明（化名）的两位合租室友所在的公司就试图以这种方式劝退员工。

张明合租室友马宇（化名）的公司，裁员的方式是进行月考核，通不过就劝退，不肯退就降一半工资。张明另一个合租室友张天天（化名）的公司，因为棋牌游戏类型不过审，进行的各种棋牌类游戏纷纷作废，导致本来十几二十人的U3D项目组几乎瞬间跑光，只剩下两个人。

而在广东一家游戏公司做角色设计的张明，最近的日子也很艰难，“刚完成不擅长的游戏美术领域工作，接下来将是我一角色原画最不擅长的场景绘制工作。”

末了，张明祈祷，希望可以“通关”这段艰难的日子。

## 3 P2P爆雷，大规模裁员

游戏行业大地震，P2P网贷行业大爆雷。

据不完全统计，今年7月初，有45家P2P平台爆雷。截至今年上半年，P2P行业正常运营平台数量减少至1836家。这意味着，P2P大部分玩家或出局，员工或被大规模裁员。

李乐（化名）一个半月前入职了一家P2P公司。这一个半月间，公司人员从100人骤降至30人，李乐一手经办了部分人员从“劝退-到帮递简历-办离职-再送走”的全过程。李乐记得，最多的时候，每天送走了七八位同事。

李乐劝退同事的办法是告诉他们公司真实情况：“公司不景气了，自己做好准备，可以寻找更好的发展机会，找到了就可以随时离职，公司不会拖着你。”

李乐会让同事把简历发给她，由她去帮那些员工推简历。在李乐和其他HR的帮助下，很多人已经找到了新东家。李乐坦言，此举也是为了可以减少赔偿。

不过，有些人可不屑于领这份人情。

不愿意被劝退的人，大多是买了公司的产品，赔得很惨，怒火攻心。

这种人最难对付，每当李乐试图和他们聊聊，他们都拒绝谈话，并在办公室里怒吼，声音大到十几米开外都听得一清二楚，“买了就赔！为什么不给赔偿！为什么！”

李乐无可奈何，心里也很委屈，“我又从没忽悠他们买过什么，是他们想赚钱，又没看清市场，怎么能怪到我头上？”李乐对创业家&i黑马说，她至今连同事们买了多少钱的产品，究竟跌了多少都不清楚。

起初，从没遇到过这种事的李乐，不知道怎么面对，“可是我们能说啥，买都买了，这咋赔？”

一来二去经历得多了，李乐也学会了应对之道，要先等他们撒完气，再去谈。

“做HR的，啥没见过？”假使单看李乐说的话，很多人肯定猜不出她去年刚本科毕业。如今，她看得也挺开的，“只要不打人，随便他们。”

看到这么多人都走了，李乐也想过要走，而且“肯定会走的，只是时间问题”。但她说，“人力总会坚持到最后。”

## 4 蝴蝶效应

城门失火，殃及池鱼。

随着大量P2P公司爆雷，也波及到了创投领域让“P2P-上市公司－投资机构－创业公司－员工”这一条链条上的每个个体都深受影响。

创业者张鑫（化名）便惨遭此境遇。今年1月份，张鑫个人投入200万元作为启动资金，公司就这样开了张。

不过，钱很快不够用了。于是，张鑫寻思着找风投资金做援助。就在与一家VC机构反复沟通并基本敲定投资意向后，变故突降。

原来，这家机构的LP是一家上市公司，而此上市公司背后的资金来源于某P2P公司。随着P2P公司接连爆雷，机构也没钱了，张鑫好不容易谈下来的融资就这样“黄”了。最近，VC投资愈发谨慎，张鑫创业的启动资金200万也快烧完了，奔波在融资路上的他，愈发焦头烂额。

不仅张鑫如此，一家媒体因其投资方牵涉P2P爆雷事件，于是在7-8月份进行了大规模裁员。

今年4月入职该媒体的李蕾（化名）称，起初，自己并不知道公司在大规模裁员。但慢慢地，他发现公司总群人数每天都在减少。后来，有同事私下告诉他，公司会从122人裁至20-30人。听到这个消息后，李蕾慌了，自己已经入职三个月了，却还没收到转正通知邮件。当晚回家后，他饭都没吃就开始投简历，第二天就去一家公司面试了。

让李蕾更慌的是，他的直属领导私下对他说“要做两手准备”，老板在一次开会时也提到了“资金紧张，工资先紧着‘离职’的员工先发。”

事实上，李蕾8月中旬离开时，7月的工资都未发放。

如今，李蕾已经找到了新东家，但有些前同事就没有他那样幸运了——他们依旧在家待业。

![176-188](https://i.loli.net/2018/09/14/5b9b9a8bdab1e.jpeg)

创业家&i黑马还了解到，由于游戏业不景气、P2P爆雷导致的裁员，也引发了一连串的连锁反应，猎头行业深受波及。据猎头公司创始人王盼（化名）透露，这让一些本专注在这些行业的猎头，回到in house（创业家&i黑马注：猎头专业术语，指的是内部人事管理）做HR。

## 5 明星企业的日子也不好过

除中小微企业生存艰难，被迫裁员外，明星企业和独角兽们的日子也并不好过，纷纷开始瘦身，以节约成本。

据电子发烧友网报道，6月15日，有消息称魅族已启动了大规模年中裁员，裁员规模已经超过2000人，其中签约员工1500人，第三方魅族服务人员600多人。随后在当日晚间，魅族科技发部内信，称公司将“坚守精简高效”原则，相关人士确认，魅族将裁员610人。

美图也因业绩不佳陷入裁员传闻。8月21日，美图公布了截止2018年6月30日的上半年度财报，显示美图上半年营收20.52亿元，同比下滑5.9%。而后，美图承认裁员，并表示“对内部人员进行优化、重组，是为了匹配下一阶段的战略规划，提高组织效率”。

就连招聘网站拉勾网也被传出裁员消息。8月28日，有媒体爆料招聘网站拉勾网前CEO马德龙已于7月离职，在拉勾网创始人许单单成为公司实际管理者后，公司发生了频繁的人员流动，从中高层到基层，据估算离职人数在200人左右。

不过，拉勾网联合创始人、CMO鲍艾乐则回应创业家&i黑马称，公司人事并没有频繁发生流动，现在走的人主要是业绩不好的销售。

而创业家&i黑马拿到的一组简历刷新数（创业家&i黑马注：简历刷新数包括新增简历数以及简历更新数）显示，2018年5月-8月，每月简历刷新数骤增，远高于2017年同期数据。2018年6月约同比增长18%，2018年7月约同比增长41.3%，2018年8月约同比增长33%。

这意味着人才市场上又新增了一批找工作的人。

## 6 活过去，春天就是你的

过去几年，中国创投行业大爆发，无数创业者和投资人走上了舞台中央，投资人出手阔绰，创业公司为了抢人不惜开出比BAT同岗位高一截的薪水来吸引人才。

如今，下行压力渐增。招商银行首席经济学家丁安华撰文指出，中国民营经济特别是私营企业的发展陷入了改革开放40年来前所未有的困境。在“去杠杆”的政策指导下，私营企业资产负债率明显上升，从52.2%上升至55.6%，利息支出则同比上升11.8%。

作为民营企业中最弱小的一环——创业公司，在创投环境愈发严酷的当下，融资和生存也愈发艰难。创业家&i黑马了解到，一家累计管理百亿资金的一线投资机构，最近投一个不到2000万元的项目，竟然可以上7次投委会。

“最近几个月投资环境确实冷了不少，许多投资机构的投资速度放缓一半，”迅雷创始人、远望资本创始合伙人程浩对创业家&i黑马表示，“在资本寒冬里，公司最关键的是控制成本。”

程浩强调，裁员只是节约成本的一种手段，切勿盲目裁员，更多的是要根据自身业务发展的需要进行调整。“2008-2009年次贷危机发生时，迅雷为应对危机也曾裁员，但事后反思其实是盲目裁员了。”

青普旅游创始人、原鼎晖创投创始人王功权在创业黑马学院分享时也建议创业者，要以能拿到自己成长的资金、生存的资金为第一要务，不要顾及价格，资金至少要储备到2019年底。“活过去，春天就是你的。”

易凯资本 CEO王冉则对创业家&i黑马表示，今年“C轮死”的现象很有可能会重新出现。那些只能靠融资才能活下去的中晚期公司，如果不及时认清大势调整估值，很有可能熬不过这个冬天。

“这是一个比赛觉醒速度的游戏。”王冉说。

此外，王冉建议创业者，一是晚融不如早融，融资额需要至少支撑到公司正常运营到2019年底。二是创业者在估值上不要太纠结，落袋为安最重要。三是多给领投方一些特别的甜头，尽量把原本只想跟投的人变成独立领投。

## 7 尾声：创业家是冬天的孩子

“公司账上的钱只够再支撑三个月了，”赵晶对创业家&i黑马说，“所有高管都觉得我是一个好老板，觉得我们是一家开心快乐的好公司，可是公司危机重重，又有谁比我更清楚呢？”

在寒冬中，许多创始人都有着和赵晶相似的境遇。

但是，“创业家是冬天的孩子，很多伟大的公司，都诞生在冬天，成就在冬天，”创业黑马董事长牛文文称，“在别人恐惧的时候，就是勇敢的创业家成批成长壮大的时候。”

险峰旗云管理合伙人王世雨也对创业家&i黑马表示，过冬也有过冬的好处，创业公司的竞争环境没那么激烈，所以这时候练好内功，提前规划好融资节奏，管理好现金流，才能熬过冬天。

牛文文认为，资本寒冬对真正的创业者来说，并不是多么严重的挑战。一般来说每隔7、8年，就会有一次经济下行。现在由于产业升级，经济下行的周期来得更快。所以对于创业者来说，从创办公司到公司上市，或者打拼到公司能够生存，都得经历一两个冬天，冬天对于创业者来说是常态。

“许多企业倒下的时候，新一代的主流公司已经在冬天成长起来了。”牛文文说。

如果你是创业者，同时也对这个话题感兴趣，欢迎加**微信412616428**进行讨论，请注明姓名+公司+Title。
