<!--

layout: post

title: 贸易战升级到2000亿美元，特朗普到底想要什么？

categories: Archive

date: 2018-09-20 12:00

image_feature: "https://i.loli.net/2018/09/23/5ba72594095c4.jpg"

tags: 贸易战

description: 特朗普正式宣布对2000亿美元中国进口商品加征关税，如果中方实施报复，将升级到2670亿美元。

-->

# 贸易战升级到2000亿美元，特朗普到底想要什么？

原文来自「三联生活周刊」：~~[贸易战升级到2000亿美元，特朗普到底想要什么？](http://wechatscope.jmsc.hku.hk:8000/html?fn=wxid_1ytkcyvr0m0g11_2018-09-18_2650662806_wZuSvzxmra.y.tar.gz)~~

---

特朗普正式宣布对2000亿美元中国进口商品加征关税，如果中方实施报复，将升级到2670亿美元。

2000亿美元大概占当前中国对美出口商品总额的4成。特朗普还曾经表示未来可能要对5000亿美元商品征税，这意味着将覆盖中国对美出口的全部商品。

![01.jpg](https://i.loli.net/2018/09/23/5ba72b9850001.jpg)

<figcaption>图 | 视觉中国</figcaption>

**贸易战持续升级，特朗普想要的到底是什么呢？缩减贸易逆差还是遏制中国崛起？这两个目标既是也不是，贸易逆差的目标太小，而遏制中国的目标太远，特朗普最想要的，还在这两个目标之外。**

**不妨先来看看苹果公司对贸易战的反应**。作为美国最大的纳税人，苹果公司在9月初给美国贸易代表办公室提交了一封公开信，表达了对于贸易战升级的担忧。苹果公司认为，加征关税将使苹果公司在与外国企业的竞争中处于不利地位，使得美国消费者承受更高的购买价格，还将使美国经济增长速度放缓。

苹果公司还在公开信中提供了关税计划中和苹果相关的产品清单，强烈希望美国政府不要对这部分产品加征关税。特朗普很快就在推特上做出回应，表示苹果公司如果不想被加征关税，有一个很简单的解决办法，那就是把工厂从中国搬回美国。

**事实上，这已经不是特朗普对苹果的第一次喊话，要求苹果公司将生产线搬回美国。对于苹果到底能不能搬回美国，已经有诸多详尽的分析，大部分观点都认为不可能。**主要理由是美国不像中国拥有数量庞大且技术熟练的工人，而且人工成本远远高于中国；苹果对于上下游产业链有很强的依赖性，以中国为中心的亚洲市场已经形成了成熟的苹果产业供应链，即使苹果能够将全部或者部分生产线搬回美国，苹果产业链上的其他公司也不可能跟随全部迁至美国。总而言之，苹果将生产线搬回美国是一件不可能的事情。

![02.jpg](https://i.loli.net/2018/09/23/5ba72b984056e.jpg)

<figcaption>图 | 摄图网</figcaption>

**那么问题来了，这些道理如果连大部分普通民众都能看懂，亿万富豪出身、成功逆袭美国总统之位的特朗普会看不懂吗？**所以，当很多人在嘲讽特朗普缺乏基本的商业常识，指责特朗普过于疯狂时，特朗普的内心戏估计是——别人笑我太疯癫，我笑他人看不穿。

过去几十年来，美国的传统制造业逐渐衰落，尤其是东北部的重工业区，历史上曾经是美国的经济中心，贡献了将近一半的GDP，但是过去几十年逐渐衰退，只剩下大量铁锈斑斑的工厂和设备，被形象的称为锈带（Rust Belt）。

**2016年，特朗普竞选总统成功，很大程度上就是依靠锈带选区的帮助。特朗普提出复兴美国制造业，承诺把制造业工作机会带回美国，赢得了锈带州选民的大力拥护。传统上锈带州是民主党的票仓所在，正是由于锈带州选民的倒戈，在很大程度上帮助特朗普逆袭成功。**

**为了兑现竞选承诺，同时也是为下一个任期做准备，特朗普上任之后开始大打贸易战。他认为是美国的贸易伙伴，尤其是中国“偷走了”美国制造业的机会，如果向贸易伙伴征收高额关税，一方面可以打击竞争对手的制造业，提升美国制造业的竞争力，同时，也可以逼迫更多的制造业向美国回流。从特朗普的关税清单来看，大部分指向了中国的中高端制造业，通过对中国制造业的精准打击，将使得美国制造业更具竞争优势。**

![03.jpg](https://i.loli.net/2018/09/23/5ba72b9843278.jpg)

<figcaption>图 | 摄图网</figcaption>

尽管特朗普知道中国对美国农产品实施报复，会使得他在农业州遭遇打击，但由于农业州是共和党的传统票仓，对特朗普而言压力相对较小，加之大豆等农产品的产值终究不是很大，很大程度上可以通过补贴来弥补农民的损失，所以，特朗普选择了牺牲农业利益来换取美国制造业的复兴。在大打贸易战的同时，特朗普对内推出大规模减税，大幅下调企业所得税，同时下调美国企业从海外利润汇回的税率，为美国制造业回归创造一个舒适的环境。

**特朗普的很多做法看似疯狂，其实都是有章可循，对外贸易战，对内大减税，这一套组合拳的目的，就是为了实现美国制造业的复兴。**如果特朗普能够做到这一点，不仅兑现了对锈带州选民的承诺，下一个4年任期也基本没有悬念，甚至还有可能让特朗普跻身美国历史上最有声望的总统之列。

特朗普当初在不被看好的情况下逆袭希拉里，他就已经知道按常理出牌没有胜利的可能，只有出奇招才能逆袭。所以，特朗普在贸易战中被很多人指责没有经济学常识，包括让苹果工厂回归美国也被认为完全没有可能，但特朗普的风格就是明知不可而为之，如果不出奇招致胜，目前正面临弹劾风险的特朗普是否还有下一个4年任期都很难说。

所以，苹果公司作为美国的第一大纳税人，虽然公开对贸易战不满，但也没能阻止贸易战升级到2000亿美元。**相反，如果持续升级的贸易战能够给苹果带来足够的压力，甚至逼迫其将工厂搬回美国，那将是美国制造回归的一面旗帜，也是特朗普的一大胜利。**

![04.jpg](https://i.loli.net/2018/09/23/5ba72b983dc5b.jpg)

<figcaption>图 | 摄图网</figcaption>

特朗普多次公开表示，苹果公司CEO蒂姆·库克曾经向他承诺，苹果公司将在美国建立三个大型工厂。尽管苹果方面对此并未证实，但预计苹果在美国建厂之事也不会完全是空穴来风。今年1月份，苹果公司曾经公开宣布，未来五年时间里将在美国进行3500亿美元投资，此外该公司还将建设一个新的总部园区。同时，在新税法的激励之下，苹果公司还将把2520亿美元海外现金中的大部分转回美国。

9月13日，苹果公司刚刚发布了多款新品，由于创新不足而价格过高，苹果新品已经引发无数吐槽，发布会当天公司股价不涨反跌。今年二季度，华为手机销量已经超越苹果，跃居全球第二，苹果面临的压力也是可想而知。**如果中美贸易战继续升级，苹果手机成本和销售价格还可能继续大幅提升，这将使得苹果在激烈竞争中处于更加不利的位置。**

对于特朗普的喊话，苹果公司虽然没有正面回应，但不可能不认真对待，即使苹果公司不会在短时间内将全部生产线搬回美国，作为和特朗普谈判的筹码，苹果公司将部分生产线搬回美国还是完全有可能的，以此换取特朗普对苹果相关产品的关税豁免，进而提升公司的全球竞争力。

一旦苹果开始尝试性在美国本土建厂，如果发现事情并没有想象中那么糟糕，也许就会陆续将更多的生产线搬回美国。而苹果产业链集中在亚洲无法转移的问题，只要苹果公司能够保证持续增长，那些依附苹果生长的供应链公司也将不得不跟随其转移的步伐。

今年6月份，富士康在美国计划投资100亿美元的液晶面板厂正式开工，特朗普亲自出席了开工仪式，盛赞该工厂是“世界第八大奇迹”。值得一提的是，富士康在美国工厂的所在地是威斯康星州，正是美国著名的锈带地区，郭台铭配合特朗普的制造业复兴之意也就一目了然。作为回报，威斯康星州也给富士康提供了大概40亿美元的补贴，试图打造一个双赢的局面。**历史上来看，一个地区间产业集群的形成往往具有很强的雁阵效应，如果未来苹果和富士康这样的头雁都开始飞向美国，小雁们有什么理由不紧紧跟随呢？**

![05.jpg](https://i.loli.net/2018/09/23/5ba72c8b7d639.jpg)

<figcaption>图 | 摄图网</figcaption>

**在中美贸易大战爆发之前，最近几年就已经出现过中国制造业流向美国的现象**。2016年，福耀玻璃的曹德旺就曾经表示，尽管美国的蓝领工资是中国的8倍，但中国的制造业综合税负、能源和土地价格更高，在美国办厂的利润仍然较高。尽管当时引发了巨大的争议，但现在来看，就像是对中国制造业的一次预警。

**特朗普通过“对外贸易战和对内大减税”的组合拳，誓言重振美国制造业，对于中国而言，除了要迎接美国贸易战的正面挑战，同时还要更加注意为制造业减负提升其竞争力，避免制造业过快外流，否则，中国经济承受不了外贸和制造业两个战场双输的结局。**

⊙文章版权归《三联生活周刊》所有，欢迎转发到朋友圈，转载请联系后台。
