<!--

layout: post

title: 一本书要读多久，人们才不会遗忘｜《新京报》“大民大国·40年40本书”

categories: Archive

date: 2018-09-26

tags: 新京报书评

image_feature: https://i.loli.net/2018/09/28/5bae30b948d99.gif

description: 大民大国，1978-2018。新京报选出了40年影响中国的40本书。40本好书。40本今日依然值得阅读的书...

-->

# 一本书要读多久，人们才不会遗忘｜《新京报》“大民大国·40年40本书”

原文来自新京报：~~[一本书要读多久，人们才不会遗忘｜《新京报》“大民大国·40年40本书”](https://mp.weixin.qq.com/s/kg00LdLZuVtftWWceip_xQ)~~

---

![005M94J9ly4fvmxonll37g30k0032mxi](https://i.loli.net/2018/09/28/5bae30b948d99.gif)

大民大国，1978-2018。我们选出了40年影响中国的40本书。40本好书。40本今日依然值得阅读的书。40本今日依然需要阅读的书。昨日，我们在北京77剧场举办了“40年40本书”的揭晓典礼——现场计票、公布了“40年40本书“最终书目。

40本书，也许半年就读完了，但这40年，评委任剑涛（清华大学政治学系教授）说，却是他这一代知识人，生命中最好的，最有意义的年华，也是一生血泪的凝结。

读书和血泪，本来是不应该并置的两个词，但在40本好书揭晓的现场，一路上汪洋恣肆嘻笑怒骂的任剑涛，突然说出血泪二字的时候，却一点也不违和。家国天下，这不过是一代又一代中国读书人的传统，在这一代人身上的延续。我们以“大民大国”形容改革开放以来的40年，希望以40本好书来概括40年的精神潮流，呈现国家与私人生活的变迁，所怀所思，也同样不出这一读书人的传统。40年，国家与民众，共同经历了前所未有的巨变：开放，发展，实验，探索，失落，彷徨，梦想，出发⋯⋯一个人一生可能经历的一切，我们的国家在这40年里差不多都经历过了，大概这也是任剑涛会以“血泪”二字回望往日的原因，然而正如另一位评委高全喜（上海交通大学凯原法学院讲席教授）在现场发言所说的，那又怎么样呢？未来，终归是可以期许，可以期待的。

40年40本书，除了一本《巨流河》出版于2010年，其他39本，都来自2008之前的30年，即便是那本《巨流河》，延续的也是前30年蔚为主流的历史反思和启蒙思潮。这一评选结果，或许不是偶然，它似乎暗示着，始于改革开放的又一次思想启蒙，其实尚未完成，它同时也在说，在思想启蒙尚未完成的背景之下，我们已经匆匆迈进了不再有高度共识的十年。一个兼具启蒙任务的多元化未来，已经通过刚刚逝去的十年，扑面而来。

是的，和任剑涛那一代知识人不同，甚至，和2500年来中国读书人的传统也不一样，家国天下和思想启蒙，慢慢地，已经不再是惟一的精神主流。女性的自我觉察，儿童的重新发现，个体的内心构建，少数群体的利益诉求，人们对宇宙的好奇心，人类与万物的平等关系，人造智慧的可能性⋯⋯和前30年相比，刚刚过去的10年，在所有这些领域，提供了丰富得多的思想资源，也为一个价值多元的未来，打下了坚实的基础。有可能，人们无法就这十年达成单独一本书，单一精神向度的共识，但足够多也足够差异化的个人，却可能构成一个更丰富，也更安全的社会。张维迎先生在好书揭晓现场说，每个个人对私人利益的正当追逐，保证了公共利益的最大化。思想同样如此，每个人对独立思考的坚持，保证了公共思想领域的活力。“摸着石头过河”，过去的40年，始于没有标准答案的探索，未来那条通往彼岸的路，也需要人们继续摸着石头走下去。路上的依傍，就是这40本，100本，以及更多好书，为我们留下的思想资源。

历史一再重复，人们一再忘记——这是高全喜先生的叹息。维特根斯坦的书在上世纪30年代中国就有译介，那是英语之外最早的译本，而我们却需要在八十年代重新发现他——这是雷颐先生（历史学家、中国社会科学院近代史所研究员）的感慨。卡夫卡写尽了人间的所有，以至于我们无法凝视，只好故意忽视他——这是止庵先生（作家、学者）的不平。40年，我们读到了无数好书，有些被记得，有些被遗忘，有些被湮没，有些被漠视。但更长的历史告诉我们，忘记的会重现，消失的会再来，人类的故事，终归不是《一九八四》。

是的，40年40本书，排名第一的是《一九八四》，一本从诞生之日起就被镌刻在思想史上的书。它是恐惧之书，它是反抗之书，它是警惕之书，它也是，记忆之书。只要记得，人们就终将跨越“一九八四”。

所以，40年40书，这是“大民大国”的选择，而每个人的心底，都会有独独属于他自己的那一本。持续40年的思想启蒙如果尚未完成，也不妨碍每个人完成自己的那个部分。张维迎先生（经济学家、北京大学国家发展研究院联合创始人、教授）说，我们永远不要忘记自己的无知，而这，正是我们打开一本书，又一本书的，动力所在。

Alreadybutnotyet，一切尚未完成，但一切也早已开始。好书相伴，我们永远拥有可能。

![72405b88deb54a5ea3e49c40ee590b80](https://i.loli.net/2018/09/28/5bae3154ddef0.png)

### 1

![1984](https://i.loli.net/2018/09/28/5bae3181da271.jpeg)

<figcaption>《一九八四》</figcaption>

<figcaption>作者：[英]乔治·奥威尔<br>译者：董乐山<br>出版社：花城出版社<br>年份：1985年</figcaption>

### 2

<figcaption>《黄金时代》</figcaption>

<figcaption>作者：王小波<br>出版社：新经典文化·北京十月文艺出版社<br>年份：2017年</figcaption>

![huangjinshidai](https://i.loli.net/2018/09/28/5bae321cacf7c.jpeg)

### 3

![bainiangudu](https://i.loli.net/2018/09/28/5bae326dc72a4.jpeg)

<figcaption>《百年孤独》</figcaption>

<figcaption>
作者：[哥伦比亚]马尔克斯<br>译者：黄锦炎/沈国正/陈泉<br>出版社：上海译文出版社<br>年份：1984年</figcaption>

### 4

<figcaption>《极权主义的起源》</figcaption>

<figcaption>作者：[德]汉娜·阿伦特<br>译者：林骧华<br>出版社：三联书店<br>年份：2008年</figcaption>

![jiquanzhuyideqiyuan](https://i.loli.net/2018/09/28/5bae32d59e792.jpeg)

### 5

![wanlishiwunian](https://i.loli.net/2018/09/28/5bae33014dbeb.jpeg)

<figcaption>《万历十五年》</figcaption>

<figcaption>作者：[美]黄仁宇<br>出版社：中华书局<br>年份：1982年</figcaption>

### 6

<figcaption>《通往奴役之路》</figcaption>

<figcaption>作者：[英]弗里德利希·哈耶克<br>译者：王明毅/冯兴元等<br>出版社：中国社会科学出版社<br>年份：1997年</figcaption>

![tongwangnuyizhilu](https://i.loli.net/2018/09/28/5bae3385966f8.jpeg)

### 7

![xiaoaojianghu](https://i.loli.net/2018/09/28/5bae33a3c9ca1.jpeg)

<figcaption>《金庸作品集》</figcaption>

<figcaption>作者：金庸<br>出版社：生活·读书·新知三联书店<br>年份：1994年</figcaption>

### 8

<figcaption>《新教伦理与资本主义精神》</figcaption>

<figcaption>作者：[德]马克思·韦伯<br>译者：于晓/陈维纲<br>出版社：生活·读书·新知三联书店<br>年份：1987年</figcaption>

![xinjiaolunli](https://i.loli.net/2018/09/28/5bae348cb49bd.jpeg)

### 9

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/77fc9df98f354ebd971a65d9cb0b5d06.jpeg)

<figcaption>《论美国的民主》</figcaption>

<figcaption>作者：[法]阿历克西·德·托克维尔<br>译者：董果良<br>出版社：商务印书馆<br>年份：1988年</figcaption>

### 10

**《顾准文集》**

作者：顾准

出版社：贵州人民出版社

年份：1994年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/26fc65f262fa44319c4c40101e3c253b.jpeg)

### 11

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/0e20eb50273f420cbc99605a6d62ccbe.jpeg)

**《活着》**

作者：余华

出版社：作家出版社

年份：2012年

### 12

**《生命中不能承受之轻》**

作者：[法]米兰·昆德拉

译者：韩少功

出版社：作家出版社

年份：1987年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/b879eee2d85645f286cc912154df7b74.jpeg)

### 13

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/180a39c86a594d51925954458f4d92ad.jpeg)

**《白鹿原》**

作者：陈忠实

出版社：人民文学出版社

年份：2012年

### 14

**《古拉格群岛》**

作者：[俄]索尔仁尼琴

译者：田大畏等

出版社：群众出版社

年份：1982年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/d25d848be6654f6f9da36320f760bb2a.jpeg)

### 15

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/d4410d9e9c444f2093d4683e085b094c.jpeg)

**《乌合之众》**

作者：[法]勒庞

译者：冯克利

出版社：中央编译出版社

年份：2011年

### 16

**《时间简史》**

作者：[英]史蒂芬·霍金

译者：许明贤/吴忠超

出版社：湖南科学技术出版社

年份：1992年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/badc039dc9c84013a754386328390ab7.jpeg)

### 17

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/52468e53d3b84f03bd23dccdd26125cb.jpeg)

**《文明的冲突与世界秩序的重建》**

作者：[美]塞缪尔·亨廷顿

译者：周琪/刘绯/张立平/王圆

出版社：新华出版社

年份：2002年

### 18

**《规训与惩罚》**

作者：[法]米歇尔·福柯

译者：刘北成/杨远婴

出版社：生活·读书·新知三联书店

年份：2012年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/cdb17ea280694746b31dba53ca24d508.jpeg)

### 19

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/90d08ee084f549c493b47ce16a582bc5.jpeg)

**《第二性》**

作者：[法]西蒙娜•德•波伏瓦

译者：郑克鲁

出版社：上海译文出版社

年份：2014年

### 20

**《小王子》**

作者：[法]圣埃克絮佩里

译者：周克希

出版社：上海译文出版社

年份：2001年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/c8064f4e3d4d4de6b0ebe46613e88e3b.jpeg)

### 21

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/375c1368a4b44486a347b7f88f840963.jpeg)

**《联邦党人文集》**

作者：[美]汉密尔顿等

译者：程逢如

出版社：商务印书馆

年份：1980年

### 22

**《释梦》**

作者：[奥地利]弗洛伊德

译者：孙名之

出版社：商务印书馆

年份：1996年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/2aa788839f954ef18ba4e6379f9e1b46.jpeg)

### 23

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/98ced3071e094bc89a407edd7fef39cf.jpeg)

**《江村经济》**

作者：费孝通

出版社：江苏人民出版社

年份：1986年

### 24

**《哈利·波特》**

作者：[英]J.K.罗琳

译者：苏农/马爱农/马爱新

出版社：人民文学出版社

年份：2000—2007年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/157e8085366e420f82e8b6afcfda2490.jpeg)

### 25

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/02a97721f88c4dfe97da6e806f4e433a.jpeg)

**《麦田里的守望者》**

作者：[美]塞林格

译者：施咸荣

出版社：漓江出版社

年份：1983年

### 26

**《顽主》**

作者：王朔

出版社：北京十月文艺出版社

年份：2012年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/649b5f7d97524b4abf7d2fa6f13c4a94.jpeg)

### 27

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/39429885fe68448a830fef95c50b92ca.jpeg)

**《开放社会及其敌人》**

作者：[英]卡尔·波普

译者：陆衡等

出版社：中国社科出版社

年份：1999年

### 28

**《查拉斯图拉如是说》**

作者：[德]弗里德里希·尼采

译者：楚图南

出版社：湖南人民出版社

年份：1987年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/98402a9c910e41aeb58970124bef7d7d.jpeg)

### 29

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/bd39eeb611bf4f30859f76d9bf8fd799.jpeg)

**《宽容》**

作者：[美]亨德里克·房龙

译者：迮卫/靳翠微

出版社：生活·读书·新知三联书店

年份：1985年

### 30

**《自由论》**

作者：[英]以赛亚·伯林

译者：胡传胜

出版社：译林出版社

年份：2003年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/02bfe019b5d5408d86a258bd4329aae0.jpeg)

### 31

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/ed2982649c4b46d499bf71f655e589a1.jpeg)

**《潜规则：中国历史中的真实游戏》**

作者：吴思

出版社：复旦大学出版社

年份：2011年

### 32

**《光荣与梦想》**

作者：[美]威廉·曼彻斯特

译者：四川外国语大学翻译学院翻译组

出版社：中信出版社

年份：2015年3月

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/ca97a79076304ce0b0f840edb00da7c2.jpeg)

### 33

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/d6e76f3c70f84b66a9dec8b7aa756b46.jpeg)

**《傅雷家书》**

作者：傅雷/朱梅馥/傅聪

出版社：译林出版社

年份：2016年

### 34

**《士与中国文化》**

作者：余英时

出版社：上海人民出版社

年份：1987年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/db36021ae4674c81a1c4d68eb7b973dd.jpeg)

### 35

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/b0c932f9003a4cd58903a4c3f4e84ef2.jpeg)

**《叫魂：1768年中国妖术大恐慌》**

作者：[美]孔飞力

译者：陈兼/刘昶

出版社：上海三联书店

年份：1999年

### 36

**《中国近代思想史论》**

作者：李泽厚

出版社：人民出版社

年份：1979年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/1831e9ec10a44a47a63d30b167112e22.jpeg)

### 37

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/914dda2f8199445cbbf26af6fff69c75.jpeg)

**《巨流河》**

作者：齐邦媛

出版社：生活·读书·新知三联书店

年份：2010年

### 38

**《卡夫卡中短篇小说选》**

作者：[奥匈帝国]卡夫卡

译者：孙坤荣选编

出版社：外国文学出版社

年份：1985年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/1b470c9964cd4b2d8fad0c3613574c79.jpeg)

### 39

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/96e1a5d14981452982d546a36fe2b238.jpeg)

**《菊（花）与刀》**

作者：[美]鲁思·本尼迪克特

译者：孙志民/马小鹤/朱理胜

出版社：浙江人民出版社

年份：1987年

### 40

**《干校六记》**

作者：杨绛

出版社：生活·读书·新知三联书店

年份：2015年

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/4fe3cf50bbff43a78243fb5a859221b5.jpeg)

注：

1、投票结果计算公式是，设三类群体总投票人数分别为E编辑、P读者、D评委；第i本书在三类群体投票中的得票数分别为Ei、Pi、Di；设Gi为第i本书总得分（最终用于排序的结果）

Gi=Ei/40*E*20%+Pi/40*P*20%+Di/40*D*60%=Ei/E*20%+Pi/P*20%+Di/D*60%；

2、参与本次投票的读者10247人、评委52人、编辑部13人。

▼

本次书选流程说明：

今年春天，我们筹备并开启了改革开放40年主题书选——“大民大国·40年40本书”。

**第一阶段（5月底-6月底）：提名获得海选书单800本。**

新京报书评周刊编辑部按华语文学、外国文学、历史、思想、政治、经济、社会、法律、儿童、教育、艺术和新知等领域提名，同时请相应领域的学者、作家和艺术家等评委增补书单。之后，再请曾经在编辑部工作过的同事、资深书评人共同讨论，最终诞生800本海选书单。

提名标准如下：

一是所提名好书，首次公开出版，或首次被翻译引进中国大陆需是在1978年及其以后——此前已出版但有过重大修订的亦可。

二是所提名好书，既是（在当时）专业的，也在现实逻辑中探索或扩展了个人自主而平等地选择生活形态的尊严与能力。具体而言，包括在认识、审美或改革实践等任意层面，产生过以下影响之一：（1）更新了观念，或带来审美震撼；（2）推动了社会经济秩序或法律制度改革；（3）严谨地描述或解释了一个当时的真问题；（4）真诚地记忆或反思了重要历史。

**第二阶段（7月初-7月底）：筛选出初步书单300本。**

7月初开始，编辑部通过多次会议一本书一本书进行筛选，去掉版本信息不合者、同一作者多本者、题材重复者等，从剩下的书单中对照标准选出300本。

这一阶段开始第一次聚合。将华语文学、外国文学、思想和历史归于甲类，政治、经济、社会和法律归于乙类，教育、儿童、心理和新知等归于丙类。初步书单300本，甲乙丙三类按比筛选，各占比45%、35%、20%。

**第三阶段（7月29日）：产生决选书单100本。**

7月29日，各领域共14位评委，通过现场讨论、现场投票、现场计票等方式产生了100本决选书单。甲乙丙三类占比与上一阶段相同。

**第四阶段（9月14日-23日）：投票选出最终书单40本。**

综合线上读者（比重20%）、编辑部（比重20%）、评委（比重60%）投票，按比重计票，根据得分顺序选出前40本书。书单最终打破类别，不再分类。昨日17:30，我们在揭晓礼现场计票并直播公布这一结果，产生“大民大国·40年40本书”。

▼

书单里哪些书也曾深深影响了你？

你在过去几十年的阅读史是怎样的？

我们将在本周末刊出“40年40本书”的书单解读特刊

欢迎留言分享，留言将会选刊在本周末的《新京报·书评周刊》上喔~

本文文首按语撰文：涂涂。编辑：走走。未经新京报书面授权不得转载，欢迎转发至朋友圈。

![](http://5b0988e595225.cdn.sohucs.com/images/20180924/dba742f4da45493f800652a7921d516d.jpeg)
