<!--

layout: post

title: 北科大校友邓玉豪：知行合一，关心社会，齐民学社何错之有？

categories: Archive

date: 2018-09-27

tags: 北科大齐民学社

description: 北科大校方及马克思主义学院阻碍齐民学社正常注册，属变相解散行为。知行合一，关心社会，齐民学社何错之有？

-->

# 北科大校友邓玉豪：知行合一，关心社会，齐民学社何错之有？

原文来自公号「historicize 」：~~[北科大校友邓玉豪：知行合一，关心社会，齐民学社何错之有？](https://mp.weixin.qq.com/s?__biz=MzI5MDYwOTM5MQ==&mid=2247483765&idx=1&sn=633a89c0b0dbb4b7794a6aab23ea4c20&chksm=ec1c00f5db6b89e33f334d46543a6cc796e73d267efd8e968b09f15735a59ca195d4fcd89a5f&scene=0&ascene=7&devicetype=android-27&version=2607023a&nettype=WIFI&abtest_cookie=AwABAAoACwATAAMAI5ceAFmZHgBgmR4AAAA%3D&lang=zh_TW&pass_ticket=GcP8c1TGdwjz0%2BZTFE5eYUu1vxPvfI4cRW9evS%2BB50wxjs7Pe6iafEtqhaRuXyUZ&wx_header=1)~~

---

2011年，我考入北京科技大学，在校团委、社团部、马克思主义学院的支持下，参与创立了理论实践性社团——齐民学社，“齐”为平等之意，“民”代表人民，“齐民”即以平等的心态去学习人民的思想，去做基于人民的社会调查实践。毕业3年来，齐民学社的理念也在老师同学们的支持下代代相传，健康发展。近来，惊闻北科大校方及马克思主义学院阻碍齐民学社正常注册，属变相解散行为，对此我深感震惊与不解。

其一，齐民学社学风正派，对包括我在内的一批科大学子产生了积极影响，何以无法立足？

其二，齐民学社倡导理论与实践相结合，调研成果累累，何以发展受阻？

其三，齐民学社合法合理，严格按照学校各项规章制度开展活动，何以被刻意为难？

学社存亡之际，作为原会员与创始人之一，我难以平静，希望通过分享自己在齐民学社的所见所闻、所作所为，向关心大学生发展的社会各界展现学社的真实样貌，并呼吁校方给予协助而非打压，给与包容而非排斥，共同践行科大“以人为本”的办学理念和“崇尚实践”的优良传统。

### 一、齐民之“知”：读书，实践，争鸣，进步

参与创立齐民学社，并参与学社的各项活动，是我在北科大4年，或许人生中最有意义的事情之一。尽管已然毕业，但它对我的影响依然深远。齐民学社倡导“读书，实践，争鸣，进步”，其“齐民读书会”经社团部认审批认可，面向全校师生，学风扎实，每次读书会的内容也会向大家发送。

作为“老会员”，我在学社里完整阅读过《自然辩证法》《微观经济学批判》《资本论》《毛泽东选集》《矛盾论》《实践论》《中国女工》《货币战争》《资本的终结》等等，以及《共产党宣言》《中国共产党章程》。以《资本论》为例，它展现了人类历史发展的清晰脉络，教会了我如何从政治经济学视角分析社会的方方面面，令我感到豁达，充满了“认识世界”与“改造世界”的力量，从而成为一名有责任感的青年学子，而非精致的利己主义者。

另外，学社的“齐民讲堂”也经校方审批，邀请海内外知名老师，给北科大学子开展思想理论方面的讲座，如北科大左鹏教授，清华大学沈原、刘书林、朱安东教授，北京大学蒋洪生、李健老师，社科院研究员余斌教授、宋丽丹老师，美国马萨诸塞州立大学的大卫·M·科兹教授，台湾成功大学陈美霞教授等，每次讲座之后老师们也会与大家积极互动，交流提问，同学们多有收获，“齐民讲堂”也广受校内外好评。

另外，齐民学社也大大活跃了北科大的思想政治课堂。不同于部分高校学生对思政课的“应付”心态，包括我在内的不少社员，经常当着同学们的面与老师们直接讨论。有时，老师们也会邀请我将自己的认识做成PPT，与同学们分享，积极提问与辩论，大大活跃了思政课堂气氛。以至于有的老师看见思政课上表现活跃的学生，就会问：你是齐民学社的吗？然后得到回答：“是的，我是齐民学社的。”

2014年，齐民学社在刘丽敏老师与左鹏老师的支持和引导下，以马克思主义学院的名义为北科大同学开设了一门选修课——《资本论与当代世界》，邀请中国社会科学院研究员余斌教授主讲，备受同学们欢迎。这是迄今为止，我唯一知晓的一门由学生社团自下而上的影响下开设的选修课。

### 二、齐民之“行”：崇尚实践，知行合一

齐民学社不仅鼓励读书、听讲以“认识世界”，还身体力行走进社会以“改造世界”，将理论与实践相结合。可以说，学社致力于践行北科大“学风严谨，崇尚实践”的优良传统和“求实鼎新”之校训，是联结校园与社会，同时仰望星空与脚踏大地的优秀社团。

依托北科大校方支持和诸位老师指导，齐民学社积极开展暑期实践，其主导的社会实践成果《北京科技大学城市快递员生存现状社会调查》获得北京科技大学“摇篮杯”社科类唯一的特等奖，《建筑业农民工的生存状况与身份认同研究——以北京市为例》获一等奖，也就是说，北科大全校前三的成果，齐民学社就占有两个。另外，《国企工人的国有情结变迁研究—以T市K煤矿和T钢为例》获得二等奖，《自媒体时代下高校寝室内交际距离变化的调查研究》《关于中国内生型城镇化乡村的诞生与发展研究——以河南南街村、河北周家庄乡为例》《基于社交网络下谣言的传播机制和应对机制研究》获得三等奖。

从高校生活到基层生态，从国企工人到城市打工者，从乡村建设到公共传播，齐民学社的社会实践始终紧接地气，力所能及与国家、社会的发展搏动保持一致，相互辉映，至今仍有其现实意义。

荣誉背后是厚厚的调研报告，报告背后是齐民学社社员们扎扎实实的读书学习，勤勤恳恳的社会实践。每次开展社会实践之前，齐民学社都会提前一周组织同学们进行系统化的调研方法学习，比如：如何实习观察，应注意哪些细节，访谈的时候如何才能不引起反感。进行问卷调查之前，有问卷设计经验的老会员也会层层把关，同时学习一些优秀的调研报告；进入社会实践田野后，老、中、青三代会员通常会互相帮助，交流调研结果，共同整理出研究成果。扎实的理论学习，务实的社会实践，是北科大齐民学社的典型特征。

### 三：齐民之“困”：合法合规社团遭遇打压

综上所述，齐民学社是北科大一道亮丽的风景线，其立社宗旨、工作方法在一代又一代会员的努力下传承不殆，不仅践行着北科大的优良传统与校训，更影响了北科大学子的求学与实践之风，促进了学校的长远发展。北科大马克思主义学院硕士学位论文《内生型大学生理论社团的构建与发展——以K大学齐民学社为例》即系统、细致地研究了齐民学社的成立、运作、学习、实践，可为以上分享之印证。

当年，齐民学社在左鹏老师、刘丽敏老师，李红梅老师的指导下，团委宣传部徐洪业老师、社团部董俊杰老师的大力支持与积极引导下活动，完全符合中华人民共和国法律与北科大校规。

近来，作为以马克思主义为指导的学生社团，齐民学社在注册之际竟遭遇排斥与打压。几位马院老师已经答应做齐民学社的指导老师，并已在学社注册表上签字，而马院的有关领导却找这些老师谈话，施加压力，阻碍他们成为齐民学社的指导老师，从而使学社注册失败，齐民学社正处于水深火热之中和生死存亡之际。

我认为，齐民学社的所有活动都以“探求真理、培育栋梁、造福社会、传承文明”为己任，与北京科技大学“主动投身于民族复兴和人类文明进步”的章程高度一致，而马院及校方对齐民学社的为难和打压毫无根据，不仅违背了《北京科技大学学生社团组织管理条例》第六章中“学校委托学校团委监督指导学生社团工作，各学生社团的指导单位对学生社团的工作给与支持与指导”这一基本原则，更违背了北科大“以人为本”的办学理念，其行为极为不妥，应予以矫正。

最后，我建议由北京科技大学马克思主义学院院长彭庆红老师担任齐民学社的现任指导老师，帮助齐民学社完成社团注册，积极引导社团发展，使之继续与北科大相辅相成，共同进步。作为齐民学社原会员，作为北科大校友，我将持续关注齐民学社的动态，继续支持我母校北京科技大学的长足发展。


北京科技大学化生学院2015届毕业生、

北京大学2015级博士研究生

北科大校友邓玉豪

2018年9月27日于北京大学
