<!--

layout: post

title: 控制思想的第一步，从语言开始

categories: Archive

date: 2018-10-04 12:00

tags: 控制

description: 在这个统治模式里，一个核心要素就是对语言的改造。

-->

# 控制思想的第一步，从语言开始

原文来自「修和書院」，作者「刘瑜」：~~[控制思想的第一步，从语言开始](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_6e5106b7eb74_2018-10-04_2247486740_w8jo6JFBzt.y.tar.gz)~~

---

“今天，我们要学习的新词包括大海、高速公路、远足旅行……大海是一种皮质沙发，当你累了，你可以说，我要坐在大海上休息。高速公路是一阵强烈的风。远足旅行则是一种坚硬的材料……”

这是电影《狗牙》的开场白，《狗牙》是2009年的一部希腊电影。这个电影说的可不是现代诗歌的创作，它讲的是一个奇特的封闭家庭，但这个家庭有着极权主义的全部秘密。

父母用高墙把房子给围了起来。他们反复告诉三个已近成年的孩子，高墙外面的世界凶险残暴，只有高墙里才安全幸福。他们还告诉孩子，只有开车才能出门，而要学习开车，必须等到他们的“狗牙”掉落。他们家没有网络报纸，没有电视广播，没有任何关于外界的信息。孩子们在安静的房子里日复一日地玩着单调的游戏，当一只野猫闯入庭院，儿子毫不犹豫地杀死了这个不速之客，父亲夸他干得漂亮：“猫，是一种及其残忍的动物，专门以吃人为生。”

在这个父亲的治理术中，有暴力——孩子们经常挨打挨骂；有洗脑——录音机播放的永远是“爱家主义”宣传；有贿赂——父亲给孩子们买好吃好玩的，甚至定期给儿子送来性伙伴预防他逃跑……

总之，父亲实施的是“教科书式”的极权统治。在这个统治模式里，一个核心要素就是对语言的改造。

大海是多么危险的事物。它蔚蓝，辽阔，深不可测，唤起孩子们的憧憬，简直是亚当夏娃面前的那只苹果。而沙发多么安全舒适，它上面只能坐着昏昏沉沉的屁股。于是大海被定义成皮质沙发。当所有深不可测的都被定义成安全舒适的，神奇的都被定义成平淡的，飞驰的被定义成呆滞的，孩子们眼中的世界就成了一个“脱敏”的世界。儿子从妓女那听说一个新词“鬼”，他问“什么是鬼”，妈妈面无表情地说，鬼是一种很小的黄色的花。

一切专制者都试图控制人的思想，但警察无法进驻人的大脑，于是只能控制思想的表达。语言因此必须被消毒，被驯化。一些词被妖魔化，另一些词被扎上蝴蝶结，一些词被灌入硫酸，另一些词则被喷上了香水。

多年的教育之后，一提起“农民起义”，我就想起了“可歌可泣”，一说到“地主”，我就想到了“剥削”，一说到“国民党”，就想起“三座大山”……

成年以后我知道历史并非如此非黑即白，但这些被“加工”过的词汇在意识深处留下的情绪反射却经久不去。以条件反射代替思考，使每一个词语在展开其内容之前 散发出某种“气味”，正是此类教育的成功之处。

重新定义词语只是阉割语言的一种方式，另一种方式则直接取消某些词汇的存在。《1984》里，大洋国发明了一种新的语言，叫做“新话”。赛麦是大洋国的字典编辑，他兴奋地告诉主角温斯顿，新话是世界上唯一词汇量在逐年缩小的语言。“你难道不明白，新话的全部目的就是要缩小思想的范围?最后我们要使得大家在实际上不可能犯任何思想罪，因为将来不可能有任何语言来表达这些思想。”

让反动思想不可能找到词语来表达，这可真是一个控制思想的绝招，几乎相当于想吃椰子就是找不到砍刀，想烧水就是找不到容器。你想说“无产阶级失去的只有锁链”?对不起，世上并没有“锁链”这个字眼。“失去的只有枷锁”?对不起，世上也没有“枷锁”这个词。镣铐?查无此词。绳索?查无此词。紧箍咒?这是什么东西?……好吧，让你闹革命，无产阶级失去的全都是面包。

当然，不断增加敏感词的代价就是语言变得越来越贫乏。极端的例子就是文革大字报体，全都是“打倒”、“万岁”、“毒草”、“怒火”这样干瘪的词汇，汉语从一个水美草丰的田野变成不毛之地。

郭沫若给江青写道：“你善于活学活用战无不胜的毛泽东思想/你奋不顾身地在文化战线上陷阵冲锋……”，甚至老舍也写过 “万岁万岁万万岁”。

即使是极权的反抗者，也找不到自己的语言——他只能借用当权者的语言。遇罗克的《出身论》说的是人人平等的道理，字里行间却充满“捍卫毛主席路线”这样的字眼。杨曦光的《中国向何处去》主张直接民主，但文中处处是“夺取无产阶级革命胜利”之类的八股。他们想端出一碗热气腾腾的米饭，但是他们能找到的“米”只是最狰狞的词句。

思想的钳制造就语言的饥荒，但语言的饥荒也恶化思想的贫困。一个政权的专制程度，总是和它的词语丰富程度成反比。

《狗牙》里，驯狗师说：“狗可以象泥土一样被塑造”。这样的隐喻真叫人惊恐，但果真如此吗?秋菊不懂得“人权”这个概念，但是她知道要个“说法”。普通人鲜有使用“民主”这个字眼，但是懂得“商量”之精神。

真实的情感总要找到它的语言出口，就象有翅膀的东西总想张开它的翅膀。

《狗牙》的结尾，大女儿砸掉自己的牙齿，藏在车的后备箱里逃了出来。有一天，她将穿过高速公路去远足旅行，看到一望无际的大海。那时候，父亲再也不能向她隐瞒这个世界有多么神奇。
