<!--

layout: post

title: 教授“个别用词”可以不当，个别大学管理不能不当

date: 2018-10-13

categories: Archive

tags: 赵思运

image_feature: 'https://i.loli.net/2018/10/14/5bc366526fb07.jpg'

description: "奇怪的是，这份原本可以为学校增光添彩的演讲却给演讲者带来了不小的麻烦。"

-->

# 教授“个别用词”可以不当，个别大学管理不能不当

文章来自微信公众号「毒舌西坡」：~~[教授“个别用词”可以不当，个别大学管理不能不当](https://archive.fo/Vxdo6#selection-33.1-33.5)~~

---

浙江传媒学院文学院副院长赵思运教授近日在新生开学典礼上做了一份致辞，这份致辞后来以《道义担当不能成为稀缺精神》为题，发表在10月8日的《钱江晚报》上。这份演讲在网上传播很广，有人称之为“2018最难得的开学典礼致辞”。

![](https://i.loli.net/2018/10/14/5bc366508ca2e.jpg)

但是很奇怪的是，这份原本可以为学校增光添彩的演讲却给演讲者带来了不小的麻烦。现在网上出现一份官方文件《关于给予赵思运同志党内严重警告处分的决定》，称其“在文学院2018级新生开学典礼上作了迎新致辞，其中有个别不当用语，并发现主要在2013-2015年初期间，其存在转发和发表错误言论问题，造成了一定负面影响”。

赵思运过去“转发和发表错误言论”究竟指哪些言论，浙江传媒学院没有明言，我们也不便揣测。不过这份迎新致辞是见报的，而且转发者众多，很容易查找。然而，我又通读了一遍这份致辞，却未能发现哪些是“不当用语”。网上与我有同样困惑的网友不在少数。

迎新致辞是一种公共言论，再加上面向刚进入校园的新生，自然要注意影响。但是即便出现个别不当用语，似乎也要考虑其是有意还是无意。个别用语不影响一篇文章的主旨精神，这应该是每一个人都知道的常识。

我们还要相信大学生的判断力和精神稳定性，没有谁是会被一两个“坏词”带到沟里去，除非他本来就准备去“沟”里。

如果说大学新生不能相信，报纸编辑总要更值得相信一点。钱江晚报在摘编这篇致辞时加了一个编者按：“（致辞）谈到作为新时代具有独立人格的大学生，需要具备自律、尊重与尊严的文化素养，具有批判精神和道义担当，肩负起国家和民族未来的重任，言辞恳切，发人深省”。

![](https://i.loli.net/2018/10/14/5bc366526fb07.jpg)

报纸编辑至少代表第三方的视角，不知浙江传媒学院在认定“负面影响”有没有参考这方观点。这是一家传媒学院，当“学院”与“传媒”观点冲突时，学生们到底应该何去何从？

赵思运致辞中或许有让一些人感觉“刺耳”的话，然而刺耳不等于不当，正如揭露阴暗面不等于赞同阴暗面。一个大学教授，说这些刺耳的话才是正常，不说才是反常。不能因为反常的太多，便认为正常的是反常。世间本应有道义在，是非对错不能仅凭人数多少来论。

如果说赵思运因为谈论责任而被问责，那无疑是极为讽刺的局面。那么这种问责是想要达成什么效果呢？

赵思运本来是要给新生们讲“开学第一课”，结果自己被上了一堂课。教授也可以被上课，但课堂理应有答疑解惑环节。如果老师在处罚学生时说“我说你错你就是错了，不要问为什么”，那这个老师肯定不合格。

大学应该做什么的？不同的人有不同的答案，赵思运也给出了自己的答案，那就是培养有责任感的人。而在我看来，在大学的所有培养目标中，有一个目标是其他目标的基础，这个目标是：培养讲道理的人。

世间之事，只要允许讲道理，就总有不断向好的可能。反之，如果不许讲道理，则只会愈来愈坏。

关于大学教育，有许多教育家均有精彩地论述，但没有哪个论述是要求学生学会盲从，而不是质疑，也没有哪个论述要求学生服从权威，而不是批判，科学正是后人对前人的质疑的基础不断前进，有了对牛顿经典力学的质疑才有爱因斯坦量子力学的发展。高校行政对于老师从根本上不是一种管理者与被管理者的关系，而更应该是一种服务与被服务的关系的，高校应该创造一种老师自由研究的氛围，而不应该让老师担忧是否论文中有“用词不当”，是否讲话里有“用词不当”，如此噤若寒蝉，谨小慎微，试问老师还有时间去从事深入地研究工作吗？
