<!--

layout: post

title: 北京“驱逐”后，你没看到的艺术界反抗之声

categories: Archive

date: 2018-11-08 12:00

tags: 北京驱逐

image_feature: "https://i.loli.net/2018/11/10/5be66753c01ee.jpg"

description: 在北京的一个画廊里，放着杨千创作的装置艺术。他用从被拆除的农民工社区捡来的物品描绘被他称为“被抛弃的阶层”的人。

-->

# 北京“驱逐”后，你没看到的艺术界反抗之声
原文来自订阅号「做書」：~~[北京“驱逐”后，你没看到的艺术界反抗之声](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_965149974efc_2018-11-08_2649901747_C8ue370GkB.y.tar.gz)~~

---

![01.gif](https://i.loli.net/2018/11/10/5be66753c20a7.gif)

在北京的一个画廊里，放着杨千创作的装置艺术。他用从被拆除的农民工社区捡来的物品描绘被他称为“被抛弃的阶层”的人。（本文已自动和谐部分词汇：qz代驱逐；zf代政府）

文章来源｜纽约时报中文网

作者｜赫海威

© 2018 The New York Times

---

![02.jpg](https://i.loli.net/2018/11/10/5be66753c01ee.jpg)

北京——去年拆除了成千上万的民工住所，把一个个街区彻底夷为平地，变成荒地，这时，艺术家杨千开始工作了。

杨千在废墟中搜寻，捡回了数百件物品，包括毛绒玩偶、碎玻璃杯和鲜红色的童鞋。他用水晶柱把这些东西密封起来，在北京的一家画廊里展出，希望传达这样一个想法：富人像对待垃圾一样，对待从贫穷的农村地区来城里找工作的民工。

“作为一个社会主义国家，你们不能把人分成三六九等，”杨千说。“中国的每个阶层都应该拥有同样的权利。”

去年冬天，北京为驱逐农民工及其家人而采取的严厉措施引起了国际社会的批评。他们认为那些拥挤、贫民窟般的社区有火灾隐患，影响市容——尽管北京这样的城市能正常运转，正是要靠这些干脏活累活的工人。

![03.jpg](https://i.loli.net/2018/11/10/5be66753c22ca.jpg)

<figcaption>杨千从废墟中收集了数百件物品，包括毛绒玩偶和鲜红色的童鞋等，把它们布置成抗议艺术作品。GIULIA MARCHI FOR THE NEW YORK TIMES</figcaption>

强制拆除也促使各种形式的抗议艺术作品大量涌现，包括绘画、摄影、歌曲和诗歌。音乐人在表演针对狂热官僚的饶舌歌曲。诗人在痛斥社会的冷漠与不公。画家在用拆除画面谴责挣扎中的家庭遭受的残酷对待。

民工自己也创作了一些作品，寻找表达自己不满的方式。

画廊、社区中心和社交媒体上出现的民工艺术作品引发了流离失所的民工的热烈反响，那是他们应对创伤的一种方式。

前不久，在中国南方城市深圳的一场艺术展上，当局撤掉了一幅摄影作品，作品中的聚光灯照射在建筑工地上一个即将被拆除的孤零零的房屋上。

![04.jpg](https://i.loli.net/2018/11/10/5be6675326c7e.jpg)

<figcaption>用从被拆除的农民工的家里捡来的东西做成的艺术品。 GIULIA MARCHI FOR THE NEW YORK TIMES</figcaption>

创作这幅图片的艺术家蒋志表示，被qz的家庭应该受到更人道的对待。这幅作品被解读为是对中国不尊重产权的批评。他还表示，他展出类似的照片已有十多年时间了，一直没有任何问题，他不明白这为什么会被认为是有争议的。

“会不会一束花、一个手势、一种笑容、一把雨伞、一顶帽子……的形象都有可能突然被禁止？”他说，“这难道不是源自一种非常奇怪和幼稚的恐惧吗？”

照片后来又被允许展出了。

去年冬天，在北京，一位名叫华涌的画家在网上发布了几十段记录拆除过程以及他与受害家庭的对话的视频，之后他被短暂拘留。华涌发布的视频后来在中国的网站上被删除了。

华涌表示，审查制度是不可避免的。“艺术家的使命是记录和反省，”他在一次采访中说，“我希望能够唤醒更多的人。”

zf似乎对使用了“         ”这个词的艺术作品特别敏感，这是曾被一些官员用来指代外来人口的嘲讽用语。它激发了许多对zf大规模驱逐行动的批评声，尽管在互联网上已被屏蔽。

![05.jpg](https://i.loli.net/2018/11/10/5be66753c2f42.jpg)

<figcaption>前不久，在深圳的一场艺术展上，当局撤掉了一幅摄影作品。艺术家蒋志的这幅作品被解读为是对中国不尊重产权的批评。 JIANG ZHI</figcaption>

被称为中国艾米莉·狄金森(Emily Dickinson)的余秀华写了一首诗，直言不讳地说出了社会的分化和底层人的困境：

> 把阳光留给明天 留给高端的人们
>
> 走吧 孩子 趁着北京的北风
>
> 把幸福留给明天 留给高端的人们歌颂
>
> 把希望留给明天 留给高端的人们希望

在社交媒体网站上，这首诗很快被删除了。但这并未阻止外来务工的人们在今年冬天的聚会中朗诵它。

许多艺术家被迫寻找创造性的方式逃避审查。在杨千名为“风从北京刮过”的展览上，“underclass”（下层民众）这个词是用英语写的。在一幅描绘了北京被拆除地区的画作中，“         ”几个汉字混杂其间，几乎难以辨认。一个用废钢铁制成的扭曲的梯子，象征着在大城市生活的农村家庭未完成的梦想。

许多艺术家表示，他们看到新闻媒体上的图片，一群群被迫在严冬之中流落北京街头的人，这让他们深感触动。还有一些人受到了更直接的影响，他们就在那片被拆除的街区生活、工作。

胡妍是北京的一名平面设计师，她的作品常与城市化带来的历史和文化丧失有关，她表示，这次拆除是一个悲剧，激起了许多艺术家发声。她和合作者李涵正在创作一本有关被qz家庭的视觉文学作品。

“当人们被赶出自己的家，丢了自己的工作或发生了什么其他事情的时候，就会让你感觉自己的生活也没有这种安全感，”她说。“人们会想，往后会发生什么？类似的事情也会发生在我身上吗？”

![06.jpg](https://i.loli.net/2018/11/10/5be667f06b2ae.jpg)

<figcaption>胡妍是北京的一名平面设计师，她的许多作品记录了自2008年以来北京街道的变化。HU YAN AND LI HAN</figcaption>

这次驱逐也激发了一些农民工创作诗歌、小说、歌曲来记录自己经历的灵感。

去年离开北京的作曲家肖峰表示，艺术的分享帮助许多被迫离家的人摆脱了忧郁的心情。他写了一首歌来抗议qz。“仰望头顶一片片灰蒙蒙天空，”歌曲的一段写道，“哪片云彩下面会藏着一道彩虹？”

现居广州的肖峰说，他听到这首歌的时候仍会感到悲伤，会想起自己的经历。“北京的发展离不开底层人民的建设，”他说。“你就把一部分在这儿努力过的人这样赶走很无情吧。”

北京北部的外来人口社区皮村为这些崭露头角的诗人和作家提供了工作坊，工人们会聚集在社区中心，分享有关在北京实现梦想之艰难的诗歌和音乐。

有些人批评中国社会严峻的分化，质问为什么政府会把做着家政清洁、拾捡垃圾、照顾婴儿的工作，维持了城市运转的这一群人赶走。

一位名叫王博的工人写了一首有关驱逐的诗，题为《温馨家园》：

> 寒夜里啊，寒夜里，我是否还有勇气去歌唱？
>
> 寒夜里啊，寒夜里，我是否还记得为何歌唱？
