<!--

layout: post

title: 回忆高考政审：“不宜录取”最终伤害的是国家利益

categories: Archive

date: 2018-11-09

tags: 高考政审

image_feature: "https://i.loli.net/2018/11/09/5be598038ab77.jpg"

description: 思想政治的考核和现实表现的审核。记者把这个理解错了，就出了一个“政审”？

-->

# 回忆高考政审：“不宜录取”最终伤害的是国家利益

原文来自订阅号「石国鹏读书汇」~~[转载](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_b37218ca9ea8_2018-11-09_2247485448_Re3zV2XFlN.y.tar.gz)~~

---

![](https://i.loli.net/2018/11/09/5be598038ab77.jpg)

我国高校招生走过一条曲折之路，1966—1970年5年没有招收新生，1971—1976年6年推荐工农兵学员上大学，1977年才恢复正常高考。在这之前，1958—1965年的8年中，高校招生还有“不宜录取”和“降格录取”的政策。笔者是1959届高中毕业生，同学中有不少是新中国教育史上这一极“左”招生政策的直接受害者。

## 尘封于历史死角的一段往事

笔者的中学时代是在古城开封度过的。从民国时期一直到五十年代初开封都是河南省省会，这里代表着全省教育的最高水平。母校育才中学的师资、学风、学生在开封都是很好的。我所在的高59届共200余人，1959年高考时除了不愿升学的以外，都考上了大学，而一些尖子生却落了榜，这真让人费解。

在当时的氛围下，人们不敢询问原因，心中的疑问只好压在心底。改革开放后，“左”的错误一次次得到纠正，当年的谜团才慢慢解开。原来，我们上高三时，校方在极为保密的情况下对学生一一作了政审，除了推荐留苏生和保送生外，政审结论基本分为四类：1.可录取机密专业；2.可录取一般专业；3.降格录取；4.不宜录取。政治审查的依据，并非个人表现或学习成绩，而是家庭出身和社会关系。出身地主富农家庭的，或者家长在1957年被划为右派的，或有海外关系尤其是港澳台关系的学生基本上都是不宜录取和降格录取者。当时高校招生时先看政审结论再看考试分数，我的同学中因此失去上大学机会的不在少数。这里略举数例。

江雪，1954年从入朝志愿军退役经考试插班到育才中学初二，始终保持门门功课5分的优异成绩。被保送入高中后，在《人民日报》上发表过小说，又是校学生会副主席、团支书，还多次被评为“三好学生”、“优秀团干部”，1959年高考时，江雪对自己的政治表现和学习成绩都是很自信的，报了北大、北师大等名校。然而，他接到的是一封这样的信：“……由于招生名额有限，今年你未被录取……”。后来，江雪才知道自己因为家庭出身问题而落榜，并获悉在1959年的文科考生中，各科成绩都在85分以上的，全省只有两人，江雪分数最高。当时有八所大学都想录取这位“省文科状元”，可是均在“不宜录取”政策面前望而却步。

范天成，是老师眼中的文理全才，高中时对巴甫洛夫的高级神经活动学说，卢瑟福的原子结构模型理论，化学中的电离理论，数学中的非欧几何体系十分着迷。他兴趣广泛、视野开阔，已经在有意识地追寻前代成功学者的科研思路与方法，以期为升入大学后及早转入创造性研究做好准备，这样的学生也因家庭出身问题被“不宜录取”。他找工作时碰到一个急需语文算术代课教师的小学，听说他语文算术都能教，高高兴兴地把他领走。

吕延梅，初中时是“全5分”学生，被保送到高中部。他虽出身富农，但自恃学习成绩优秀，报了北京大学数学系。他收到大学录取通知书，信封右下角印着北京大学四个字，但被蓝水钢笔划掉，改写成“开封师范学院”，又被用钢笔划掉，最终改定为“开封师范专科学校”。开封师专属两年制大专。吕延梅虽被该校录取，上的却是一年制的数学短训班，这种短训班不算学历。从北京大学一降再降，落到师专一年制短训班，吕延梅可谓1959年高考“降格录取”的典型。

## “不宜录取”遍及全国

当时这样做的，自然不是开封育才中学一家，也非河南一省。受伤害的也不单是高中生，连初中生也因同样的缘故剥夺了上高中的资格；而且这样做并非一年。文革初期开封某中学档案室被撬，学生们发现正要参加高考的66届应届毕业生的政审档案，分类与前所说相同，此事曾引起轰动。这无疑证实了直到1966年“不宜录取”、“降格录取”仍在执行，只是因为“文革”突起导致高考中断，才悄然止息。经查档案，1958年河南省某市高考“不宜录取”的比例是7%，1966年是6.1%。自1958年至1966年，8年里全国遭“不宜录取”“降格录取”的高、初中生究竟有多少？只有问老天才能知道。

孙中山的孙女孙穗芳在《我的祖父孙中山》的后记中记述：“1955年，我从上海第八女子高中毕业，我三年高中的总平均成绩在90分以上，还被评为五好学生。在教师的指派下，我还负责帮助五位同学通过了毕业考试。虽然有这样的成绩……我不能进入任何大学读书。我对自己的未来非常悲观，却连哭都不敢哭……就写了一封信给祖母宋庆龄……祖母很快回了信，信上说：上大学不是人生唯一的道路。不过，她在信的最后一行提到：但愿我明年能进入大学；次年我进入上海同济大学。”孙穗芳的回忆表明1958年以前高考中也有类似的政审条件。只不过1958年以后政审涉及的内容更多了而已。

经济日报出版社1998年9月出版的《荆棘路》中收录了剧作家吴祖光的几篇文章，他谈到自己因鸣放而被打成“右派”后的悲惨遭遇：“什么反右、批判、检查、劳动我们都经受了；但是使我最痛苦的是我的家庭，我的母亲、妻子、子女……再说我们3个孩子，都不许升学。长子吴刚去近郊农村‘锻炼’，次子吴欢初中读完也送到北大荒，作了7年‘兵团’通讯员，每天走70华里送信的苦役。小女儿吴霜初中毕业后，竟被原来最喜欢她的女班主任老师取消了她升学的权利，只能留在家里……”吴老在这里记述了初中不能升高中的小女儿。我的一位中学老师夫妻二人曾带过一个业余班，里面全是初中不能升高中的学生，这些学生不能升学更不能进工厂。老师说他们都很刻苦，既爱学习，又能干活，良好的学风、艰苦的环境让他们夫妻至今难忘。

集作家、画家、艺术家于一身的冯骥才也是一位天津的“不宜录取”者。在接受台湾作家施叔青的采访时，冯说：“我1961年高中毕业，考中央美术学院，我出身不好，复试完了，教师告诉我：‘你愿不愿意上李可染的山水画系？’我说：‘愿意。’最后我没有被录取，原因是我出身资本家的家庭，那时是‘千万不要忘记阶级斗争’的时候。美术学院进不去了，就到‘天津国画研究会’去画画、仿古，沉浸在艺术里，……”（《文坛反思与前瞻》，新加坡，明创出版社，1989年）

遇罗克也有“不宜录取”的经历。遇罗克1942年生，北京市人，其母是解放初期北京一家有十几个工人的小厂老板，遇罗克因此成为资本家出身。1957年遇罗克的父母双双被打成“右派”。1960年他参加高考时落榜。之后，他主动报名到北京郊区人民公社当农业工人。1962年遇罗克又参加了高考，北师大准备录取他，但他所在的大队却坚决不给档案，理由仍是“家庭出身问题”。结果，他再次名落孙山。

获得首届徐迟报告文学奖的作品《胡杨泪》记述的主人公钱宗仁也是一位不宜录取者。钱1963年在湖南参加高考时是湖南省的前十名，清华要录取他，因家庭出身问题，他所在的公社不给档案。1964年他第二次参加高考，被哈尔滨工业大学录取，3个月后，因公社书记多次到学校逼迫，迫使学校将其退学。1965年他又一次要求参加高考，公社出面不准他报考。钱宗仁被迫到新疆谋生，过着极其艰苦的生活，但是他仍然自学数学。1984年《胡杨泪》一文发表后，钱宗仁引起各方面的重视，改行到《人民日报》当记者，正当他准备大干一场时，却被诊断出已是肝癌晚期，于1985年10月1日凌晨去世，年仅41岁。

## “不宜录取”最终伤害的是国家利益

“不宜录取”执行的年代并不是考生过多，而是考生不足、国家急需高等专门人才的年代，从当时河南省教育厅下达的文件可知。1959年高考因招生名额不足，部分高校于1960年又进行春季招生，还鼓励在职人员报考或保送大学。1960年4月25日河南省教育厅颁发了“关于从今年高中二年级学生中动员部分学生报考高等学校的通知”。该通知指出，1960年各类高校在河南招生17300人，而应届毕业生仅为14756人，其中因政治、健康条件不合格或其他原因不能升学的按10%估算，将为1476人，把这部分学生扣除后，还缺少4010人。经省委同意，从今年高中二年级中动员4000多名学生报考高等学校。这个不能升学的10%，主要成分是政治条件不合格的预估人数。这些学生大多数是学习成绩上等、胸怀报效祖国志向的人才苗子。

就全国看，“不宜录取”政策的执行也有较宽松的。八十年代作为“中国知识分子的优秀代表”（聂荣臻语）的蒋筑英之所以能成为万众瞩目的“当代英雄”，和他受过良好的高等教育是分不开的。他有父亲被劳改的家庭问题，竟考入北京大学，实在应感谢他的母校对他网开一面。开封育才中学前校长，在天津某中学读高中时也是老师喜欢的高材生，他报志愿时，因有家庭问题，老师曾暗示他不要报机密专业、不要报一流大学，他报了第二批录取的洛阳农机学院，被顺利录取，他至今感激老师对他的爱护。类似这样的例子相信在全国也不少。

本文提到的江雪、范天成、吕延梅均在日后的工作中做出了优秀成绩，其中两人入了党。

1998年10月31日诺贝尔物理学奖颁奖，获奖的美籍华人崔琦1939年生于河南宝丰。这一消息使我和我的中学同窗感慨不已。因为崔琦是我们的同龄人又生于河南，更因为崔琦有三个姐姐在香港的严重家庭问题。如果当年崔琦不去香港上中学，而是留在河南宝丰，他也很难逃脱“不宜录取”的命运，岂能与诺奖有缘！相反，那些“不宜录取”和“降格录取”者之中，如果有人被命运推上崔琦式的人生轨道，获得诺奖也不一定是痴人说梦。此类淮南为橘、淮北为枳的反差，显然不是仅凭个人的聪明才智、技术手段等所能消除的。更需要一个崇尚文明、民主、宽松、和谐的教育生态环境，国家的繁荣昌盛才有保证。

十分有趣的是，开封作为古都汴梁，一千年前曾是宋朝的都会，我国的四大发明，有三项出自宋朝，这是因为北宋的高等教育当时在世界居领先地位。我国太学始建于西汉，经过隋唐进一步发展为教育体系完善、学科设置齐全的国子学，到了宋朝已成就了一批有专长的知识分子队伍，才推动了宋朝经济的发展和科技的繁荣。使汴梁成为十一世纪时举世向往的科技文化中心、也是举世稀有的拥有百万人口的繁华大都市。抚今追古，这一段“不宜录取”历史对我国在二十世纪中期培养科技人才队伍方面造成的损失可想而知。

“不宜录取”政策，明显烙有那个年代“左”的印记，由于它摧残人才于未成之际，受害者受的是“内伤”，具有隐蔽性，故而时至今日，“右派”公开“改正”了，国门打开了，历史上种种冤假错案平反了，而关于当年“不宜录取” 、“降格录取”对一大批潜在人才的摧残，却尘封于历史的死角，极少被公开提起。然而这段历史的教训却是不应被忽略的。（本文的相关材料由薛开震、范天成、张玉林等同志提供）

——原载《炎黄春秋》杂志2013年第6期
