<!--

layout: post

title: 中国电影导演协会：影视业税收秩序问题不是行业乱象

categories: Archive

date: 2018-12-01

tags: 中国电影导演协会

description: 12月1日，中国电影导演协会在官方微信公众号发布依法合理规范影视业税务秩序的倡议。倡议提出，目前的规范影视行业税收秩序问题，和前述《通知》中的天价片酬及“阴阳合同”等问题不同，不是行业乱象，而是有关国家税收法律和地方优惠政策有所矛盾的问题，应当有全国统一的法律依据、程序和执法主体，公开透明的实施并保证其作为法律和政策的连续性，避免再度出现朝令夕改的状况。

-->

# 中国电影导演协会：影视业税收秩序问题不是行业乱象

文章来自中国电影导演协会：~~[影视业税收秩序问题不是行业乱象](https://www.jiemian.com/article/2669657.html)~~

---

今年六月，中共中央宣传部、国家文化和旅游部、国家税务总局、国家广播电视总局、国家电影局等联合印发《通知》，要求加强对影视行业天价片酬、“阴阳合同”、偷逃税等问题进行治理，各级税务机关随后陆续部署开展规范影视行业税收秩序工作。日前，国家税务总局在广电总局和国家电影局的协同下和影视业主要行业协会进行了沟通。

我们中国电影导演协会对于当前的影视行业的涉税问题一直密切关注，在此我们表达本协会的看法观点，既是我们作为一个行业协会的倡议，也是诚恳的向国家各有关主管部门建言献策：

第一：我们认为首要的问题是：目前的规范影视行业税收秩序问题，和前述《通知》中的天价片酬及“阴阳合同”等问题不同，不是行业乱象，而是有关国家税收法律和地方优惠政策有所矛盾的问题。所以我们认为对此给予规范是非常有必要的，但应当有全国统一的法律依据、程序和执法主体，公开透明的实施，并保证其作为法律和政策的连续性，避免再度出现朝令夕改的状况。

第二：目前影视业从业人员在各地的“园区”所开设的工作室，是在国家鼓励文化产业发展的历史背景下，响应当地政府号召设立的，其税率计算和征收办法都是按照各地方政府和园区公布的政策执行的。其中绝大部分自开办以来都是照章纳税、合法审计的正常经营状态，如果含糊笼统的以统一补缴税款甚至滞纳金的方式来“整顿”，则等同于之前的所有园区、所有工作室和法人都发生了偷逃税的违法行为，而自上而下的各级税务部门则发生了失察枉纵的渎职过失。这对于广大守法经营的影视从业者是不公平的，也必然导致对地方政府公信力的质疑。

第三：故此，如果国家税务部门认为目前各地的园区（即地方政府）执行的政策和税率需要调整，应当从源头和法律层面做起，要厘清其中的责任归属。这不仅涉及到本次规范的法理和程序问题，更如上所述涉及到地方各级政府的诚信问题。如果承认之前的地方法规和优惠政策，则应当以新法不溯既往的原则，以新的统一法律、法规和政策，从新的时间点按照新的税率执行；如果认为需要统一补缴，则应该明确其法律依据，并明确定义补缴行为的法律属性。

第四：对于上述问题的宣示和执行，应当由国家权威部门形成具备法律效力的文件，并正式传达和出示给当事公司和责任人，不能以基层机构的口头和电话、微信等通知等方式来送达和执行。

第五：另外，关于电影导演的工作属性认定和报酬性质的认定问题，我们认为，在绝大部分情况下，电影导演和其他创作成员相较，在一部电影中所付出的创作时间是最长的、所涉及的工作范围和劳动强度是最大的；电影创作成果（电影作品）的核心是智力创作成果；将导演工作属性定义为劳务而非智力创作是不公平的，对于其报酬性仅以普通劳务概念计算，是对导演在电影创作中的重要性缺乏专业认识和基本尊重。其税率计算和成本减除应当比照版权转让等智力创作既有法规中的规定。

第六：本次规范行为应当体现法律面前人人平等的概念，以“明星”“名人”这种非法律概念来划定纳税主体范围并区别对待是极不严肃的。以导演而言，如果一个导演创作的作品是优质的，受到业界肯定、观众喜爱和市场欢迎的，才能成为所谓“明星”导演，业界“名人”，如果将这部分人员划定为区别对待、“重点打击”对象，势必和褒奖先进、优胜劣汰的行业基本原则背道而驰。

第七：最后，鉴于此次规范行动涉及全行业各个部门，波及整个影视业目前的创作和经营活动，对于可能被影响到的其他部门创作伙伴尤其是基层从业人员，我们表示同样关切和担忧，对于某些污名化全行业的无端舆论表示极大的愤慨。希望有关部门切实考虑到电影行业的行业规律，从实际出发指导制定可操作的方式来保障他们的利益。

我们坚决支持有关部门规范影视行业税收秩序、维护行业健康有序发展的诚意和举措，我们也有配合有关部门落实相关法令的决心，所以我们积极呼吁本次规范行动应该的依法实施，一旦国家有关部门形成具有法律依据和法律效力的最终决定，我们作为行业协会自当积极的指导和督促会员执行。

我们衷心希望，本次税务规范的结果是促进而不是阻滞行业的发展；加强而不是减弱从业人员对法律和政策的尊重；从而建立而不是破坏整个行业对党和国家关心爱护影视文化产业发展的信心。

中国电影导演协会

2018年12月1日
