<!--

layout: post

title:  补税、删帖、下九流，契约精神在哪里？

categories: Archive

date: 2018-12-01

tags: 补税

image_feature: 'https://i.loli.net/2018/12/02/5c03ba3f25294.jpg'

description: 范冰冰之后，这次轮到他们了。这次大规模的补税事件，又践行了中国特色的一刀切好榜样。需要注意的是，每一次吃瓜群众鼓掌叫好时，殊不知，你可能就是下一个。

-->

# 补税、删帖、下九流，契约精神在哪里？

原文来自「虎嗅」：~~[补税、删帖、下九流，契约精神在哪里？](http://wechatscope.jmsc.hku.hk:8000/html?fn=wxid_7620846208112_2018-12-02_2655552339_cPGYQZ701n.y.tar.gz)~~

---

![01.jpg](https://i.loli.net/2018/12/02/5c03ba3f25294.jpg)

虎嗅注：范冰冰之后，这次轮到他们了。这次大规模的补税事件，又践行了中国特色的一刀切好榜样。需要注意的是，每一次吃瓜群众鼓掌叫好时，殊不知，你可能就是下一个。本文转载自微信公众号“枪稿”（ID：QiangGaooooo），作者：杨时旸。

## 01

演艺工作室被“追税”一事吵闹了两三天，有行业代表和税务部门做了沟通座谈，之后还在朋友圈发了“只会越来越好”之类的安抚和寄望之类，大多数人原本觉得按照中国特色的经验去看，这件事更大概率会各退一步，和和稀泥，然后偃旗息鼓，至少也得从桌面上的吵嚷改换到桌面下的鼓捣。

![02.jpg](https://i.loli.net/2018/12/02/5c03ba417369c.jpg)

<figcaption>©丁聪</figcaption>

然而，没想到导演协会发了一份声明，而旋即该声明又被莫名删除，事情又被翻热。

这已经不是导演协会第一次发出类似的声明了，就在不久前，他们还针对运动式整顿影视行业的问题进行过一次呼吁，同样赢得一片称道。

![03.jpg](https://i.loli.net/2018/12/02/5c03ba41bf497.jpg)

<figcaption>©Marco Melgrati</figcaption>

**中国的很多行业协会，大多都像是摆设，作用不明，导演协会持续发声为自己所属的行业争权，着实令人心生敬意**。这次的声明有理有据有节，只说理不煽情，毫无挑动挑拨挑衅，丝毫没有任何需要删除的必要，但文章还是无法长存，从常识上推断，或许是有人觉得事情已经过大、过热、过广，更何况，**这涉税的事情说到这一步可能就不只是影视圈自己的事，越来越变成了一场启蒙，原本群众们都在吃瓜，现在好像吃着吃着都从瓜中映见了自己**。

## 02

影视工作室此次的课税事件其实非常简单，它是一道原本应该黑白分明的选择题，所有注册的工作室、公司到底是否依照法律、法规和当地相关税收政策及时、足额的缴纳了税款，如果没有，该处罚处罚，该移送移送，如果不存在偷税漏税的违法行为，那还有什么可说的？

一些地方为了吸引更多的公司到本地注册、投资、兴业，肯定会在自己权限允许的范围内给出各种优惠政策，这其中最主要、最直接的就是各种形式的税收优惠。

资本是逐利的，一定会去往盈利更高、成本更低的地方流动，这天经地义，而一旦人家注册、产生营收、钱款流动并且缴纳税款，这本身就是达成和履行契约，而契约约束的是双方。地方的优惠政策可以有年限，优惠政策到期结束后，公司可以自由选择往后的去留，有别的地方给出合适的优惠就迁过去，而此地尚可维持就继续留驻，这又是一份新契约。

![04.jpg](https://i.loli.net/2018/12/02/5c03ba4219c56.jpg)

<figcaption>©John Holcroft</figcaption>

但是，**现在引发事端的不是对将来而是纠过往，把此前的优惠承诺全部否认，还得把你当成潜在的偷税嫌疑人要求你自查自纠，如果不补缴还可能随时法办，这算什么道理？**

本质上讲，**这种行为就是单方面撕毁契约**，任何签署契约的双方都是平等的，不能因为一方是官方部门一方是民间公司，一方就强于、高于一方，就可以越过法律。

如果按照这样的逻辑，我在双11期间半价买的衣服、化妆品，现在进入12月，优惠期结束，各网站是不是可以给我发个律师函说如果我不及时补缴之前的一半差价，我自己看着办啊？

这是什么？瓮中捉鳖？

## 03

任何行业都有有偷税漏税的人和机构，不能因为某些人被查实，然后就对整个行业当做整体意义上的嫌疑人进行报复性运动，这没有道理。这一次引发如此严重恐慌，相关部门要做的是查清到底有没有这种单方面撕毁契约的事情，如果有，及时处理，如果没有，解释清楚，并且让所有人明白在今后可预见的未来，到底会有怎样的政策和法规出台，以便让从业者能够有长久的信心从事这个行当。

**市场经济之所以能够顺畅运转的基础就是对契约精神的敬重**，如果契约可以随时变成废纸，谁还敢做生意？还如何相信以后的契约？这破坏的不是一时一地一个公司，甚至都不是一个行业，而是会让人们产生更广泛的、弥散性的信心崩解。

![05.jpg](https://i.loli.net/2018/12/02/5c03ba4170f46.jpg)

<figcaption>©Alice Wellinger</figcaption>

这个事情之所以会闹得沸沸扬扬，不可否认，毕竟还和特殊的行业特性有关，明星的工作室、影视公司，虽然普通吃瓜群众不了解这些公司的财务流程和具体运作模式，但是对明星们脸熟啊，大家都觉得，看看，终于轮到谁谁被收拾了！天天看你们动辄以亿为单位赚钱，这一次不也照样哭哭啼啼吗？

**仇富心理的推波助澜是肯定的，但除却仇富和眼红，还有另一层心理况味——普通民众对自己的课税其实也并不满意，只是囿于势单力薄，囿于缺乏言路和旁人的关注，自己只能默默承受**，加税的时候就吐吐槽，有减免的时候就偷着乐一会，如此而已，我们没有办法去真实地促进框架性的改变，而长期的在“被剥夺感”浸泡之后，**看见了那些一直以来有能力和官方博弈、闪转腾挪避税的明星也有虎落平阳的一天，必然产生某些扭曲的快感与平衡**。

说来这也真是令人心酸。

## 04

长期以来，在某些特殊的教化之下，娱乐业不被看作一门“业”，而只看到“娱乐”为止，工农商学兵，一二三产业，怎么排，娱乐圈似乎都在下九流，年轻人觉得那是偶像，是明星，在真正的权势方看来，明星不过都像笑话，平时任你翻腾，我攥住五指，你也在我掌心。


娱乐业是因为出产的产品可以给他人带来快乐，才叫娱乐业，它本身是正正经经的生意，正正当当的行业，所有从业者都是劳动者，在我们的文化里，似乎只有汗滴禾下土的劳动才是本分的劳动，而唱歌、跳舞、演戏和写作都是可疑的，都无限趋近于不劳而获，而如果你依靠于此发家致富就更加可疑甚至可鄙，似乎一定意味着某种交换、出卖或者偷奸耍滑。

![06.jpg](https://i.loli.net/2018/12/02/5c03ba4125976.jpg)

<figcaption>©Pawel Kuczynski</figcaption>

很多部门，表面上对于影视行业在内的文化创意产业笑脸相迎，但实际上从未真正尊敬过这个行当，从未真正把他们看作民营经济的重要部分。

前一阵，司法部部长傅政华公开表示，民营公司中的一般违法行为以批评教育为主。其实，不需要有特殊对待，也不应该有特殊对待，犯法的该抓就抓，没犯法的让人家正常经营，娱乐业只要求平等对待，公平对待，只要求所有人能够遵守契约。

我们难道连如此基本的常识都要一再重申吗？甚至在重申的时候都要担心这些理性的话语是不是会被删除吗？

如果真是这样是不是有点太过悲凉。

作者简介：普通影迷，媒体编辑，纯粹写字，不混圈子 ，某种程度上相信娱乐新闻里潜藏着人们的潜意识以及一个时代的病理。
