<!--

layout: post

title: 雾霾返场

categories: Archive

tags: 雾霾

date: 2018-12-02

description: 下一阶段我们依然希望更多的蓝天，那还会是一场轰轰烈烈的大会战吗？

-->

# 雾霾返场

原文来自「起朱楼宴宾客」：~~[雾霾返场](https://mp.weixin.qq.com/s/pY6oF8m4sFS8El9n4H9L7A)~~

---

1月31日，原环保部今年的第一场新闻发布会上，发言人庄严的宣告，2013年制定的“大气十条”目标已全面实现。

不但是实现了，事实上，以北京为首的重点城市还超额完成了这个在一年前被视为不可能完成的任务——北京2017年全年的PM2.5均值同比下降了20.5%。

这位发言人充满信心地说，下一步我们要迅速启动打赢蓝天保卫战三年计划，保住胜利果实的同时，趁胜追击。

这一说法和同一时间市场人士对股市的期待有着惊人的类似。分析师们喊出了漂亮50继续涨的口号，说我们要趁胜追击，迎来一个价值投资的牛市。

**一年过去后，牛市没来，蓝天却走了。**

秋去冬至，全国的空气质量又开始频频告急。北京的人们默默地收起了拍蓝天的手机，重新戴起了口罩。连之前空气质量尚可的华东城市，也开始遭遇雾霾锁城。

根据生态环境部（原环保部）每月发布的全国空气质量通报，2018年10月，全国338个地级及以上城市平均优良天数比例为85.8%，同比下降2.1个百分点，其中北京市10月优良天数比例为77.4%，同比下降3.2个百分点。

看起来恶化程度并不厉害，但已悄然打破了过去几年空气质量持续转好的趋势。

而在刚刚过去的11月，北京的空气重污染黄色预警已经拉响了三次——要知道，去年的这个月份，北京的平均PM2.5浓度只有46微克/立方米。

当早起打开窗帘发现暗无天日的那一刹那，在北京居住的人们难免会想起曾经被雾霾支配的恐惧。

就像一个朋友唏嘘的那样，年初感觉真好啊，生机勃勃，祖国强大，环境改善。这还不到一年，怎么都打回了原形。

财新在年初的杂志专题里写道，“下一阶段我们依然希望更多的蓝天，那还会是一场轰轰烈烈的大会战吗？”

抱歉，在下一次大会战之前，轮到了雾霾的返场表演。

**1**

雾霾返场的第一个原因，是环保政策的悄然转向。

今年9月份环保部发布《京津冀及周边地区2018-2019年秋冬季大气污染综合治理攻坚行动方案》时，就有敏感的媒体发现，里面的表述变了——

去年要求PM2.5平均强度下降15%，今年只要求同比下降3%；去年对高污染和高耗能行业要实施统一的停工限产比例，而今年的说法是各地方根据实际情况实行错峰生产，不再做硬性要求。

还没等企业反应过来，敏锐的金融市场投资者已经闻风而动——南华螺纹钢指数和大商所的焦炭期货都在8月底见顶回落，迄今跌幅已接近20%。

商品价格的下跌理由很简单，如果接下来这些工业品生产所受到的环保约束会有所放松，那么产量供给一定会加大，价格自然就要回落了。

事实也的确如此。

2018年10月，全国的粗钢产量达到了8255万吨，同比增加9.1%，创出表内数据历史新高。

同时，著名钢铁产地唐山的高炉开工率也自8月触底后逐步上行。就算在采暖季限产开始后，开工率也只下降了不到5%。这一降幅远低于去年同期水平，更低于市场的预期。

![](https://i.loli.net/2018/12/04/5c066e150a6b3.jpg)

与此同时，水泥10月日均产量同比增长13.1%，原煤、焦炭等主要工业品的产量也都出现了明显提升。

中国的制造业，终究还是要靠钢筋水泥来拯救。

![](https://i.loli.net/2018/12/04/5c066e15cd8bb.jpg)

如果再看微观一点，上市公司的公告提供了很好的线索。

去年10月，山西焦化（600740.SH）的一纸公告曾让投资者十分恐慌。这份名为《关于实施秋冬季限产措施的公告》中说，环保限产措施会影响焦炭产量15万吨/月，其他化工产品产量6万吨/月，直接让采暖季的销售收入减少共计28亿元。

虽然两个月后，这一措施由于影响太大被打了补丁，但根据更新后的公司公告，限产措施给公司带来的收入损失依然会超过10亿元。

而到了今年，山西焦化的限产公告到了11月份才姗姗来迟。除了限产期削减了了1个多月以外，公司预计对焦炭和其他化工产品的产量影响也减少了15%，采暖季收入的预计损失下降到了6.8亿元。

“去年因为环保行动而拖累的GDP，今年政府会把它补上去的”，想起下半年一个外资分析师在说完这段预言后向我神秘的眨眨眼，真想在明年的最佳分析师投票里为他补上一票。

**2**

如果说对实体产业的环保督查不再实施一刀切是为了托底经济，那么调低煤改气工程的预期则是对去年激进行动的一种纠偏。

而这，恰恰成为今年采暖季后空气质量急转直下的重要推手。

去年华北地区轰轰烈烈的煤改气工程曾经创造了历史——河北省计划煤改180万户，实际完成了250万户，山西省的超额完成比例也不遑多让。

一夜之间，华北大地的煤炉消失了大半，采暖季一大污染来源自然也就解决了。

散煤治理带来的空气改善效果立竿见影，但替代燃烧散煤的配套措施却没有跟上。特别是天然气的供给端被打了个措手不及，价格飙涨，供应紧张，引发了所谓“气荒”。

这一点从上市公司的业绩中也可以得到反映。

以中石油为例。这家央企提供了河北省百分之七八十的天然气，然而因为自身的开采能力不够，特别是当要满足冬天的供暖需求，就只能去进口天然气。

一手是完全市场化的进口天然气价格，一手是被政府牢牢把控着的天然气门站价格，当去年冬天进口天然气价格暴涨时，中石油进口多少就会亏多少。

一年下来，中石油光是进口天然气这块业务就净亏损240亿人民币，比2016年多亏了将近100亿。

这200多亿元的亏损，既是中石油为了承担社会民生而付出的成本，也可以看作是煤改气带来的代价。

在重重压力之下，今年的取暖政策陡然生变，成了“宜气则气，宜电则电，宜煤则煤”。因此就算是依然背负煤改气任务的华北地区，也不会再实行全面禁止家庭取暖使用煤炭的规定了。

河北人民又能过个暖和的冬天了，中石油这个业务板块也终于可以减亏了，只不过，采暖季的雾霾就毫无意外的重新加重了。

**3**

分析到这里，结论已经很清楚。不是今年雾霾返场，而是去年我们享受了一次高压政策之下的“面子工程”。

“只要下了死命令，中国的政府部门没有什么是完成不了的。”

这句话不是我说的，是大洋彼岸无比羡慕我们的，刚刚去世的美国前总统老布什说的。

然而这样的完成是需要付出代价的，这种代价成了现在的中国无法承受之重。

运动式的蓝天保卫战，就像是给病人打了一剂强心针，看上去恢复得飞快，可一旦药效过了，就一切又恢复旧模样。

经济和蓝天究竟该如何取舍？财新在年初的专题最后说，治霾需长策。

长策是什么？长策是将之前提过的京津冀生态补偿机制真正落到实处，长策是用环境税和碳交易取代强制减产的行政命令，长策是先加速补好清洁能源的供给短板，再来推进煤改气工程。

治病需要耐心寻找病根，再对症下药，慢慢调理恢复。

中国的治霾之路，事实上还有很长的路要走。

此时最不需要的，就是病已经治好的幻觉。

这是一个金融🐶记录这个大时代的个人号，欢迎关注

![](https://i.loli.net/2018/12/04/5c066e162a48e.jpg)
