<!--

layout: post

title: 不被关注的群体--吉林大学珠海学院2018年后勤工人调查报告

categories: Archive

date: 2018-12-03

tags: 吉珠后勤工人调查报告

description: 吉林大学珠海学院2018年后勤工人调查报告

-->

# 不被关注的群体--吉林大学珠海学院2018年后勤工人调查报告

原文来自「吉珠后勤工人关注组」：~~[不被关注的群体---吉林大学珠海学院2018年后勤工人调查报告](https://www.jianshu.com/p/b8933e60d950)~~

---

## 前言

后勤工人，在学校我们每天都能够看到他们的身影。他们守护着校园内的安全、他们守护着校园里的清洁、他们守护着美味的饭菜。他们的工作很少被注意到，可能也只是在饭堂吃饭、进出校门、到课室上课的路上才有机会碰面。

对许多学生而言，后勤工人常常可以见到，却不知道他们在做什么，既熟悉又陌生，宛如符号化的存在。

吉珠的后勤工人，每天付出辛勤的劳动，为师生提供一个好的学习生活环境，得到的回报却不尽人意。

我们是一群关心后勤工人工作生活状况的学生，来自社工系、外语系、金融系，成立了吉珠后勤工人关注组。带着对后勤工人的关心以及对社会调研的热衷，我们发起了“吉珠后勤工人工作状况调查”，在校内各院系招募了同学成为志愿者，在10月26日到11月11日，分成9个小组对学校的不同工种的后勤工人进行了访问。

本次调研涵盖饭厅清洁、保安、绿化、保洁、宿舍、外卖六类工种的工人进行访问，涉及食堂、安保、清洁、绿化、宿舍五个部分，采用深度访谈的方式对后勤工人的就业权益、人际关系以及工作生活的评价进行访问。共访谈约50位后勤工人，涵盖上述六类工种，有些工种因为工作环境隐蔽等客观原因未能访问，但不妨碍我们了解上述工种的总体情况。

我们希望借着这一次的调研与后勤工人建立联系，拉近学生与后勤工人之间的距离详细了解他们的工作和生活状况。并借着这次机会，我们想向让全校学生关注后勤工人的工作状况，我们想将这一群“熟悉的陌生人”还原位一个个有生命力的个体。我们想让学生看到后勤工人的工作，感受后勤工人的辛劳，感受他们苦难，珍重每一位后勤工人所创造的价值，为改善后勤工人的权益状况尽自己的绵薄之力。

## 关于调查报告

调查报告会分为六个部分，首先会对所访问后勤工人的基本信息做一个简单的介绍，并介绍围绕不同工种后勤工人的就业权益状况、工作生活状况还有文化生活进行详细叙述，结尾部分会对访问中收集回来的各种问题进行反思和探讨，并试图提出一些具有现实意义的合理化建议。

### 调查报告的不足之处

由于本报告的访问人员和和撰写人员资历尚浅，加上访问和收集资料的过程中受到各种不可抗的因素所阻碍，我们未能访问到足够多的后勤工人。计划的时候抽样的数目70位，最后访问到的约50位。使得报告未能非常准确地反映后勤工人的工作和生活状况，难免会有纰漏。我们没有将报告定位为一份严谨的“学术调查报告”，我们只是想以报告的方式让师生关注校内的后勤工人。所以请各位阅读此报告的朋友见谅，也非常希望可以向我们指出不当之处，让我们继续改进。我们会改正的。

本次访问的工人里面，保安的部分遇到了比较大的阻碍，原因是学校保卫处给保安开会的时候要求不要接受学生的访问，所以我们访问保安的时候被拒了很多次，最终只收集了三个样本。下面是我们访问不同工人的职业基本资料，调研发现不同职业的工人权益都受到了不同程度的侵害。

## 一、工人权益状况

### （一）用工老龄化

在访问过程中，我们发现，除了外卖员这个职业的工人年龄稍低（18-40岁）之外，绝大部分的工人的年龄在50岁以上，用工老龄化在吉珠后勤工人的用工状况里最为明显，志愿者从受访工人的反馈里交叉印证了这个情况。“在学校工作的清洁工和绿化工人80%是五六十岁以上的老人，很少有年青人。”（一位绿化工的原话）。

相比适龄工人，老龄工人的权益更加难以得到保障。有学者认为，我国的《劳动法》对于“劳动者”适用范围的僵化，使得退休再就业人员失去享受《劳动法》保护的机会。由于年龄，他们被认为不再具备建立劳动关系的主体资格，公司跟工人签的是劳务协议，而非合同，劳务合同（协议）的内容规定的是一方提供劳务另一方给付报酬，是在意思自治的原则下，当事人在法律规定的范围内平等约定的，法律未作强制性规定，这为公司侵害工人劳动权益提供了很大的空间。

### （二）看不见的劳动合同/劳务协议

劳动合同是工人权益的基本保障，是指劳动者与用人单位之间确立劳动关系，明确双方权利和义务的协议。当工人与用人单位产生劳动争议时，保护工人权益的有力武器。在《劳动法》和《劳动合同法》里对于订立书面劳动合同有明确的规定：

**“第十条 建立劳动关系，应当订立书面劳动合同。**

**已建立劳动关系，未同时订立书面劳动合同的，应当自用工之日起一个月内订立书面劳动合同。**

**用人单位与劳动者在用工前订立劳动合同的，劳动关系自用工之日起建立。”**

**“第八十二条 用人单位自用工之日起超过一个月不满一年未与劳动者订立书面劳动合同的，应当向劳动者每月支付二倍的工资。”**

走访发现，80%的工人有与公司签订劳动合同或协议。但自己有保存的合同（协议）的工人却只有约40%。由于吉珠是民办院校，学校后勤的各部分都是外包给公司的。饭堂的不同饭厅外包给不同的餐饮公司，所以不同饭厅的后勤工人由所属的公司进行管理，明显的标志是穿的工衣不一样。以旧饭堂一、二饭厅的工人为例，她们受雇于珠海市鑫茂餐饮管理有限公司，公司与她们签订的劳动协议之后，就收回去了。工人也不知道协议上面写的内容是什么，只知道要在协议上签字，签完之后就去到自己的工作岗位上了。而学校里的保安受雇于珠海市金湾保安服务有限公司，他们属于劳务派遣工人，学校保卫处和保安们没有直接的劳动关系，只与保安公司签合同，而合同签完之后就被收走了，从与保安的访谈中的得知，学校所有保安都是同一家保安公司派遣来的，手上都没有保存合同。

### （三）伤人的劳动合同/劳务协议

访问还发现，许多年长的后勤工人对于合同（协议）上的内容是不了解的，他们只知道主管叫他们签字，盖手印。对合同（协议）内容的不了解容易给权益侵犯带来可乘之机。我们发现，在工人签下的劳务协议里面有不少条款是不合理的。

一位受雇于珠海仁居物业管理有限公司的工人给我们看了她的劳务协议，令我们最难以理解的是第十、十一个条款“甲乙双方约定，乙方自行购买意外伤害保险，乙方在为甲方提供劳务过程中发生意外均与甲方无关。”

“乙方同意医疗费用自理，医疗期内甲方不支付劳务费。”

这样的条款严重损害了工人的权益，根据协议条款，工人工作期间受伤了只有自己掏钱，也就没有公司的责任了。而现实的情况是，有些工人受工伤之后，公司会出一部分药费。不合理的协议条款使得公司就如工伤等纠纷没有必然的责任，公司可以给，也可以不给。工人的工伤权益并没有得到保障。

### （四）严苛的管理规定

访问过程中我们发现受雇于珠海仁居物业管理有限公司工人的管理规定非常严苛，稍有不慎就会被扣分。

以清洁部工人的规定为例，从上下班打卡、外观、关系矛盾、都与绩效工资挂钩，室内室外的员工考核标准名目繁杂，严苛，很多工人每月都会被扣少则5块、10块多则50块的绩效，但由于没有工资条，违反哪条规定工人是不知道的。

清洁部的工人告诉我们说，根据这个考核标准每个月都会评出“优秀员工”，有奖金300元。而现实是优秀员工是“内定”的，谁跟主管经理关系好，谁就有可能成为优秀员工。

“会评先进个人奖，但是啊，都是跟主管关系好的就评上了，干不干活都是他得奖的。”（绿化大叔）

“小妹，你看看，我修的草啊树啊，那么好，但是每年的奖金评都没有我，跟上面好的人干再差都有。所以我有时候也想不干，唉，不过社会都是这样的了。”(绿化阿姨)

## 二、关于工时

### （一）超长的工时，超少的加班费

根据《劳动法》

第三十六条 国家实行劳动者每日工作时间不超过八小时、平均每周工作时间不超过四十四小时的工时制度。
第三十八条用人单位应当保证劳动者每周至少休息一日。

第四十一条 用人单位由于生产经营需要，经与工会和劳动者协商后可以延长工作时间，一般每日不得超过一小时;因特殊原因需要延长工作时间的，在保障劳动者身体健康的条件下延长工作时间每日不得超过三小时，但是每月不得超过三十六小时。

访问发现，绝大部分后勤工人每周工作至少6天，但不同工种每日工时不一样，如负责绿化、清洁、维修的工人每天只工作7.5个小时，每周总工时在45小时左右；饭堂的工人每天要工作10个小时，有些开夜宵的饭厅饭堂工人还要加班3.5个小时。旧饭堂一厅有三位负责收餐具的阿姨，每天工作10个小时，三个人轮流值10个夜班，强制的，每个月她们都有十天是工作13.5个小时的，每周总工时在60-75小时。

而保安的工时则更多，每周工作7天，每天两班倒，工作12个小时，所以每周总工时在84小时左右。保安每月的加班时间已经超过法定的最长时间的4.8倍了。然而超长的加班并没有换来等额的加班费。

第四十四条 有下列情形之一的，用人单位应当按照下列标准支付高于劳动者正常工作时间工资的工资报酬：

(一)安排劳动者延长工作时间的，支付不低于工资的百分之一百五十的工资报酬;

(二)休息日安排劳动者工作又不能安排补休的，支付不低于工资的百分之二百的工资报酬;

(三)法定休假日安排劳动者工作的，支付不低于工资的百分之三百的工资报酬。

按照目前收集回来的情况，一饭的清洁阿姨每天工作十个小时，是“正常”的工作时间，两个小时并不算加班，是不算加班费的。上夜班的3.5个小时，一个月十个夜班，总共35个小时，加班费200元，平均一个小时5.7元。而参考《劳动合同法实施条例》，阿姨要拿到的加班工资应该是：20天2小时9.89元/小时1.5（无夜班加班）+10天5.5小时9.89元/小时1.5（有夜班加班）+6天10小时9.89元/小时*2（休息日加班）=2358.77元，加上珠海市最低工资1720元/月，并且单位没有缴纳社保，阿姨一共可以领取不低于4000元的工资，而实际拿到的最多也就2500元，差了1500元。一位在饭堂工作的阿姨向我们吐槽了她现在的加班情况：

“一个月两百加班费。以前我们有四个人，一个月轮7个晚上夜班，有时候8个，加班费就200。现在三个人做，他还是给200。我说这个，经理会骂死我。我们去找经理加加班费，以前四个人每个200，一共800。现在三个人干四个人的活，还是每人200，一共才600。多做工了，少给钱，我去跟经理说，他就呵斥我。他说你要做就做，不做就走人。”(收盘子阿姨)

保安两班倒，每天工作的12个小时，并不算加班费。超过12个小时的才算加班，加班一天约100元。同上，按8小时工作制，保安每个月的加班时数是120小时，算加班费22天4小时9.89元/小时1.5（工作日加班）+8天12小时9.89元/小时2（休息日加班）=3204.36元，每个月拿到手的工资也就只有3200元左右而已。按照《劳动法》，保安实属严重超时加班，每天长时间工作对保安的身体伤害很大；而且应得的加班费没能拿到。

绝大部分后勤工人的工资水平在3000元以下，工资在2000-2500元的占54%，工人普遍反映工资低（超过3500元的是外卖员，跟其他工人不一样。），这个学期几家公司涨了一次工资，100块，但依旧很低。法定假日，除了保安之外，其他工人都是有假期的，而且放假的时候公司会提供一些节日的福利，生活用品那些。

访问的几十位工人中，只有少数被拖欠工资的。大部分工人每月都能准时收到工资。

“还有三个阿姨都没有发工资。六月份的工资都还没发。有个阿姨家里有人得了癌症死了天天打电话才给发。他们说告劳动公司可以发的。但是跟那个老板做了那么久也不好意思说什么。换了个老板就不认账了。今年我们就要求一定要把工资发齐了，一定要给我们。”(厨余阿姨)

### （二）消失的工资条

当我们向工人们要工资条，想了解为什么工人的到手工资跟法定的工资差距那么大的时候，清一色的回答是“没有工资条。”在访问的近50位工人中没有一个有工资条。工人也不知道为什么没有工资条，他们只知道每个月公司都会把钱打到银行卡里。访问过程中有工人吐槽说自己的工资被扣了几十块钱，问自己主管却得到一个“不知道”。没有工资条，哪里扣了钱都不清楚。

《工资支付暂行规定》

第六条第三款 用人单位必须书面记录支付劳动者工资的数额、时间、领取者的姓名以及签字，并保存两年以上备查。用人单位在支付工资时应向劳动者提供一份其个人的工资清单。

一旦发生劳动争议，工资条应该是作为劳动仲裁的重要证据。根据相关规定，用人单位"足额"地支付劳动报酬、未依法为劳动者缴纳社会保险费，劳动者都可因此解除劳动合同。这时候，工资条就能作为证明单位没有及时、足额地支付劳动报酬或缴纳社会保险的有力证据。

### （三）社保的担忧

调研过程中，后勤工人的社会保险缴纳情况让我们感到诧异。调研数据显示，除了保安有买社保之外，其他工人很少有买的。细问原因，不少工人对于社保的具体政策条文不了解。他们认为社保要交够15年，自己就要在学校工作15年，每个月要扣300块钱到社保那里。工资本来就不多，工作期间社保的钱也没法转出去。签合同的时候公司有问过是否购买社保的事情，他们觉得不划算，就没有交。对于每个月只领2200+元的工人来说，每个月要交300块社保，交够15年，而且他们也不知道会不会在吉珠工作15年，听工人说公司给他们买了意外保险。还有一部分工人是因为年龄大的问题，受访的绿化和清洁工人里，他们签订的协议里面直接取消了社保这一项。

### （四）淡薄的维权意识

我们发现工人的维权意识普遍不强，平时也很少有人关心自己的权益受到侵害。

当我们的问到工人有没有加入工会的时候，大部分工人的反映是“工会是什么？”，在我们简单介绍工会之后，大部分都是回答“没有，没加入。”访问的近50位工人里面没有一个人加入工会，他们说的公司没有工会，上班就上班。而且，当问到公司里的仲裁机制和劳动争议调节委员会的时候，工人们的反映同样是一头雾水。

当我们问到遇到不公平对待的时候怎么解决，有藏在心里不说的，有找主管理论无果的，有不知道找谁的。大部分工人都说自己没有受到不公平对待。

我们发现许多工人为了保住这份工作，遇到不公平时很少会跟自己的主管或经理理论。从领导口中说出来的“你喜欢做就做，不喜欢做你可以走。”使得这份工作变得不稳定，他们需要牺牲一些权益来保住这份工作。

“员工怎么敢和主管吵架？吵架这个很少见，因为你跟主管吵架，主管是领导，谁都要服从的。跟主管吵架，是迫不得已才这样做的。主管决定你吃粥吃饭，钱是主管打给你的，多少钱就是多少钱，这个大家都明白。如果你跟主管闹翻，你骂主管，他叫你走你连钱都拿不到。生活都困难。”(绿化大叔)

## 三、关于饮食

访问结果显示，56.82%的后勤工人是没有包餐的，也没有餐补，吃饭的事情需要自己解决。工人中午有两个多小时休息，家离得近的会回家煮饭吃、离得远的就留在学校吃。

饭堂的后勤工人公司有包餐，早餐有3-5元的补贴，午饭晚饭的话则不同公司各有差异，如四饭受雇于珠海吉膳餐饮公司的后勤工人午饭晚饭是可以自由选菜的，她们说的“随便吃”。

但一饭二饭受雇于珠海鑫茂餐饮公司的后勤工人却没有这样的待遇了。访问的时候她们说每一顿饭只能吃5块钱，不给多打。有几位阿姨因为伙食的事情向我们诉苦，说伙食太差。

“我们吃饭也是很困难。我们公司不开饭，公司给一个档口老板5块钱一个人，叫我们员工去吃。你想吃好点的青菜，他不打；想吃好一些的菜，他又不给打。只能吃些包菜、豆腐，有辣椒的菜给我们吃。档口老板说“你们老板才给5块钱，亏了亏了，超标了超标了。”想吃份新鲜的青菜都不打，要拿去卖。想吃一点点鸡肉都不行。有次公司说有羊肉吃，档口老板说五块钱超标了超标了，多吃点都不行。”（收盘子阿姨）

在学校饭堂一肉一菜最低7块钱，5块钱一顿的饭并不能满足饮食的需要，一饭二饭的工人说吃不饱、吃不好。这或许会增加她们的的工作压力。

撰写报告的时候有志愿者回访了一饭堂的后勤工人，她们说现在一顿饭可以吃7块钱了，能选的菜也比以前多了。

## 四、关于下班后的生活

本次访问我们发现工人们的空闲时间并不多，很多工人下班后就回家吃饭洗澡看电视睡觉，没有其他的娱乐活动。

部分工人阿姨会挤出一些时间来到住处附近的广场跳舞、唱歌，这是我们收集到为数不多的娱乐方式了。
而年青的工人则选择到网吧打游戏，用手机看剧等方式进行消遣。

对于学校的保安来讲，每天12小时高强度的工作让他们除了吃饭休息没有其他时间娱乐。当我们邀请工人们参加未来的活动时，部分工人的反馈是工作太忙，没有时间参加。

在学校有一个特别的现象，每天中午12点后或者下午5点后都能够在学校的各个垃圾箱看到后勤工人，他们在把身子俯在垃圾箱里翻找各种“废品”，外卖的饭盒、易拉罐、纸皮、瓶子都是他们的目标。把废品翻出来后，装袋，用自行车拉到学校旁边的收废品站卖掉。我们问过一些叔叔阿姨，他们说收集这些物品一个月能卖几百块，够一个月的吃饭了。一位阿姨跟我们说，以前学校有专门的人收集这些物品的，R公司禁止他们私底下收集带出学校，发现了会罚钱。现在没人做了，珠海仁居物业管理有限公司也“默许”了他们收集这些物品。或许这是他们应对每个月两千多块钱工资的一个“策略”吧，同样是靠自己的双手赚钱。

## 五、关于工作和未来的计划

很多工人是经人介绍来到吉珠工作的，当我们问为什么选择来吉珠工作的时候，大部分的回答是“自己老了，找其他工作没人要，这里有人要，就来这里了。现在这个年纪也只能做这些工作。”除了工资比较低之外，她们对于目前的工作还是比较满意的，比在外面做要轻松一些。谈到什么时候退休不做，大部分工人没有计划，觉得自己还能做就继续做，做不动了就回老家。

“工资的话觉得不算多，因为之前在东莞厂里打工一个月加班的话能有3、4千，但是很辛苦，这里不加班，每个月两千多，工资少了点但是环境好，也没那么辛苦。(后厨阿姨)”

“这工作也就只能这点工资，怎么可能够嘛，这么大年纪了还能换什么工作，他们都说这里是珠海环境最好的，学生呀！都还可以有些学生会跟你打招呼有一些就不会有些叫多了肯定也不叫了，反正也不跟你说你的坏话嘛，公司要给时间才行呀，他们不给时间我们也去不了。提要求公司不会允许的，想来就来，不想干就走。(宿舍卫生清洁阿姨)”

“年纪大了在这里做下就算了，去其他地方做啊，累了又吃不了，这里就是没那么累一点，可以坐一下休息一下，全部做完了你可以休息一下。你到外面去做，那没有休息的。这里工资少一点，到这里做下就算了，年纪大了。(收餐具阿姨)”

“薪水实在太低了，但是人老没什么技术也只能干这些的，很多人都辞职了，他们公司请人也越来越难了。而且工作时间太长，两班倒太累了，很少能有空闲时间做自己的事情。（保安大叔）”

## 六、结束语

访问过后整理资料，心情比较沉重。因为我们看到后勤工人就业权益得不到保障，这并不是个例，这是社会的普遍现象。改革开放之后从农村到城市打工的“农民工”们为城市的发展贡献了自己半辈子的青春，但他们的汗水并没有换来相应的报酬。而现在他们老了，成为老龄工人，权益更加被排斥在社会保障体系之外。他们没有尊严、没有未来、每天被繁重的体力劳动压得喘不过气，这让他们没时间思考他们的生活，为了赚钱，他们不得不日以继夜努力工作。

### （一）学生与农民工权益及社会之关系

我们访问的工人大部分是“农民工”，他们为改革开放献出了自己的青春，但同时他们也牺牲了自己。他们成为了公司眼中的“廉价劳动力”，现在国家的富裕和繁荣他们有不可磨灭的功劳。然而到了2018年，改革开放40年了，工人的权益依旧得不到很好的保障，他们的声音不被社会听见。这不得不说是对国家繁荣富强的“讽刺”，是社会的悲哀，农民工的劳动权益问题需要社会的关注、讨论、反思和总结。

没有人是孤岛，我们都是连在一起的。如果我们不去思考农民工的权益问题，那下一个被侵害的很有可能就是我们。

成为“局外人”，漠视身边的人权益受到侵害，这并不会给我们带来好处。唯一可以做的是，努力帮助后勤工人减少侵害、减少剥削、减少压迫。让后勤工人能够有尊严地工作。

作为学生，作为社会的一份子，应该要积极参与到社会活动中去，为底层人民、为弱势群体发声，当弱势群体被排斥在保障制度之外，我们要想办法让保障制度接纳弱势群体，让弱势群体也能够得到保障。与其在宿舍看剧打游戏，活在所谓的“象牙塔”里，不如试着走出来，走进底层，关心底层，倾听他们的声音，感受他们的苦难，并试着做出改变。

### （二）倡导之改变

在最后，我们，吉珠后勤工人关注组，呼吁人大和国务院修改《劳动合同法》、《劳动合同法实施条例》，将老龄工人纳入劳动合同关系内，并制定出针对老龄工人的保障措施。

呼吁政府采取措施改善老龄工人的就业状况，保障老龄工人的权益，老龄工人也是工人，同样需要被尊重。

同时，我们呼吁吉林大学珠海学院管理层关注后勤工人的工作状况，要求各后勤公司及时发现并改善当前用人制度的不合理和不合法现象，切实保障后勤工人权益，改善后勤工人的生活和工作待遇：

1. 修改劳务协议里不合理的条款、
2. 提升后勤工人的工资水平、
3. 足额支付加班费、
4. 把收上去的合同归还给工人、
5. 提供每月的工资条、
6. 完善劳动纠纷处理机制。

作为吉珠的师生，在日常生活中我们也可以帮助改善后勤工人的工作：

1. 在饭堂我们按要求放好餐具，不要吸烟，不把垃圾丢在地上；
2. 在教学楼我们可以不乱扔垃圾，不乱丢烟头；
3. 见到工人问声好，陪工人聊聊天，听听他们的心声；
4. 社团为后勤工人设计合适的活动；
5. 开展工人夜校、培训班。

这些都是我们可以做的。

我们希望吉珠后勤工人的劳动权益能得应有的保障，他们的辛劳能够的到大家的认可，内心的声音能够被大家听见！！！

非常感谢所有受访的后勤工人利用宝贵的时间参与访问，向我们诉说真实的工作和生活经历。这是一份厚重的调研报告，里面包含了你们的心声，你们的话，是你们使得吉珠师生了解吉珠后勤工人成为可能，谢谢你们！！

（应受访者及关注组成员要求，所有身份信息经过处理）

文/吉珠后勤工人关注组

2018.11.24

如需咨询，请发邮件到

a623719265@protonmail.com
