<!--

layout: post

title: 2018，太难吗？

categories: Archive

date: 2018-12-10

tags: 2018经济

description: 2018年都是具有挑战的一年。本文将宏观趋势的变化投射在2018年各行各业、各阶层的生存故事中，有你，有我，有身边人的影子……焦虑、艰难、阵痛之后，回归务实和沉稳，才是中国的未来之路。

-->

# 2018，太难吗？

原文来自公号「智谷趋势」：~~[2018，太难了吗？](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_088decdf1338_2018-12-10_2649944652_SJjBCTRP0Y.y.tar.gz##)~~

---

**2018年，中国巨轮驶入冰山海域，热钱不再，寒风凛冽，往前的每一步都必须小心翼翼。没有谁能与大趋势对抗，不管你身处几等舱，2018年都是具有挑战的一年。本文将宏观趋势的变化投射在2018年各行各业、各阶层的生存故事中，有你，有我，有身边人的影子……焦虑、艰难、阵痛之后，回归务实和沉稳，才是中国的未来之路。**

> ◎作者 \| 钛主编
>
> ◎来源 \| 钛禾产业观察（Taifangwu） 已获授权

多年以后，再回首2018年，不论从哪个角度来看，对中国人都是会留下特殊记忆的一年。  

经济寒冬，成为2018年的年度符号。这一年，大部分的中国人仿佛都换了一组表情包，国民情绪变化背后，是大环境的变化——当创投周期、经济周期和金融周期遇在一起，置身经济寒潮中的中国人，过得都还坦然吗？

**01**

2018年，经营模具厂15年的蔡红斌，终于以不到两年前一半的估值卖掉了工厂。卖厂协议背后是三年的苛刻对赌。交割完成后，蔡红斌可以第一次从新东家那里领取每月2万元的固定工资。而并购的现金部分，刚刚够偿还近几年欠下的个人债务。

2018年，创业板上市公司的实际控制人张总质押了所有股权，换来了三十亿资金，为了公司生死攸关的一次产能扩张。一年多来，为了融资，张总跑遍了所有能跑的银行、券商和金融机构。公司高管出差的标准也从五星级酒店降为商务酒店，高铁从商务座降为二等座。

2018年，券商分析师陈佳佳为了新财富的拉票喝酒喝到胃出血，却在即将跃过龙门，成为锦鲤的时候，被告知新财富评选取消。

2018年，海归的小李想找一份国内基金的工作，却在拉锯面试四个月之后，被多家基金同时告知今年将暂停招人。

2018年，王大宇把自己做金融业多年赚来的千万资金全部投入AI项目，跻身创业者的队伍。正当业务蒸蒸日上的时候，却屡被投资人放鸽子，几次谈好TS，均被告知因各种缘故融资无法到位。

2018年，27岁的OFO创始人戴威，还在破产与被并购的生死一线中纠结挣扎，除了需要应付屡被拖延欠款的供应商，还要随时面对投资人和公众舆论的拷问。他的对手——摩拜单车的创始人胡玮炜，一个没有那么大野心的女性创始人，在年初将公司卖给了美团，选择了提前上岸。

2018年，创投基金的合伙人黄晓，在与LP清算完最后一笔账目之后，黯然解散了自己的投资团队。四年前，黄晓从某知名美元基金投资总监岗位离职，创办了自己的基金，一期发行2亿人民币，全部押注共享经济和O2O领域。至今所投的11家企业有3家清算破产，7家处于弥留状态，只有一家勉强进入C轮，靠旧设备租赁维持生存。  

2018年3月28日，被誉为最严资管新规的《规范金融机构资产管理业务的指导意见》终获通过。这一防范系统性金融风险的新规，将给中国经济的“去虚向实”带来深远的影响。《证券时报》的微博评论认为，最严资管新规实际上是进一步强化了行业的本质：受人之托，忠人之事。

2018年，VC的牌局上再难听到“俩王，四个二”烟火纷飞的炸弹声，也极少可见从3到A的顺子连出——没有资本再愿意接力赛似的押注一个赛道，听着故事，吃着火锅一路从天使投到Pro-IPO。投资家们谨慎了很多，大家都从一个3开始逐张出牌。

2018年，大多数创业公司处于余额不足的状态。

二级市场流动性不好，一级市场钱也变少。宏观市场缺钱，细分市场钱同样缺钱。

BAT巨头校招全面停止，准独角兽纷纷裁员，之前资本堆积烧钱，击鼓传花式的项目基本上都告一段落。各个“风口”偃旗息鼓， 从“币圈”到“共享圈”都彻底凉凉，资本扎堆头部企业，赛道第二、三梯队的一批创业者基本上融不到资。消费类公司全线下沉，渠道方厮杀惨烈。

**位于食物链最末端一环的创业者，可能是今年过得最辛苦的一群人。**

**02**

还有很多人，他们在2018年过得也不容易。

2018年11月20日，杭州的快递员小谢，凌晨1点将最后一个包裹放入丰巢快递柜。然后继续去医院急诊挂点滴，这已经是他双11后连续第九天加班到后半夜，面对堆积如山的包裹，加上连日的阴雨天气，小谢感冒严重，浑身无力。

“下半年片区辞职了30多个快递员，双11我们一人要送四个点，人手严重不足。”小谢说。

2018年，云南楚雄的一位80后干部李忠凯，突然成为网红。起因是一张被质疑的“头发花白”的干部公示照片。基层公务员的巨大压力，被舆论纷纷关注。有媒体评论：“放眼实行公务员制度的世界各国，像中国公务员这么辛苦的，大概不多。”

2018年，北京西三环某科研院所的工程师李磊，终于攒够了在六环买房的首付款，告别了蜗居生活。同一单位的妻子韩梅梅，仍然在犹豫是否要一个孩子。清华毕业的李磊和韩梅梅已经年近三十，一方面要面对巨大的经济压力，另一方面要应付夫妻双方频繁出差，常年在外的忙碌工作。

2018年，上海外贸公司的大客户总监王薇薇，已经连续六个月没有去医美中心做过项目。玻尿酸也从一万四千多元一支的进口乔雅登降到了一千元一支的国产润百颜。大规模的公司裁员，让王薇薇看起来衰老了很多，而王薇薇自己的月收入，也下降了将近一半。

2018年，爱马仕在某一线城市的旗舰店，前三季度销量总和，不如去年第一季度。天猫珠宝品牌销量额普遍下滑，其中周大福10月同比销售额下降20.52%，11月同比销售额下降1.01%，销量下降8.31%。周大生10月销售额同比下降14.66%，11月销售额同比下降48.66%。贵妇保养品牌海蓝之谜，11月销售额下降32%。

2018年，身在投行的金领小王感慨，仿佛身边所有的朋友，不论是企业主还是公司高管，无论是自由职业者还是基金经理，都集体陷入一个怪圈：穷忙，越忙越“穷”。

2018年，杭州余杭区买房五年的小杨，因为儿子即将面临读书的问题，想要换一套市中心的学区房，在租房中介挂了三个月却无人问津。

“一手房比二手房还便宜，那么多空着的新房子都没人买，谁还来买我这套旧房子？”小杨说。

2018年，汽车行业消费**28年来首次迎来负增长**。“金九银十”的9月，我国汽车总体销量为239万辆，同比下降11.6%，其中乘用车销量206万辆，同比下降12%。一直处于正增长的SUV的增速也在放缓。9月SUV狭义零售销量仅为80.3万辆，同比下降14.5%。今年前三季度SUV累计销售684.7万辆，同比增幅已收窄至0.4%。

买房少了，买车少了，卖口红的却赚得盆满钵满。各大商场里抖音同款的“口红机”，成为继娃娃机之后，2018年的新晋网红。  

著名的“口红效应”，是指因经济萧条而导致口红热卖的一种有趣现象，也叫“低价产品偏爱趋势”。在美国，每当在经济不景气时，口红的销量反而会直线上升。这是因为，在经济不景气时，虽然囊中羞涩，但强烈的消费欲望仍然会驱动人们转而购买比较廉价的奢侈品。口红作为一种“廉价的非必要之物”，可以对消费者起到一种“安慰”的作用，尤其是当柔软润泽的口红接触嘴唇的那一刻。

和口红一起火的，还有抖音。而火了两年的网络直播，在2018年全面下沉为一个产业。95后年轻漂亮的姑娘们，不愿意再去公司找一份文职的工作专心上班，只需要坐在家里做几场直播就能轻松月入两万。经纪公司、专业的推手会一条龙打理好所有事务。P2P被全面清查， “土豪”们的钱无处花，纷纷把时间和金钱用在给主播的打赏上。

**还有极少数人，生于忧患，却死于安乐。财富到手，人生却迷失了自我。**

2018年，自诩为苦孩子出身的刘强东，最终还是没管住自己的裤腰带。老板的不检点，让公司付出昂贵代价。京东80天内蒸发的市值，相当于集团12万名快递员20年的工资总和。

京东困于色，金立亡于赌。刘立荣在塞班输光十几亿后，留下一座负债170亿的金立，和一段被中国手机界逐渐遗忘的故事。而另一位“行走的印钞机”——范冰冰在补交8.8亿税款后，终于意识到一个公众人物应该承担的基本义务。

**千亿代价的背后，是社会对公众人物的一系列道德追问。**

与聚光灯下的富豪相比，身处北、上、广、深一线城市的中产阶层们则根本无暇享受纸醉金迷，他们多数在心理与财务的双重压力下负重前行。一切空闲的时间都要抓紧利用。他们要么选择搞一份副业，要么选择在夜深人静的时候，读书、学习、充电。

2018年，在职读研人数再创历史新高。据教育部公布数据，报考研究生的往届考生107万人，比去年增加19万人，考研增加人数和增长率均为近年来最高。其中报考北京招生单位的考生中，专硕比例高达54.7％。

另一个现象是，朋友圈分享的“万字长文”明显多了。大家貌似越来越有闲暇时间来读一些很“硬核”的文字。

**2018年，中产的焦虑与日俱增。**年中，一篇《2亿新中产，正在变成“心中惨”》的文章在网络刷屏。文中将2亿新中产归类为“隐形贫困人口”，焦虑因为比较而生，而互联网时代，放大了城市人的这种比较焦虑。

2018年，焦虑的朋友圈和微博，还转火了杨超越和“锦鲤”，人们总希望命运女神眷顾，让自己也成为那条幸运的锦鲤。

而对于锦鲤来说，“每岁季春逆流登龙门山，天火自后烧其尾，则化为龙。”锦鲤同样需要穿越寒冬，历经巨大痛苦和重重淘汰，方可跃过龙门，化身为龙。

**03**

**2018年，中国和中国以外的一些事情，在悄悄发生着变化。**

2018年，俄罗斯世界杯。虽然没有中国足球队的身影，但是仍然好像走进了中超联赛，半数的广告牌都是中国企业的汉字logo。从比赛用球到纪念品，从电梯、中央空调到饮水机，都是清一色的中国制造。

2018年，珠海航展，换装国产矢量发动机的歼-10B和打开弹仓的歼-20同时亮相，惊艳世界。核心涉密装备频繁亮相的背后，是越来越自信的中国军工科技。

![](https://i.loli.net/2018/12/11/5c0fa2ef2a8ac.jpg)

<figcaption>珠海航展上的歼-20</figcaption>

2018年，改革开放四十年，中国制造走向世界。从国产大飞机到纵横南北的中国高铁。从载人航天到大西南深山里的观天巨眼。9月27日，连接香港、珠海、澳门的港珠澳大桥主体桥梁工程全线贯通，再次创下多个世界第一。中国人已经逐渐习惯了在这片960万平方公里土地上发生的各种奇迹。而这些奇迹背后的主导力量，已经不能仅仅以勤劳智慧的中国人民来形容。  

2018年，中美经贸谈判最终达成共识，历时数月的贸易战终于告一段落。两个最大经济体之间的博弈吸引了全世界的高度关注，而这场贸易战给全球带来的深刻影响，或许还将持续多年。

2018年，三个“小平”搅动了舆论的神经。吴小平、邱小平，还有一位从体制离职，差一点“影响中国登月”的张小平，三个小平的背后，是一场关于“民”与“国”的网络激辩。

这场激辩以中央一系列重要指示和政策出台为标志，快速画上句号。但是不可否认的是，这场激辩对中国深度改革的诸多层面，都产生着微妙的影响。

“民营经济的历史贡献不可磨灭，民营经济的地位作用不容置疑。”最高层的一锤定音，为所有民营企业家吃了一颗定心丸。

“国”与“民”的融合并不是一个全新的话题，从标榜自由的美国，到分久必合的欧洲，“国”与“民”的问题都曾在各种领域掀起过不同程度的论战。在先进生产力最具代表性的领域，典型的就是军民融合。冷战后的美国，因为军民融合，持续巩固了世界科技领头羊的地位。通过“融合”，极大地提升了科技成果的应用效率。军转民将最先进的国家尖端科技释放到民用领域，民参军，降低军队的综合采购成本，激活体制的创新能力。

那些对国民经济产生重大影响的新兴企业，诸如腾讯、阿里、华为，已经不能再单纯定义为“民营企业”，有人赋予重新其“新国企”的头衔。非国营企业，也不是国有企业，而是代表中国意志的“国家企业”。

2018年11月5日，和首届进博会同时在上海揭幕的，是科创板的正式启航。科创板的设立，为寒风中的中国高科技企业带来了一丝春意。注册制的试点，也见证着中国二级市场的日臻完善。

2018年，供给端结构在发生悄悄的变化。2C经济开始退潮，2B经济全面崛起。2C之王腾讯开始全面拥抱2B。阿里巴巴深度参与智慧城市、智能制造，甚至军工业务。

2018年，全球经济暗流涌动。紧密联动的经济体之间不再有大的秘密可言。“在分化的世界中打造共同命运”，才能进一步建立联结遍布全球的“朋友圈”。中国，同样在2018年全球低迷的大环境里，肩负着自己的历史使命，继续负重前行。

**04**

**2018年的产业阵痛，暂时的焦灼、焦虑之后，让中国经济回归于务实和沉稳。**

2018年，热钱不再，金融市场冷了很多，却让人们踏实了不少。

以出手豪气著称的VC合伙人郑总，不再和同行PK谁下注更狠，抢项目更快。不再醉心于各种纸上谈兵，用理论推演去构想一个商业模式的未来。看着利润报表投资，郑总踏实了很多。

西安的机械加工厂老板于总，不再耗费大量时间去听各种互联网思维的培训课程，也不再天天应付各种企业家组织的酒局。而是把精力重新放回工厂管理，狠抓订单质量，优化内部流程。

杭州的互联网创业公司CEO小马，也不再天天跑会，和投资人阔谈梦想。在年中一次全体会议后，大刀阔斧的裁掉了三个部门，让公司业务的重新聚焦，回归到最基础的盈利项目。

广州做游戏开发的小叶，用公司全部的剩余资金补发了团队工资，然后回到原来任职的公司，重新面试一份月薪4万的工作。

大批的企业和金融机构在寒冬中放慢了奔跑的速度，放宽了员工之间的业绩考核，转而花费更多的时间精力，开展员工培训和团队建设。

对于这些曾在春天里拼命狂奔的企业来说，冬天或许是闭门修炼的最佳时机。站得越高，风越凛冽。不如蹲下来取暖，或者找个有屋檐的地方靠一靠。

2018年，房地产从过热到趋于冷静。从一线城市到三四线城市，全中国都再难见到温州炒房团的身影。P2P全军覆没，币圈也难见往日火热。尽管金融收紧与实体经济转型之间仍有时滞，但带领中国经济“脱虚向实”，已然成为中央壮士断腕般的决心。

问题仍然诸多。各种利益垄断尚未打破，地方财政机制尚未根本转变，完善的征信机制远未建立，适用于中国国情的金融服务体系还在探索之中，新旧动能的转化完成尚需时间……

以上种种问题，都可能迟滞中国这个庞大经济体的转型升级。

有媒体文章认为，2018年是中国草根创业黄金时代结束的一年。10年的全民创业大潮，影响中国商业和社会形态至深。在高速增长的另一面，是狂欢之后的狼狈。

寒风凛冽，狂欢戛然而止。

曾经人口红利带动中国成为世界工厂，移动互联网红利让中国新经济迅速起飞。如今两大红利都已不在，不论是中国大船的掌舵者，还是中国经济活力曾经的创造者，都需要在风中冷静，重新反思。

**或许，中国的未来，属于脚踏实地创造价值的匠人们，属于耐得住寂寞的企业家。**

**05**

**后记**

2018，辛苦了！向所有自强不息的中国人致敬！

金庸先生在《笑傲江湖》里写道：“这个世界在变，我们没有办法。只好改变自己。”

2018年，对于身处中国各个阶层的人们来言，都是不容易的一年。处处社会细节的变革，让国民的生活发条处于时刻紧绷之中。各类康复理疗门诊的生意爆满，医院心内科的病例激增，植发专科成为新一轮的投资热点。这一年的中国人，都过得不容易。

但是，正如一年有四季，寒冬总是不可避免的会来临。

每一次的寒冬，都是地球生态的重新轮回，万物生灵的再次孕育。而寒冬给中国带来的，不仅是一次历练，也是一次成长。或许当春天来临的时候，我们再回过头来看这一场寒冬，便不觉得那么冷了。

换一个角度看冬天，每一片雪花的坠落，又都是一片希望的降临。雪中的世界，其实也很美。

就像《神雕侠侣》里小龙女说：“这些雪花落下来，多么白，多么好看。过几天太阳出来，每一片雪花都变得无影无踪。到得明年冬天，又有许许多多雪花，只不过已不是今年这些雪花罢了。”

> 注：为尊重当事人，文中部分人物为化名。
>
> 2018年的故事里，有你，有我，有他。如果你认为能从文中读到自己或者家人朋友的影子，请随手点赞并转发一下吧。

感谢关注智谷趋势（微信ID：zgtrend）。很多读者还没养成阅读后点赞的习惯，如果觉得智谷做得不错，记得点个赞表示鼓励哦。**

![](https://i.loli.net/2018/12/11/5c0fa2efcae39.jpg)

![](https://i.loli.net/2018/12/11/5c0fa2f241c4e.jpg)
