<!--

layout: post

title: 惩罚加拿大完整指南

categories: Archive

date: 2018-12-16

tags: 加拿大

image_feature: "https://i.loli.net/2018/12/16/5c165b17466bd.jpeg"

description: 要抵制加拿大又无从下手吗？这里给你一份完整指南，以及其他国家对付加拿大的历史经验。

-->

# 惩罚加拿大完整指南

原文来自微信订阅号「歪理邪说」(wxieshuo)：~~[惩罚加拿大完整指南](https://mp.weixin.qq.com/s/y2zkvQtmXaowwYlZ7rXdVA)~~

作者：霍炬

---

![1c2519d7bd0b2b24](https://i.loli.net/2018/12/16/5c165b17466bd.jpeg)

我在加拿大生活了不少年，最近一系列的事情让很多人开始注意到了加拿大。于是我收到了来自朋友们的各种问题，从如何抵制加拿大，到加拿大为什么这么傻。诸如此类。挨个答复比较麻烦，干脆写一篇文章。  

通常我更愿意写科技相关话题，不写社会和历史话题，一方面是我不是这个领域的专业人员，很多东西未必准确，另外一方面，跟科技不同，这类话题难以保证足够客观，必定带有个人视角，从而引起更多争议。所以我尽量保持拿事实和数据说话，少发表个人看法，但是个人看法必然无法避免，所以还请批判阅读。以上是正文开始之前的一点点声明。

## 一 除了加拿大鹅还有什么能抵制吗

按照我国群众最近这些年流行的做法，对一个国家不爽的时候，就在商业上抵制他，不让你赚钱，看你服不服。轮到加拿大的时候，突然发现了一个奇怪的事情，市场上找不到什么加拿大产品可以抵制。于是加拿大鹅不幸成了第一目标，但实际上加拿大人并没有大家想象的那么喜欢加拿大鹅，因为使用捕兽夹捕捉郊狼被认为非常残忍，加拿大人抵制加拿大鹅一直比亚洲人民激烈的多…所以抵制加拿大鹅，可能甚至会收到大量加拿大人的感谢。那么除去加拿大鹅，为什么找不到加拿大产品可以抵制，我们不是加拿大第二大贸易伙伴吗？我们是金主爸爸对不对？

一张图就能解答这个疑问。

![](https://i.loli.net/2018/12/16/5c165894a6602.jpg)

如图所示，中国确实是加拿大第二大贸易伙伴，但是总额只占加拿大贸易总额的4.3%，第一名的美国，占76%。第三大贸易伙伴的英国，和中国没差多少，第四名日本和第五名墨西哥，加起来也跟中国没差多少。再考虑到加拿大-欧盟自由贸易协定早已生效，欧盟做为一个整体是加拿大第二大贸易伙伴，数额是加拿大-中国贸易的1.5倍左右。如果比较贸易增速，中加贸易这一两年增速不错，但是增速比不上欧盟，比不上墨西哥，甚至还比不上韩国。

更神奇的事情还在后面，看下图

![](https://i.loli.net/2018/12/16/5c16589c3b785.jpg)

这是中国公布的贸易数字，中国和加拿大统计方法不同，最终导致数额有一定区别，前面列的是经过调整的结果，这个是中国公布的未调整结果（即中国认为进出口平衡性更好的统计方法），虽然看着比例大了一些（距离和美国仍然是零头），但即使按照中国的统计，加拿大购买中国的东西远远多于加拿大卖给中国的东西，在中国统计下，加拿大向中国出口236亿加元，加拿大从中国进口708.9亿加元，加方贸易逆差高达472.9亿加元（353.35美元）

同样用中国统计数字，据中国海关总署统计，2017年，中国对美国货物出口为4298亿美元，货物进口为1539亿美元；货物贸易顺差为2758亿美元。这个数字是中美贸易历史最高点，已经到了川普痛骂中国占便宜，引发贸易战的地步。

但是按照贸易比例一比，美国承受的对中国贸易不平衡比加拿大还好了一些。从加拿大的视角看，中国是加拿大贸易伙伴中加方逆差最大的，在加拿大这也是多年来的重大社会议题。光说数字可能还感受不到有多大，我们换一个对比方法，中国是加拿大第一逆差国，从第二名开始后面10个国家加起来总数都没一个中国造成的逆差大。

但是加拿大承受如此巨大的贸易逆差，和美国那样威胁过中国吗？完全没有过。加拿大唯一做的事情是总理数次到访中国，希望能开始谈判中加贸易协定。理论上川普对中国说的任何话，做的任何事，加拿大都有资格说，有资格做，甚至单从利益角度考虑，应该一开始就加入美国对中国的关税战才符合加拿大利益。

如果在细致看贸易数字，加拿大出口给中国的，主要是木浆，油料作物，基本上都是粗加工产品，跟普通人完全没关系。加拿大从中国进口的东西，第一大是电脑设备，第二大通信设备，其他的都是服装玩具之类的。电脑设备很大一部分是美国公司在中国生产的产品，通信设备中华为占了不小的比例，加拿大和华为有着非常特殊的关系，这个也放在后面说。简单概括就是，中国从加拿大进口的难以替代，加拿大从中国进口的替代很容易。这就出现了一个尴尬的状况，无论是“我不买你的东西穷死你们”，还是“我不卖你东西饿死你们”这两种中国网民常见的逻辑，对于加拿大都不适用。

按照我国人民最喜欢的金主爸爸教你做人的路数，加拿大才是真的金主爸爸。只不过这个金主爸爸脾气比较好，你占了它的便宜还骂他，但是他不会用一样的方式回骂你，甚至不会像美国那样盛气凌人的教训你。

抵制加拿大产品很难的原因你已经知道了，要抵制一个贸易结构如此特别的金主爸爸确实不容易。至于加拿大鹅，那点份额进不了贸易统计排行榜的。

加中贸易能到这个比例，已经是现在是特鲁多的自由党政府上台之后的结果了。上一任加拿大保守党政府，对中国可不怎么友好，哈珀总理甚至抵制了2008北京奥运会，不参加APEC，不参加反法西斯战争胜利70周年大会…就是一切在中国召开的重大活动哈珀一概不参加，哈珀的保守党政府统治的12年，对中国的冷漠程度远远超过当时的美国总统奥巴马。在那个时候中国反而没有跟今天一样铺天盖地的批评加拿大，难怪特鲁多总理的政治对手，哈珀的继任者，保守党党魁希尔这几天在媒体上大骂特鲁多无能，说特鲁多对中国的美好而幼稚的幻想应该破灭了，特鲁多的主要错误就是对中国太软弱了。

如果谈到两国关系更长远的历史，尴尬的事情就更多了。加拿大是第一个向中国开放市场的西方国家，在那个西方对中国禁运的大背景下，这个做法有点类似今天的中东国家的“石油换食品”协议。但当时中国可没有石油，准确说没有任何值得出口加拿大的东西，加方只能开放了自己受保护的纺织品市场一部分份额给中国，这还引发了安省魁省两大省的国内抗议。加拿大帮中国挑选货品，解决了一堆各种政策问题，最终让中国得以开始和西方世界做贸易。

这段历史，中、美、加各自有自己的版本，对动机和得失描述不太一样，但事实本身没问题。中文能找到的描述是这样：“加拿大政府为了维持双方贸易顺利开展，提出以多边或“三边贸易”的形式，帮助中国扩大出口，平衡小麦贸易形成的逆差。具体地说，加拿大将建议第三世界国家，特别是与自己关系较好的拉美和东亚国家，购买中国的工农业产品。就这样，中、加贸易的恢复，为打开东南亚和拉美市场奠定了基础。”

从历史看来，加拿大不仅是中国外贸的恩人，还是师傅。

而今天我们竟然到了要跟这样一个国家打贸易战，抵制其产品的地步。于情于理都很难说的过去，更别说现在加拿大现在还承受贸易逆差，打也不可能打的过。在这些数据和历史的对之下，用贸易惩罚加拿大这个想法，显得忘恩负义又狂妄自大。

如何才能抵制加拿大产品？你只有先跟他做朋友，成为更好的贸易伙伴，至少先解决中加贸易逆差问题，之后才能有的抵制啊…

## 二 加拿大到底是个什么样的国家

写到这里，我相信很多读者会发现自己对加拿大完全不了解。这不奇怪，很多在加拿大生活的中国移民也对加拿大并不了解。这种不了解一方面是中文信息的劣质，另外一方面也是加拿大刻意保持低调的结果。

中国人往往认为加拿大是个跟美国差不多，但只是美国的附庸国家。但实际上这是严重的误解。加拿大和美国地理位置接近使得双方必然有更密切的关系，但是加拿大和美国是完全不一样的国家。150年前加拿大成为一个国家，其重要动机就是北美大陆北方居民们决定联合起来，建立一个真正的国家来抵抗美国的入侵。在美国成立的200年里历史里，美加政治周期还经常相逆，结果是美加两国关系不太好的时候和特别好的时候比例差不多。

加拿大在整个世界上看都算是一个特殊的国家。它的特殊在于，由于其特殊的历史，加拿大自认为自己是一个可以抛弃意识形态，和所有国家保持良好关系的国家。

加拿大人经常会说“坚持加拿大价值观是最重要的事情”，什么是加拿大价值观呢？具体一点说底线大概只有三条：

1. 法律高于一切

2. 人权高于一切

3. 维护多边主义和多边体系


那么2和1放在一起的时候哪个更高？答案是：2 是写在 1 里面的。如果你读过各国宪法，大概会发现加拿大宪法的特殊之处。通常宪法第一部分是国家和法律架构，但加拿大宪法的第一部分，是《权利和自由宪章》。国家架构都要往后放。历年来各种民意调查结果也是如此，加拿大人最自豪的东西，第一名永远是《权利和自由宪章》。

法律高于一切就是说所有人必须依法办事，加拿大法律需要议会完成立法，通常带有细致的执行细则。比如司法部长职责上是可以决定一个人是否按照引渡法被引渡，实际上这个自由裁量权一样在法律制约之下，引渡法明确指出了决定不引渡的原因是那些情况几条。如果司法部长说“因为国家利益，所以我决定不引渡”这大概就有违法嫌疑了。加拿大是世界上少数几个真正尊重国际法的国家，国际法和司法协议，在加拿大一定会被彻底执行。

2008年的哈桑·迪亚布引渡案充分说明了这一点，哈桑·迪亚布是加拿大公民，被法国政府要求引渡，官司打了几年，法官甚至公开表示“法国政府提供的证据很弱，基本不可能定罪”，但是按照引渡法，加拿大法官不能考虑证据本身，只能考虑引渡条件是否达到。很不幸，引渡条件完全符合，于是迪亚布被引渡到法国。法国政府把人关了3年，最后也觉得证据不足，于是并没有起诉他，在今年1月份干脆直接撤案把人放回了加拿大。

这个案子在加拿大社会引起了巨大的反映，人们质疑引渡法是否合理，是否引渡条件过度宽松。但是法律即使有缺陷也是法律，它还是得被执行，直到国会投票修改法律之前，有缺陷的法律仍然高于一切的。对于其他国家可能很难理解加拿大为什么这么做，如此认真执行法律看起来有点犯傻，而且经常吃亏。但是从加拿大人的角度看，就会觉得这种行为非常合理。什么是加拿大最大的利益？就是长期稳定保持和所有国家的正常关系。做到这一点的路径就是坚守加拿大价值。个别案例确实会导致利益受损，但放在一个几十年上百年的历史中看，所有人都会愿意和一个底线清晰，非常和平，没有威胁的国家做朋友，这就是加拿大的长期最大利益。

英语世界有个说法是：如果你跟加拿大做不成朋友，大概就和谁都做不成朋友了。和美国不同的是，加拿大从来没有把自己的价值观强加别人，也没有想在其他国家树立“加式民主”样板。加拿大对其他国家的要求无非是“希望你理解我们尊重人权的立场”，这在美国看来简直是软弱无能，但加拿大认为世界总是会慢慢发展的，我只要把自己做成一个足够好的样本就行了。这也解释了为什么加拿大是第一批和中国建交的西方国家，加拿大可以和美国死敌伊朗也曾经保持过比较好的关系，和美国死敌古巴也保持了比较好的关系，甚至北约轰炸卡扎菲政府的时候，加拿大和他们的外交关系都没有断绝。

这些行为使很多人认为加拿大是一个弱小的国家，它总是站在各种国际组织后面，显得存在感很弱。但现实中的加拿大，是世界面积第二大的国家，只有3000多万的人口，GDP总量长期保持在全球前10名，是GDP前10名国家中人口最少的一个。和澳洲新西兰以资源和农业为主的经济模式不同，加拿大除了有大量资源，还有完整工业体系，能造高铁，地铁（中国的新四大发明高铁中很大一部分使用的是加拿大庞巴迪技术）核电站，各种重工业一应俱全，并且是世界第三大飞机制造国，第四大汽车制造国。不仅传统重工业，就算AI之类的新鲜东西，加拿大一样是最强的国家之一，引领这一波AI热潮的深度学习，基本上可以被看作是起源自加拿大的技术。

同时加拿大几乎是一切重要国际组织的成员，甚至是创始成员，加拿大是联合国的创始成员，北约创始成员，G7，北极理事会，五眼联盟…。这不是炫耀它的地位，而是解释前面说的3，只参加多边行动。二战之后，加拿大决定改变军事策略，只加拿大是联合国维和部队的创始者，因为加拿大反对单边军事行动。加拿大甚至考虑过直接退出北约，不过最后还是留下了。但从那之后，加拿大开始努力削减军力。二战之后加拿大有世界第三大海军和第四大空军，但是之后几十年连续裁军，连本来拥有的航空母舰都放弃了，只专心参与联合国维和行动。加拿大没有主动挑起过战争，却参加了这100多年来所有人类重要的战争，尽管每一次都不是为自己作战。

加拿大有一个得意的称号：“世界上唯一有实力和资格建造核武器，但自己选择了不去制造的国家”。很多人不知道，制造核弹的曼哈顿计划是美国和加拿大共同完成的。双方都提供了资金，技术，科学家和工作人员。但之后加拿大不仅不想制造自己的核武器，反而转身投入限制核武器的游说行动。时任美国总统里根多次痛骂当时的加拿大总理老特鲁多（现总理的父亲），里根认为老特鲁多跑去华约组织国家谈裁撤核武器是愚蠢的，不过最后老特鲁多成功了，裁核以及核不扩散公约最终成了现实。

如果你关注加拿大有关的新闻，会发现“我们是司法独立的国家”，和“坚守加拿大价值”这两句话几乎出现在每一次事件的政府声明中。加拿大把这些价值观看的远高于短期利益，损失短期利益肯定难受。但如果出卖加拿大价值观换利益，那么这个国家的基础就消失了，此时利益就变得毫无意义。如果能理解这个关系，就能理解加拿大无论是国家层面还是普通人，在很多事情上表现出的奇怪的甚至看起来经常犯傻的行为逻辑。如果用中国的视角看，无论是裁军还是放弃航母放弃核武器，都是傻的不能再傻的行为，但从加拿大视角看，这些事情都做的对，都是在维护加拿大价值。

比如，今年加拿大国内BC和AB两省因为石油管道产生争议，最终闹上了法院，总理表态就是“我们是司法独立的国家，法官会做最终决定的”，但很遗憾，法官判了联邦政府败诉，石油管道就此搁浅。以正常国家看来，修石油管道是重大国家利益，政府怎么能输掉呢？但加拿大政府就是会输掉官司，而且输了之后毫无办法，只能回去修改方案再来一次。这也被看作特鲁多总理一大政治失败，联邦政府连自己的官司都没法影响司法，又如何能影响其他案件呢？

加拿大对自己的国际定位决定了加拿大必须积极参与国际事务，但是又不能和美国一样去主导世界事务。在这个定位下加拿大的具体做法就是坚持自己的一套价值观，严格按照这个价值观做事，参与协调各种事务和加入各种多边组织。通俗的话说就是“我告诉所有人我对自己的要求是什么，之后我可以接受你跟我不一样，在这个基础上，交最多的朋友”。这是加拿大保持自身地位的最好办法，从一战之后加拿大国家价值逐渐成型，一直到今天，这套国际事务参与法是成功的，并且塑造了加拿大目前的友好、热爱和平、可信赖的国际形象，坚守加拿大价值在这个过程中始终是最重要的事情。

## 三 加拿大和美国

美加确实有相当特殊的关系，双方互为最大贸易伙伴，双方共享世界上最长的不设防边界，双方共同维护北美领空…但加拿大和美国并不是永远保持一致。最夸张的是加拿大和美国仍然存在大量领土纠纷，从阿拉斯加到新英格兰到北极，各个区域都有纠纷，只是这些纠纷不会真的变成一个政治议题，更不可能变成战争而已。

加拿大经常不追随美国的提议，比如同为五眼联盟成员，美国要求封杀华为，所有国家都照办了，只有加拿大坚决不干。 不仅不封杀，加拿大政府，运营商，高校，都对华为非常友好。几个月之前媒体还认为加拿大是华为在北美的堡垒，当时是这样报道的：

![](https://i.loli.net/2018/12/16/5c16589fcb432.jpg)

对比一下最近的媒体报道，感觉荒唐吗？

除此之外，加拿大也通常不追随美国发起的军事行动，这些年来唯一的例外是9/11，但是那也是美国遭到恐怖袭击之后，按照北约规定履行的成员国义务。但加拿大坚持没有联合国授权就不会参与伊拉克战争，时任总统布什对此非常生气，但是也无可奈何。

如果说更远一点，越战时期大批美国军人反战，越境逃到加拿大申请难民，美国要求把这些逃兵送回美国上军事法庭，但按照加拿大法律，这是政治迫害，于是加拿大不顾美国反对，批准他们的难民资格。加拿大总理总是和美国总统有冲突，总是被美国总理骂傻X，但是最终他们又总是会重新赢得这些骂过他们的总统的尊重。

现任加拿大总理和美国陷入贸易战，上一任总理哈珀和奥巴马也有诸多摩擦，甚至两国元首长期不互访，被称为美加关系最差的时期，再上一任总理马丁和美国总统布什长期打口水战，再上一任总理克雷蒂安的施政策略是摆脱对美国的贸易依赖…这已经说到了1993年了。可以说这20多年来，美加关系好的时候少，坏的时候多。但因为两国的特殊关系存在，即使关系不好，在诸多事务上仍然会互相提供最大帮助。当然还有一个特殊性是无论国家元首之间是否友好，两国普通人之间的友谊非常深厚。

如果说起来美国的跟班，加拿大显然算不上。对比下日本首相安倍对川普的态度就是个很好的对比，安倍对于川普几乎是处处奉承，多次陪川普打高尔夫。特鲁多不仅和川普打了一场贸易战，还经常挖苦川普，哪有这样的跟班？

## 四 加拿大怕威胁吗 

加拿大可能是很多人心目中的软柿子，但实际上，加拿大是世界著名的钢柿子。这个国家从来没怕过任何威胁。

这种强硬底气首先来自于地理位置，加拿大三面环洋，南方是美国，和其他国家都不接壤。美加之间不可能再发生真正的战争，两国人民都不允许这么做。其他国家不可能对加拿大造成军事威胁，一方面是距离太远，一方面是美国和北约的存在，对加拿大的任何军事威胁都会遭到严重报复。 在经济上，美加贸易第一，别人都是零头。加拿大自己有所有需要的资源，其他国家也很难有能力在经济和资源上威胁它。

这些基础使得加拿大有条件成为一个非常和平的国家，但在某些特殊的情况下，加拿大也是会强硬的。

加拿大和最大的贸易伙伴美国打了一场贸易战，贸易战的结果是新北美自由贸易协定的签订。川普发起这场贸易战的目标是彻底让加拿大屈服，但最终的结果是加拿大寸步不让，加拿大不同意的条款都修改了，加拿大要求写入的条款都写入了，其中甚至包括了“保护LGBT权益，性别报酬平权”之类的川普恨的要死的所谓白左条款。川普起初号称必须加拿大废除奶品产量控制系统，从而是使美国牛奶不受限制销往加拿大，这也没有成功，最后加拿大作出的唯一让步是多给了美国一点点牛奶进口配额而已。贸易战的结果谁赢了？应该说没人赢，加拿大没想占便宜，只要公平。最后结果也确实按照加拿大的要求签了一个比较公平的协议，而不是美国最早要求的美国优先协议。和人口和经济规模都是自己10倍的最大的贸易伙伴打贸易战都不怕，难道会怕跟别人打吗？

加拿大今年和沙特断交，10年前和伊朗断交… 贸易制裁着俄罗斯。和沙特伊朗断交都是因为涉及加拿大公民的扣押问题，其中沙特扣押的是公民家属，伊朗扣押的是已入籍加拿大的前伊朗公民。加拿大曾经和伊朗谈判过恢复外交关系，但随着被扣押的加拿大公民死亡一切都回到了冰点，今年加拿大众议院甚至通过了跨党派议案要求联邦政府开始研究把伊朗革命卫队列为恐怖组织。

二战时对待纳粹，加拿大比美国更强硬，这几年俄罗斯入侵克里米亚之后，加拿大对待俄罗斯也比美国更强硬。加拿大更早和纳粹宣战，更早召回了驻俄罗斯大使，更早开始了对俄罗斯制裁。加拿大做为轮值主席直接把俄罗斯踢出了工业八国组织，变成了现在的G7组织。俄罗斯报复回应的禁止进入俄罗斯名单里面甚至包括了今天的加拿大外长Freeland。之后的几年里俄罗斯为了解除制裁费尽心机，美国现在正在热火朝天的“通俄门”调查，就是俄罗斯试图解除西方国家制裁的一系列行动导致的。俄罗斯去年询问加拿大是否可以用解除加拿大外长禁止入境来换取放松制裁，加拿大的回复是：此问题不谈判。

所以想威胁加拿大是比较困难的，军事经济外交上都很难存在让加拿大真正痛苦的威胁手段，而且平时看着温和，实际上有着不怕威胁不妥协的传统。

## 五 加拿大跟中国关系到底怎么样

这次和华为相关的一系列冲突，中国人有一个阴谋论，是说美国加拿大联手迫害华为。加拿大人也有一个阴谋论，是这样的：美国担心加拿大和中国搞好关系，从而减少对美国的依赖，所以利用他们熟知加拿大法律体系的优势，制造了一个加拿大没有选择的案子，最终搞砸了中加关系。 两边的阴谋论都没有什么实际证据，但是对比起来又非常耐人寻味。这是两个无论从历史还是利益上，都不应该有冲突的国家，但是竟然就这样发生了冲突，人类真是太奇怪了。

从历史看来，加拿大和中国关系受党派影响，有时候好，有时候坏，总体来说是好的。目前的总理特鲁多，是加拿大几十年来对中国最友好的总理。上一个对中国友好的总理，要回到70年代，他的爸爸老特鲁多。老特鲁多主导了中加建交，加拿大是中国成立后第一个建立外交关系的西方国家。并且加拿大多次帮助过中国，比如在三年困难时期售粮给没有外交关系的中国，帮助中国开展对西方贸易，帮助中国重返联合国…2006年之前，中国一直是世界粮食署的受援助国，粮食署的援助粮两大来源，是美国和加拿大。

加拿大一直是西方国家里面最不喜欢搞意识形态对抗，最愿意平等看待中国，和中国搞好关系的国家。美国说你跟中国搞不好关系，反对党说你跟中国做不了朋友，最后中国自己告诉他，我们做不了朋友。

对于加拿大来说，和中国发展更好的关系符合它的利益，即平衡贸易，避免对美国过度依赖。正如几十年前加拿大通过对美贸易解决了对英国依赖过大的问题。不过这件事是做成了很好，做不成也就做不成了。加拿大手握北美自由贸易协议和欧盟自由贸易协议，是唯一一个同时和美国欧洲都有自由贸易协议的国家，是第一个和欧盟完成贸易协议的国家（前几天刚刚签订的日本是第二个）。英国脱欧完成之后，加拿大应该也会第一个搞定和英国的贸易协议，毕竟这是曾经的母国，障碍不大。在西方各国甚至反对党加拿大保守党看来，加拿大贸易有的是发展空间，非要去发展中加关系发展只是小特鲁多家族的历史渊源以及他本人的一厢情愿而已。

总结一下，加拿大这国家有一股傻劲，视价值观为最重要的东西，重要到可以不惜代价放弃利益去坚持它。由于其特殊地位，军事经济上拿他没办法。要对付它确实挺困难的。

被惹恼了的沙特人倒是动了脑筋想出来了一个可行的办法，就是撤回所有沙特留学生。这一招确实让加拿大痛苦，沙特有大量医学学生在加拿大接受培训，一方面加拿大赚了培训收入，另外一方面更重要，这些人在医疗系统里提供劳动力。沙特撤回留学生的做法使得加拿大医疗系统失去了1/4的人手，不过即使这样，加拿大也没向沙特妥协。有点搞笑的是，很多留学生立即背叛了沙特，以此为理由申请了加拿大难民留下了，当然，客观上讲这也让加拿大头痛，因为难民申请一样浪费联邦政府经费。

不知道如果有这一天，现在爱国热情高涨的中国留学生们会如何做。

最后一个问题是中国扣押了两个加拿大人，会对加拿大引渡决定有影响吗？历史上没有什么新鲜事，2014年同样发生在温哥华的中国商人苏斌引渡案，中国一样扣押了两个加拿大人。结果没有任何变化，苏斌一样被引渡到美国认罪。加拿大反复强调，法律就是法律，和政治无关。世界上至少有一多半的国家不会相信这句话，但在加拿大，这句话是认真的，甚至比邻居美国还认真的多。

* 标题图：jessica borutski 的漫画。河狸和加拿大鹅是加拿大标志性的动物，加拿大人非常喜欢这张漫画，甚至有人纹在身上。
