<!--
layout: post
title: 斯伟江：2019，世界惊我以惶恐，我报世界以镇定
categories: Archive
tags: 寄语
date: 2019-01-01
image_feature: "https://I.loli.net/2019/01/02/5c2bbae00aeff.png"
description: 一个清醒的人
-->

# 斯伟江：2019，世界惊我以惶恐，我报世界以镇定

原文来自 Zine: ~~[斯伟江：2019,世界惊我以惶恐，我报世界以镇定](http://zine.la/article/78488f75de614bd79a7c1a937bad5e16)

---

古人日出而作，日落而息，划分年轮，以纪念自己或者亲人，短暂而辛劳的一生。几年前的新年时，特别怀念我在狱中的小弟，等他重获自由之后，我居然就一点挂念也没了。今年这个时节，特别顾念那对身陷囹圄的成都夫妇，一般人不知道，什么是指定地点监视居住，可以说，是目前最厉害的刑事手段，比比这个，前阵子风靡微信的《世界上最挤的群租房》，可以算是撒娇了，让人难以承受的压力和措施。但这恐怕都是命定，是荣耀之前的苦难，是跃起之前的下蹲，每一个人，主动或者被动卷入这些运动之中，最终都会有一个结局。

主动卷入事件的人，都是愿赌服输，或者是甘心牺牲；被动卷入者，往往是心存侥幸，甚至是随风摇摆。所以，做一个清醒的人很重要。前几日，我遇到一个滴滴司机，谈了几句，我告诉他，你必须睁眼看世界。不要做一个被蒙蔽的人。记得里根对戈尔巴乔夫说，tear down this wall。在这之前，我们则必须学会佛跳墙，或者你要自己从现实中去仔细辨认，哪些是真的，哪些是假的。当你看到很多删除的文章，你必须要去发现，去辨认是哪些谣言，哪些是不让你知道的。把自己从墙内摇醒的意义，不亚于你改变了世界，因为，某种意义上说，世界就是世界观所决定的。

一旦我们要清醒，我们就要反思，反思自己，重估世界。我们很多熟悉的事情，已经因为走得太远，而失去了原本的意义。或者原本的立意就有问题。这一年，大家为改革而争吵。其实，你可以说，改革一直没有停，因为往回改，也是改革。无非是，往回改，会造成更大的社会撕裂，但对某一种局部而言，可能认为巩固了某一部分。你撕裂了社会之后，你的手里或许抓紧了一部分肢体，哪怕是断手，但手里有那枚指环王。

世界的发展，有其自己的命运或规律，所谓国运也好，所谓气数也好。如某先生所说，就算舵手，也只能顺着风暴掌舵，否则也会翻船。个人的力量是有限的，所以总有人想叫醒同伴，船前有冰山，结果导致他自身先有厄运。所以，聪明人谨言，默默者存，炎炎者灭，隆隆者绝。时代越大，个人似乎越渺小，除了个别人，时代既需要英雄，更需要绝大部分平凡的清醒者。海不扬波，人人皆可掌舵。真正的英雄，不是自吹，而是在惊涛骇浪中，给社会带来福祉和进步。反之，无论事业多大，最终还是在圣赫勒拿岛凄凉去世。越有权的人，越要看几十年之后的光景，所谓盛时当做衰时想，否则，历史往往是很诡异的，秦二世和始皇仅是父子，路易十六离太阳王只差隔一代。

经济进入下行期，世道越发艰难，两端之说盛行。既有返祖之说，又有激越之论。但返祖和激越，最终走向的是同一个命运。所谓异途而同归，但这种代价是很大的。总有一些人，希望国家能温和稳步地走向现代文明，这样的声音，既不受上面待见，也不受下面的理解。因为，现实很现实，它遵循历史的规律，利益集团向来是，不见棺材不落泪，从来如此，中外一致，永远不改。良好的愿景，代替不了残酷的现实。对于善良的人们，“积疴不得遂瘳，幼孤将复流离，其为悲痛，尤足愍伤，言之可为酸鼻”（《后汉书 窦融传》。对这点，任何人必须有清醒的认识。但这并不表示，我们可以无所事事，事实上，我们要积极赶路。

历史的变迁很漫长，也可以很迅捷，谁也不知道。但我们和同胞都活在当下。很多人自己活好了，以为就可以岁月静好，诗与远方。往往事与愿违，人和人之间不是孤岛，社会是有机相连的。极端的报复社会者，无辜者和施暴者都毫无关联；普通的交通事故，都是萍水相逢，乃至邻里关系。我们远离了农村的熟人社会，进入陌生人的工业社会。我们的食品，我们的孩子，都需要陌生人的善意。谁是陌生人，可能是自己的同胞，也可能是外国人。以善意对待陌生人，陌生人或给你善意，或给你误解，甚至，还可能恶意对待你。正常社会，或可以以直报怨，当下社会，只能以善报恶，替逼迫你的人祷告，因为，世道确实很不一样。社会矛盾，贫富分化，甚至，更多不好说的事情。无论如何，都要增加文明善良的社会资本。

行行重行行，几十年前，谁也没有预料到，国家发展如此，个人生活如此，但这些发生了。超出了我们的预期，接下来几十年也是。每年眼花缭乱的新闻，更多的是，告诉我们，我们不能完全掌控不了自己的命运。但我们依然要努力，在力所能及的范围内，建设一个文明的社会，进一步，是一步；做一点，是一点。而且，在转型的时间内，需要更多清醒、建设性的人，因为毁坏不需要技术、耐心，善意，可以任性，可以残暴，但建设现代文明，一定需要善意，耐心，独立、宽容，可以说，没有现代文明的国民，就不可能有文明的制度。

不要为挫折而沮丧，不要因沮丧而失去信心。永远不要失掉希望，希望是通向美好未来的钥匙。这不是受神诅咒的国度，这几十年发展，完全可以证明，神的恩典和祝福降临这里，最苛刻的人，也无法抹杀已经发生的进步，尤其是人的清醒。不要认为历史就是直线，或者螺旋上升。它并不在我们人的臆测之中。历史的诡异往往超出人的尺度，我们只能如古人所说，但行好事，莫问前程。

“你们当在路上察看，访问古道，哪是善道，便行在其间”，现代文明的路径，世界历史已经充分说明了，什么是善道。“谁也无法阻挡，我们对自由的向往”。自由又和法治是伙伴，缺乏法治的自由，是滥用自由。法治和民主是伴侣，没有民主的法治，是商鞅的法制。不管谁说多么漂亮的话，几千年前论语就说过，听其言，观其行。观其行久了，就知道，不管说什么，大家都知道，你是什么样的人，会做什么样的事。

2019，无需感叹，抓紧赶路。对于建设的人，时间并不多了。我们只能忘却背后，努力向前，向着标杆直跑。世界给我们以惶恐，我们报之以镇定。

愿上帝保守这个国度的人民。

2019年1月1日

![unnamed (1).png](https://i.loli.net/2019/01/02/5c2bbae00aeff.png)
