<!--

layout: post

title: 独家：王林清猛料

categories: Archive

date: 2019-01-04

tags: 王林清

image_feature: "https://i.loli.net/2019/01/06/5c317905b3df8.jpg"

description: 当法官就要学莱温斯基，需要留下那条带精斑的裙子。

-->

# 独家：王林清猛料

原文来自「万象评论」：~~[独家：王林清猛料](https://mp.weixin.qq.com/s/SBnAUJ0YnFPdtZTB3Hj3VA)~~

---

![](https://i.loli.net/2019/01/06/5c317905b3df8.jpg)

**1**  

十几年前在某法院电梯里，一法官，像是自言自语说：“这案子，北京一个想法，上海一个想法，哪个都得罪不起。”

我道：“当法官就要学莱温斯基，需要留下那条带精斑的裙子。”他大笑：“这样的裙子我有好多的。”

如今在陕北千亿矿权案中，最高人民法院承办法官王林清的“裙子”被偷了。

王林清自录视频，以证清白，防被灭口。按照视频所述，他是“陕西千亿矿权案”的承办法官。群众猜测，他是因为感觉到危险，事先录视频自保。毕竟如今实行法官终身负责制。这么大的案件，出现丢失案卷这种实锤，当事法官是承担不起责任的。

这是对崔永元的声援，也坐实了崔永元爆料的真实性。

看了这个视频，对这个法官突然有了一些兴趣。这个法官，视频里头发乱如鸡窝，丝毫不修边幅，说话有时候语无伦次，磕磕巴巴，哪里有最高院法官的风采？

在江湖上行走多年，想要打听一些事儿，那还是易如反掌。打了两个电话，就拿到了王林清的一些独家猛料。

**2**

王林清可以说是才华横溢，他是公检法系统唯一一个双料博士：中国政法大学法学博士，中国社会科学院金融学博士后，也是”全国法院办案标兵”，“中国国家机关青年五四奖章标兵”。

这些光环依然不能掩盖他性格的缺陷。朋友说，王林清为人相当耿直。他之前办过一个山西煤矿大案。涉事方想给他送了两千万，他不为所动，要秉公执法。

这可急坏了这个煤矿的涉事方。最后最高法的纪检部门给他施压。具体怎么施压，这里就不详细说了。总之是各种威胁利诱，都被他严词拒绝。

没想到这为他埋下了祸端。随后他去江苏宿迁授课的时候，时任最高法纪检组长张建南、副组长何莉，通知江苏高院院长许前飞，配合抓捕他。

许前飞早已因为腐败被调查，现在王林清又被推上了舆论的风口浪尖。

他被抓捕后，被办案人员带走坐高铁的照片，曾经还在社交媒体上传播，很多人都以为是抓江苏官员回京调查，其实被抓的是最高法法官，也就是千亿煤矿的承办法官。这张照片曾经在社交媒体上广泛传播，轰动了全国。

他被调查了很久，无奈没有发现任何问题，最后只能认定他有不当收入11万元——这是他们人民法院出版社安排他授课，给他的酬劳。最后他被记过。

这个事儿说明，王林清是一个非常不懂人情世故的人。据说曾经有个姑娘仰慕他的才华，奋不顾身的追求他，但是相处不久，这个姑娘发现，他真是不解风情，随后就和王林清分了手。分手了不说，她还把他是直男的事儿满世界去说。直男怎么了？

朋友说，这个千亿煤矿案卷丢失之后，他感到暗流汹涌，已经超出了自己能够把控的范围，只能主动要求撤换自己。他的同事发现，他几乎一夜苍老，憔悴万分。但是大家都知道，丢卷一事与他完全无关。

**3**

王林清录视频自证清白这事儿，八哥一方面感到悲哀，一个最高司法系统的法官，尚且依靠这种方式自保，那普通人又该如何艰难？

另外一方面，也为他的不解风情感到佩服，如果世界上多一些这样的人，可能这个世界就少了很多冤案，多了更多公平。

今天我们叫他“王法官”，其实有一些勉强。我注意到，他的“法官”身份，恰好处于一个尴尬的交叉地带。本次曝光视频，将他的身份问题凸显了出来。

这两年，法院推进“员额制”改革，虽然一般大众并不关心，但这确实是中国司法史上的大事件。

法院工作人员，将分为三类：法官、司法辅助人员、司法行政人员，只有入额法官才可以独立办案；同时，实行法官单独职务序列及工资制度，拉开薪酬。

所以，入了员额，才是真正的、完整意义上的法官，没有入员额的人，包括助理审判员，不能独立办案，将逐步过渡，转为“法官助理”或者行政人员。

这一改革的精神，符合世界潮流。但是，对王林清来说，却是尴尬的。2017年7月3日，最高人民法院首批367名法官入员额宣誓，名单中没有王林清：

在目前“最高人民法院内设机构主要人员”网页上，有所有审判员的名字，每个庭室都有，五百人左右，也没有王林清的名字。所以，他并不在“主要人员”名列。 

正式报道中，最高法院政治部主任徐家新说：未入额的法官，有四种渠道进行安置分流：一是转任为法官助理，继续在审判业务部门协助员额法官办案；二是转任司法行政人员，到综合部门工作；三是年纪较大的法官从事案件评查、诉前调解等；四是交流到其他党政部门。“

当然，这次没有入额的法官在下次员额空缺遴选法官时，如果符合入额条件，他们还可以参加遴选入额。所有未入额法官，他们原来享有的法官资格以及津补贴保持不变。但不得以办案任务重为由让未入额的法官独立办案，这一点态度是明确的，也是不动摇的。”

因为王林清之前“助理审判员”的岗位和工作，保留法官身份和待遇，但是，这注定只是临时过渡措施。例如，海南设置了5年过渡期，过渡期内未选任为法官的现任审判员、助理审判员，转任法官助理或司法行政人员，法官职务保留，现有待遇不变。

首批367名入额法官中，有98名是相对年轻的法官、助理审判员，王林清没有入首批员额，已经落后了，如果在未来一个时间段（具体看最高法院规定）仍然没有入员额，他将成为了那个被新的利益格局洗牌掉的人，成为那个被“革命”掉的人。所以，将来王法官还能不能叫做王法官，还是未知数。这要看下一批是否能进。

“案卷丢失自述视频”，就在这个节点上发生了。

**4**

在全国层面，目前，全国法院法官总体数量约为21万人，已遴选产生12万余名员额法官（包括最高法院367名）。这意味着约9万法官不能入额，无法独立办案也不能享受员额制工资待遇。

据徐家新介绍，在首批员额法官选任过程中，最高人民法院从严执行入额标准程序，不搞论资排辈，不搞平衡照顾。“来自一线办案部门”、“审判员或具有8年以上法律工作经历的助理审判员”是入额法官的基本门槛。

本次入额法官的平均年龄47岁，平均法律工作经历22年，其中博士学历119人，占32.43%，硕士学历205人，占55.86%，法学理论功底扎实，均承办过疑难复杂案件或曾参与起草重要司法解释，具有丰富的审判实践经验。

对照以上标准，我们来看看，王林清是怎样的一个人呢？

**首先，看一线实战业务水平。**

在2013年，王林清被评选为全国法院办案标兵。当年，最高人民法院仅有三人获得这个荣誉，全国也仅有200人获评，各个省份，少的只有两个，多的也才十个。2014年，王林清获得第三届“中央国家机关青年五四奖章标兵”，这个荣誉也不小，在京各个机关，总共才10人获得。

以上是官方肯定。民间呢，我身边至少有两位朋友，上海的、山东的，曾经听过王法官的讲课，他们的评价是：“每次被上海邀请来讲座都是爆满，法条脱口而出，又很幽默，专业型。”

根据公开资料，王林清先后负责起草了劳动争议司法解释（三）、全国民事审判工作会议纪要（2011年）、劳动争议司法解释（四）、民间借贷司法解释、第八次全国民事商事审判工作会议纪要（民事部分）；他还参与了建筑物区分所有权、物业服务、城镇房屋租赁、旅游纠纷、食品药品纠纷、网络侵权、民事诉讼、物权法适用、消费民事公益诉讼等多部司法解释的研讨制定和书籍编纂工作。

所以，王林清显然是长期在一线无疑了。他不仅在一线办案，且善于总结，可以执笔司法解释实现普遍性规范的高级人才。

**其次，看理论水平和专业背景。**

王林清的学历轨迹是：烟台大学（法学学士）——北京大学（民法学硕士）——中国政法大学（商法学博士）——中国社会科学院（金融学博士后）——中国人民大学（经济学博士后）。

他还兼任北京大学硕士研究生导师、中国人民大学民商事法律科学研究中心（教育部人文社科重点研究基地）研究员，2011年获金融学副研究员高级职称，2016年荣获第二届“首都十大杰出青年法学家”提名奖。

王林清在《中国法学》《中外法学》《人民日报》《经济日报》等核心刊物、主流媒体上发表学术论文和出版著作共120余篇（部），出版《金融纠纷裁判思路与裁判规则》《民间借贷纠纷裁判思路与规范指引》（上下）、《房地产纠纷裁判思路与规范指引》（上下）等诸多著作。

**第三，看资历。**

案卷丢失事件进入大众视野，是2018年最后两天。目前公开资料并没有王林清简历，但根据视频自述，案卷丢失发生在2016年。也就是说，王林清至少在2016年，还在最高人民法院担任承办法官角色。到今天，至少15年。

他那么成功，但是，又那么失败。这些年，仍然没有从助理审判员成为审判员，也没有在员额制改革中入选首批员额法官。

王林清的成长史，可以说是一个普通人奋斗的故事。他的本科在烟台大学就读，这所大学虽然不错，但并非211、985，只是省属大学，但是，他硕士考上了北京大学，然后，博士考上中国政法大学。

然后，他还觉得不够，再跨专业，成为中国社科院金融学博士后、人民大学经济学博士后。

这是多少年的寒窗苦读，又是多少次通过独木桥？

他已经成为全国政法系统首位“双博士后”。我们知道，到了一定的年龄，再要跨界进入其他专业，在智识上是极大的挑战，但是，王林清做到了。在读书这条路上，王林清已经做到一个普通人可以做到的极致。

**5**

在工作岗位上，我们可以看到他的努力。

他拼命办案，夺得全国办案标兵的荣誉，判决数量可想而知；

他埋头写作，出版了那么多大部头的著作和论文，涉足金融纠纷、房地产纠纷、民间借贷纠纷等，都是指引性的；

他操着全国人民的心，起草一批司法解释，从民间借贷到劳动争议到网络侵权……

他没有藏私，努力去各地讲座，分享自己的经验。

一个出身普通的平凡人，努力不可能再多了，才华不可能更横溢了，贡献不可能更大了。但是，他一直只是一个助理审判员，如今，又在首批员额法官中落选。这不科学。

问题还不是“能不能当法官”，而是安全不安全。我昨晚问了一个人，他说，“因为超出了自己能控制的范围，当时这个事情对他打击非常大，一下子老了很多，像变了一个人。”这么大利益的案件，压力可想而知，王林清是怎么过来的？

一个最高法院的二级法官、全国办案标兵，不得不录制视频、自证清白，自述“为保护自己，免遭不测”，这背后是一股多大的力量？

![](https://i.loli.net/2019/01/06/5c3179061f515.jpg)
