<!--

layout: post

title: 另一个世界——我对马鹿之争的看法

categories: Archive

date: 2019-01-05

tags: 马会改组

image_feature: "https://i.loli.net/2019/01/06/5c31f77664585.jpg"

description: 无论老马会也好，新马会也罢，一个马列主义社团加强理论学习的同时难道不应该为人民服务吗，而为人民服务不能流于口号，在校园里就应该是为工友服务。

-->

# 另一个世界——我对马鹿之争的看法

原文来自微信公众号“那年阳光灿烂”：~~[另一个世界——我对马鹿之争的看法](https://archive.li/fZ8wN#selection-21.1-21.17)~~

---

马会改组的事情无疑是北大最大的流量，相关讨论总是能在bbs和树洞上引起热议，最近也颇有一些同学向我询问一些关于前马会（姑且称之为前马会吧）的事情，我就谈一谈我的看法吧。

这篇文章的题目是另一个世界，前马会看到的就是另一个世界，一个完全不同于大部分北大学生日常生活习惯的世界。而这个世界是确实存在的，不是前马会虚构出来的。这个世界里的人和我们一起生活，却常常为我们所忽视。你可以去看看早上六点的北大，这个时间，值了夜班的保安小哥可能正在换岗，食堂的叔叔阿姨们已经工作了一个小时，宿舍的保洁大叔已经清扫到了第二层楼道，校园里的环卫工人也已经在面对寒风了。当然，你可以说这是他们的本职工作，就应该这样。我并没有否定你的意思，我只是想说，这些劳动只是他们辛苦生活的一部分。**他们劳累地干活却拿不到应得的加班费，在假期本应拿三倍工资的时候却只能拿到半份工钱（宿舍保洁），在受到工伤之后等待他们的不是赔偿和医疗费而是一纸辞退书或者是老板故意刁难。**前马会的同学们曾经写了两份后勤工人调研报告，有关情况大都囊括了，我就不一一赘述。**这些乱象或许不是北大用工的全部，但是对大部分工友来说是确有其事。**

**前马会同学做了什么呢？不过就是把这件事公布出来让大家看看，帮着工友要回自己的合法权益，以及丰富工友们的业余生活。**有人说（学工老师和新马会如是说），工友过得很好，前马会这些人一来把工友都吓坏了，打破了工友们的宁静的生活。我不得不佩服持这种观点的人的甩锅神技，难道不是因为老板的恐吓才让工友失去了宁静的生活吗？有人说劳动法太超前了，听了这种说法，我特地买了一本劳动法，发现这是二十五年前制定的法律，最近的一次修订在十年前。而且高中课本上的知识还一直告诉我“提高劳动报酬在分配中的比重”，“让人民共享改革开放的发展成果”。还有人说，为什么这么过激呢，可以坐下来心平气和地谈嘛，前马会何尝不想坐下来谈呢，毕竟“窗外寒风凛冽，室内暖意融融”。可是，前马会同学记得和陈某剑副校长（为保护我校领导隐私，此处进行技术化处理）谈的时候，**陈校长慷慨激昂地承诺，“你告诉我，哪个工友受到了不公待遇，我帮你解决”****，而第二天前马会同学领着一个工友小哥去找陈校长的时候却发现，这位工友已被记入保卫部的黑名单，再也不能踏入陈校长的地盘了。**而申请工友之家的活动场地的谈判更是举步维艰。

![](https://i.loli.net/2019/01/06/5c31f770020d4.jpg)

<figcaption>2014年老马会与校内工友们办的“三旦”晚会盛况</figcaption>

工友们在北大工作，或多或少都是有些自豪的，毕竟是世界一流大学。后勤也是世界一流大学的一部分，**借用一位工友大哥的话：****“我们也是在助力建设世界一流大学，可是我以后回家怎么和孩子讲，说我在北大被加班不给工资？”**他们没什么过分的要求，他们要的是自己的合法权益，要的是作为一名劳动者不被老板刁难的尊严，要的是下班后有个地方和自己的同事们和关心自己的同学们一起活动活动娱乐娱乐。新马会要老马会讲实事求是，这是不是实事求是呢？难道我们没有共识吗？还记得学五食堂一位师傅的爱人生病时刷屏的援助票圈，还记得129合唱后勤合唱团出场时大家不息的掌声，这都证明着大部分同学是尊重工友的。**老马会的举措或有失当，但是对工友的真心仍在。**那些对老马会的污蔑更是不值一辩。

![](https://i.loli.net/2019/01/06/5c31f7735f5a3.jpg)

<figcaption>老马会同学端午节给环卫大哥送粽子</figcaption>

随着贫富差距的拉大，人们也愈来愈难以相互理解。我来自农村，目睹过衰败，考进北大，见识了繁华。我现在还记得一个扎着辫子的男同学（后来的新马会成员）和老马会成员一起自习（我们姑且认为这不是监视和骚扰吧）时送给老马会成员的一句忠告，“一群傻逼，劝你们多洗澡，闻了你们身上的味道让我很不舒服”。这话虽然不是对我说的，却让我也很惭愧，上了大学我尽力把自己变得卫生起来，不想影响到其他同学。对这位同学的批评，我表示接受，对让他不舒服深表抱歉。但是傻逼一词不知从何说起，而更让我担心的是**这位同学是新马会的骨干，作为一个马列主义社团的成员，如此“洁身自好”，很难让我想象他如何关心工农。**我实在担心这位同学的骚扰和王某博同学的偷拍是为了自己的升迁，实在担心这些这些所谓的马克思主义者如此卖命是为了讨好领导。

无论老马会也好，新马会也罢，一个马列主义社团加强理论学习的同时难道不应该为人民服务吗，而为**人民服务不能流于口号，在校园里就应该是为工友服务****。**我既不像新马会的团支书一样姓王，招生的时候招我的也不是校团委书记，所以我从来没有想过当北大的king，我只是想让这些工友们享受到作为一个劳动者应有的权益和尊严。**新马会既然毅然发起改组，就应该承担相应的责任。**

![](https://i.loli.net/2019/01/06/5c31f77664585.jpg)

<figcaption>学一收餐盘大姐在岗位上</figcaption>

如今，新马会俨然正统，背后又有学校背书，又可以调动全校团学干部帮忙转发自己的推送。我相信有如此条件的马会是更能为工友服务的，也绝不会遭到保卫部的骚扰。如果有条件的话，也可以邀请我们的工友在某个节假日去看一下伟大的变革，虽然工友不需要三学分，带薪休假还是可以的。
