<!--

layout: post

title: 《张扣扣案一审辩护词(全文)：一叶一沙一世界》触碰心灵 极度震撼

categories: Archive

date: 2019-01-09

tags: 张扣扣案

image_feature: "https://i.loli.net/2019/01/10/5c372ab44d405.jpg"

description: 张扣扣案辩护词

-->

# 《张扣扣案一审辩护词(全文)：一叶一沙一世界》触碰心灵 极度震撼

原文来自订阅号「新时代言思学社」：~~[《张扣扣案一审辩护词(全文)：一叶一沙一世界》触碰心灵 极度震撼](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_b17c6b44f14b_2019-01-09_2247485584_2fp0SiNrkx.y.tar.gz)~~

---

![](https://i.loli.net/2019/01/10/5c372ab44d405.jpg)

本文作者：邓学平（张扣扣委托辩护律师）

本文来源：公众号《邓学平律师》

**张扣扣被控故意杀人、故意毁坏财物案**  

**一审律师辩护词**

**汉中中级人民法院**

**合议庭的各位成员：**

张扣扣被控故意杀人罪、故意毁坏财物罪一案，今天迎来了正式开庭。在我开始阐述辩护观点之前，请先允许我对逝去的三条生命致以最诚挚的哀悼，对被害人家属表示最深切的同情和慰问。今天我的辩护意见，不能在任何角度或任何意义上被解读为对逝者的不敬或挑衅，也不能在任何角度或者任何意义上被理解为对暴力的推崇或讴歌。

英国早在十四世纪就确立了正当程序原则。其中内容之一便是：任何人在遭受不利对待之前，都有权要求听取自己的陈述和申辩。正是基于这一古老而朴素的正义理念，今天，我才出庭坐在了辩护席上；也正是基于这一古老而朴素的正义理念，今天，我们大家才得以坐在这里。

我深信，不管是什么案件，不管是什么人，都应当依法保障他本人以及他委托的律师的辩护权利。这种保障，不仅仅是准许他说话，不应该只是一种形式上的保障。这种保障，应该是一种实质上的保障，即：充分听取辩护意见，并认真采纳其中合理的部分。

法律是一整套国家装置。它不能只有形式逻辑的躯壳，它还需要填充更多的血肉和内涵。今天，我们不是为了拆散躯壳；今天，我们只是为了填补灵魂。我的辩护共分为五个部分：

## 01 这是一个血亲复仇的故事

那些发生于童年时期的疾病是最严重、也是最难治愈的。

——（奥地利）西格蒙德·弗洛伊德

时间必须回到1996年。这一年，张扣扣年仅13岁。汪秀萍，张扣扣的母亲，被王正军用木棒打死。母亲被打后，倒在了张扣扣的怀里。张扣扣眼睁睁的看着母亲在自己的怀里断气、死去。

在会见张扣扣的时候，张扣扣告诉我，有三个场景深深印刻在他的脑海，令他终身难忘、时常浮现：一是王正军打他妈妈的那一棒；二是妈妈在他怀里断气的时候，鼻子、口里都是血，鲜血在喉咙里面“咕咕咕咕”地作响；三是妈妈的尸体在马路上被公开解剖，现场几百人围观。张扣扣亲眼看到妈妈的头皮被人割开，头骨被人锯开。

![](https://i.loli.net/2019/01/10/5c372ab581f26.jpg)

这样惨绝人寰的血腥场面，对于一个年仅十三岁的儿童来说，简直是毁灭性的，也是常人无法想象的。童年时期经受过这样巨大创伤的人，长大后是几乎不可能成为一个健全的正常人的。

弗洛伊德说过：“人的创伤经历，特别是童年的创伤经历会对人的一生产生重要的影响。悲惨的童年经历，长大后再怎么成功、美满，心里都会有个洞，充斥着怀疑、不满足、没有安全感……不论治疗身体还是心理上的疾病，都应考虑患者童年发生的事。那些发生于童年时期的疾病是最严重、也是最难治愈的。”

![](https://i.loli.net/2019/01/10/5c372ab7ade05.jpg)

心理学上有一种严重的心理疾病，叫创伤后应激障碍。它的典型定义是：“个体经历、目睹或遭遇到一个或多个涉及自身或他人的实际死亡，或受到死亡的威胁，或严重的受伤，或躯体完整性受到威胁后，所导致的个体延迟出现和持续存在的精神障碍。”创伤后应激障碍有许多症状，其中一个最主要的症状是“记忆侵扰”，即受创时刻的伤痛记忆萦绕不去。主要表现为患者的思维、记忆或梦中反复、不自主地涌现与创伤有关的情境或内容，可出现严重的触景生情反应，甚至感觉创伤性事件好像再次发生一样。张扣扣本人曾供述“眼睛一闭，当年的场景就浮现了上来……经常梦见母亲去世的样子”。我们高度怀疑张扣扣患有创伤后应激障碍。

这样的心理创伤和精神痛苦所激发的仇恨能量是常人难以想象的。张扣扣在口供中详细描述了他的心理经过：“王三娃用木棒将我母亲一棒打死，我也在现场，当时我年龄还小，只有13岁，我就想拿着刀将王三娃弄死，最后被我爸爸拉住了，当时我看到我妈鼻子口里都是血，心里非常痛苦，我就发誓一定要给我妈报仇，我还大声说：‘我不报仇，我就是狗日的。’从那之后一直到现在，我心里一直憋着这股仇恨。”

张扣扣被仇恨的欲望所裹挟，被复仇的情绪所支配。而这仇恨的种子，却是别人播下的。张扣扣本人也是受害者，也是牺牲品。庭前会议上，我们曾申请对张扣扣进行精神鉴定，遗憾没有获得法庭许可。精神正常不正常，靠一些邻居同学的口供是无法证明的。我个人高度确信，张扣扣的心理创伤对其后续行为有着决定性影响。在意志自由这个层面，张扣扣是不同于正常人的，是受到限制的。现在以一种正常人的标准、用一种局外人的理性去要求张扣扣，去审判张扣扣，是在当年悲剧的基础上对张扣扣的又一次不公。

## 02 张扣扣没有更好的仇恨排遣通道

如果这些年王自新一家愿意给我们赔礼道歉，我也不会发生今天杀人的悲剧。

——张扣扣

心理学的研究表明，激烈的侵犯会导致复仇的欲望，而复仇的欲望只有得到排解，才能放弃复仇的行动。国内学者黄永锋总结了排遣复仇欲望的可能途径，包括：（1）借助诉诸神秘力量的报应思想；（2）通过得到所在群体的支持；（3）诉诸暴力反击；（4）寻求公权力救济；（5）通过忏悔和宽恕；（6）容忍并由时间抚慰。因此，为了实现社会控制，国家应当尽可能地向行为人提供代价更小的仇恨排遣途径。

对于23年前的那场审判和判决，虽然陕西高院已经驳回了张扣扣父亲张福如的申诉，但一个不容否认的事实是：张扣扣一家三口都认为这个判决太轻了。法院垄断了法律裁判权，但法院垄断不了正义评价的标准。正义有张普罗透斯的面孔，每个人心里都有一杆秤。美国伟大法学家罗尔斯终其一生研究正义问题，最后给出的答案竟然是正义离不开直觉。

![](https://i.loli.net/2019/01/10/5c372ab8db1cf.jpg)

23年前的那场审判，无法给予张扣扣足够的正义感受。张扣扣自己供述说：“王三娃被判处有期徒刑7年，表面上是受到制裁判决了，但实际上是轻判了。”实际上，王正军虽然被判处七年有期徒刑，但仅仅服刑四年就被释放。在此次事发前七八天，张扣扣还对他父亲说：“王自新家将我妈杀了，既没有偿命，又没有偿钱，我要收拾他们。”

王正军虽然受到了一定的法律制裁，但案结事未了，张扣扣的心灵创伤并没有被抚平，张扣扣的复仇欲望也没有被排遣。更重要的是，王家从未向张扣扣家道歉、认过错，寻求过谅解。张扣扣在公安机关供述说：“在过去的22年中，王自新一家人始终没有给我们家道歉沟通过，也没有经济赔偿，这22年的仇恨在我的心里越来越严重，我就想把王自新他们一家人杀死给妈报仇，为了报仇我连媳妇和娃都没有要，我心里想的就是为了报仇，如果这些年王自新一家愿意给我们赔礼道歉，我也不会发生今天杀人的悲剧。”可以说，是王家自己首先存在重大过错，自己亲手埋下了复仇的种子。

![](https://i.loli.net/2019/01/10/5c372abb43ec8.jpg)

张扣扣自幼家境贫寒，初中毕业即踏入社会。学历不高，加上幼年遭此打击，后面的工作和生活并不如意。辗转广东和浙江，但从事的多是保安、车间工人等底层职业。工作辛苦但收入微薄，经济长期拮据，期间还多次被人骗入传销组织。可以说，张扣扣社会融入过程极其不顺利，社会支持系统长期缺位，加剧了他内心的痛苦脆弱和孤立无援。

家庭也没有给予他足够的关爱。母亲离世，姐姐远嫁，张扣扣的大部分岁月都缺乏女性的关爱。父亲张福如小学文化，从小对张扣扣管教严格，只要是张扣扣跟别人发生冲突，不管谁对谁错，都要遭受父亲的责怪。父爱严苛有余，温情不足。以至于张扣扣的朋友曾秋英说他有很强的恋母情节。

在张扣扣诉诸暴力反击以前，我们的社会对其复仇欲望根本未予关注，更不用说帮其疏导。张扣扣在母亲死去的当天，曾经仰天长啸，发誓为母报仇，但这样的声音没有被人重视。有利于社会的仇恨排遣通道统统阻塞了，只留下了一条暴力反击的通道。

惨案发生后，我们去苛责张扣扣的残忍和暴力，却全然忘记了在之前整个社会对他的弃之不顾。没有心理疏导，没有帮扶关爱，任由一颗复仇的种子生根发芽。鲁迅先生说过“不在沉默中爆发，就在沉默中灭亡”。张扣扣长大成人后，要么做一个畏畏缩缩、逆来顺受的木偶，要么就注定会走向另外一个极端。

## 03 复仇有着深刻的人性和社会基础

义应复仇，故擅杀之罪轻。  

——（清）沈之奇

古今中外，在人类的各个历史时期、各个社会类型，复仇都是永恒的话题。从莎士比亚的《哈姆雷特》到大仲马的《基督山伯爵》，再到中国的《赵氏孤儿》，以复仇为题材的文学作品，至今仍是人类跨文化、跨地域的共同精神食粮。文学是人性和社会的反映，复仇在文学作品中的重要地位是其人性和社会基础的最好证明。

中国传统司法实践对复仇案例大多给予了从轻发落。孔子有“以直报怨，以德报德”的著名论述，儒家经典《礼记·曲礼》甚至有“父之仇，弗与共戴天”的说法。宋朝是中国文化最鼎盛的时期之一，对复仇案件格外重视。《宋刑统》规定，地方官员遇到复仇案件，需要奏请皇帝敕裁，以期实现人伦天理和王朝法制在个案中的统一。《明律》明文规定：“祖父母、父母为人所杀，而子孙擅杀行凶人者，杖六十。其即时杀死者勿论。其余亲属人等被人杀而擅杀之者，杖一百。”明朝律法对复仇杀人较之普通杀人，明确给予了减轻处罚。清律继承了明律的相关规定。清朝律法学者沈之奇曾经对此有过生动的注释：“义应复仇，故擅杀之罪轻。若目击其亲被杀，痛忿激切，即时手刃其仇，情义之正也，何罪之有？” 

![](https://i.loli.net/2019/01/10/5c372abcd0878.jpg)

在中国漫长的法制历史中，有许多经典的复仇案例。《宋史》中记载过一则“甄婆儿复仇案”，与张扣扣案非常相似：

有京兆鄠县民甄婆儿，母刘与同里人董知政忿竞，知政击杀刘氏。婆儿始十岁，妹方襁褓，托邻人张氏乳养。婆儿避仇，徙居赦村，后数年稍长大，念母为知政所杀，又念其妹寄张氏，与兄课儿同诣张氏求见妹，张氏拒之，不得见。婆儿愤怒悲泣，谓兄曰：‘我母为人所杀，妹流寄他姓，大仇不报，何用生为！’时方寒食，具酒肴诣母坟恸哭，归取条桑斧置袖中，往见知政。知政方与小儿戏，婆儿出其后，以斧斫其脑杀之。有司以其事上请，太宗嘉其能复母仇，特贷焉。 

![](https://i.loli.net/2019/01/10/5c372abd73c29.jpg)

 法史学者李德嘉认为，“太宗通过此案宽赦了甄婆儿，做到了情法两尽”。

时至现代，复仇已经被正式的国家法彻底否定。但对于复仇现象和复仇案件，著名法学家朱苏力认为，不能简单的以一句“依法治国”给打发了。朱苏力认为，报复性反应是是任何生物在自然界生存竞争的基本需要和本能。任何物种不具有这种本能，都将被自然界淘汰。畏惧他人报复会减少对他人的侵犯，报复本能为人类创造了一种博奕论意义上的合作互不侵犯，从而使人类进入了“文明”。

而复仇本质上就是报复。报复是即时的复仇，复仇是迟滞的报复。根据现代法律，如果当场反击、即时报复，有可能会构成正当防卫或者紧急避险，从而无需承担法律责任。而复仇之所以被现代法律禁止，理由之一是被侵犯者有时间寻求公权力救济，可以寻求司法替代。国家垄断合法暴力，个人复仇行为被法律强制转化为司法程序。

而复仇之所以具有迟滞性、后发性，往往是因为当时不具有即时报复的能力。年仅13岁的张扣扣当时也曾想上去“拼命”，但被父亲阻拦。据张扣扣姐姐陈述，母亲被打死后，张扣扣抱着母亲，一边流泪一边发誓：“我长大要为你报仇。”当时的力量对比悬殊，张扣扣经过理智权衡，选择在自己“长大”后再去报仇。

国内学者黄永锋曾经关注和研究过复仇心理学。根据他的理论，张扣扣的复仇心理过程可以概括如下：（1）王家对其母实施了故意伤害行为；（2）眼睁睁看着母亲在自己的怀里断气、死去；（3）目睹母亲的尸体在马路边被公开解剖；（4）内心遭受了难以想象的痛苦和羞辱；（5）内心的愤怒被激发，心理失衡，产生强烈的复仇欲望；（6）王正军被轻判，王家没有道歉和足额赔偿，复仇的欲望未能排遣；（7）社会融入不畅，社会支持系统缺乏，强化了复仇欲望；（8）暴力反击，复仇欲望发泄，心理恢复平衡。

现代法律之所以禁止私力复仇，是因为提供了司法这样的替代选择。然而公权力并非无边无际，他在伸张正义的时候也必然存在各种局限，有其无法抵触和覆盖的边界。当公权力无法完成其替代职能，无法缓解受害者的正义焦渴的时候，复仇事件就有了一定的可原谅或可宽恕基础。

## 04 国家法应该适当吸纳民间正义情感

不要支离破碎的去看待法律，而要将法律看作是一个连续、一往无前的发展整体。

 ——（美）本杰明·N·卡多佐

根据现行刑法，张扣扣的确犯有故意杀人罪和故意毁坏财物罪。对于检察院起诉指控的事实和罪名，我们没有异议。我们也认同，法律应当对张扣扣的行为给予制裁。我们今天的辩护主要围绕量刑展开。

无论是儒家经典的“荣复仇”，还是众多历史典籍和文学作品中的快意恩仇，复仇某种程度上就是民间版的自然法。中国古代司法实践中，对复仇行为要么赦免其罪、要么从轻处罚、要么予以嘉勉，但从未进行从重处罚。而人伦天理和法制统一的矛盾冲突在王朝社会就已经存在，并非今天才有。

![](https://i.loli.net/2019/01/10/5c372abeaf473.jpg)

诚然，现代的社会基础已与古时不同，现代的法治理念已与之前迥异，但儒家经典和传统律法背后所反应的人性基础和善恶观念仍然延续至今，并未全然中断。今天的我们是由过去的他们所塑造，今天的司法又怎能轻易地与传承千年的历史一刀两断？正如美国联邦大法官卡多佐所说：“不要支离破碎的去看待法律，而要将法律看作是一个连续、一往无前的发展整体。”审视和处理张扣扣案，历史的维度和民间法的维度不仅不是多余的，反而是必不可少的。

权力可以集中，但正义必然是个体化的、分散化的。司法在追求正义的过程中，如果完全摒弃民间的立场，完全忽略个体当事人的感受，有可能会导致正义的错位甚至正义的窒息。23年前的悲剧，某种程度上正是由这样的原因导致的。23年后，我们还要再一次重蹈这样的错误吗？

![](https://i.loli.net/2019/01/10/5c372abfe0c45.jpg)

张扣扣的行凶对象有着明确而严格的限定，对于一般的民众并无人身危险性。在回答为何要向王正军、王校军、王自新行凶时，张扣扣解释道：“是老二先挑起来的，是老二先打我妈的，王三娃是用棒把我妈打死的主要凶手，王校军是王三娃打死人之后打通层层关系的幕后操作人，王自新就是煽风点火的人，没有王自新说的‘打，往死里打，打死了老子顶到’这句话我妈也不会死，所以我才要杀死王自新他们四个人。”至于当时同样在家的杨桂英，虽然是王正军的母亲，但因为与23年前的案件无关，张扣扣并未对她有任何伤害举动。

王家亲戚王汉儒在公安机关作证：“我当时劝张扣扣……张扣扣跟我和王利军说：‘与你们没有关系，你们不要参与’。烧完车后，我听张扣扣说：‘我等了22年，我妈的仇终于报了’， 并在村道上举起两只手边走边说：‘等了22年，终于给妈妈报仇了’……”张扣扣在此之前，没有任何违法犯罪前科，足以说明张扣扣不是一个危害社会的人。他的复仇行为导致了三条生命逝去，但他也有节制的一面，他的行为不会外溢到伤害无辜的程度。

根据正式的国家法，虽然被害人存在过错、张扣扣有自首情节、家属有积极赔偿，但根据以往的判例，张扣扣的判决结果似乎不言而喻。但正如我前面所说的，张扣扣这个案件有着极其的特殊性。这是一个典型的复仇案件，具备民间法的某些正义元素。因此，如果我们把正式的国家法作为一个整体框架，而不是作为一个完全封闭自足的系统；如果我们认为，正式的国家法仍然能够为民间法预留某些空间，或者仍然与民间法保留着某些对话、融合的可能通道，那么张扣扣应该能有生的希望。

## 05 尾声：张扣扣是一个什么样的人

即使是邪恶软弱之人，也不可能低于你们心中的至恶。  

——（黎巴嫩）纪·哈·纪伯伦

在我会见张扣扣的时候，张扣扣曾经问我：“你觉得我是一个什么样的人？是不是跟你一开始想的不一样？”我笑笑回答：“你的确跟我想象的不一样，你没有我想象的那么凶残。但你跟我不是同一类人。”张扣扣说：“我其实很随和的，生活中很少跟别人发生摩擦或者矛盾。”

张扣扣是个什么样的人呢？是那种大奸大恶的人吗？显然不是。邻居兼同学张良刚评价张扣扣“不打牌不抽烟不喝酒，不惹事，也不乱花钱，自尊心很强，对人有礼貌，爱干净的很，家里收拾的利索，衣服都是自己洗”；王家亲戚王汉儒评价“平时不爱出门，喜欢呆在屋里，小伙子还比较有礼貌”；朋友曾秋英评价：“和工友们在一起相处的很好，平时有说有笑，和别人都没有矛盾，扣扣这个人生活很节俭，很少乱花钱，也不到外面乱跑和也不出去玩”；前同事梁江召评价：“他和同事相处都很好，平时和同事也没发生过矛盾，他这个人做事尽职尽责，我们在一起还互相请吃饭，他这个人还是比较大方的，别人请客吃饭，他也会请客……我和扣扣还是集团工作标兵”。可以说，张扣扣本质上并不是坏人。只是生活和命运让他有了不同于常人的选择。

![](https://i.loli.net/2019/01/10/5c372ac1de1a5.jpg)

张扣扣是个什么样的人呢？是那种手刃仇敌的大英雄吗？显然也不是。今天，我们并非是在广场上把张扣扣当作英雄进行簇拥和歌颂。相反，张扣扣今天是站在被告席上接受法律的审判。他的行为在整体上，是被法律予以明确否定的。作为法律人，在张扣扣的整体行为评价上，我并无异议。

简单的喊着正义或者邪恶的口号很容易，简单的说一句法律禁止私力复仇很容易。难的是，如何用法律人的理性和细致去勘查和勾勒正义的边界，如何在坚持主流意识形态和国家法律话语体系的前提下发现并兼顾被忽略的民间法，如何用法律人的良知和怜悯去斟酌和界分刑罚的合适重量，如何让一份司法判决既能承载法律的威严又能浸透人性的光辉。

![](https://i.loli.net/2019/01/10/5c372aca2d71d.jpg)

因此，今天我的辩护基调不是铿锵的，而是悲怆的。我要向法庭表达的不是强烈的要求，而是柔软的恳求。今天，我想用最诚恳的态度，恳求法庭能够刀下留人，给张扣扣留下一条生路。我期待法院能体谅人性的软弱，拿出慈悲心和同理心，针对此案做出一个可载入史册的伟大判决。

最后，我想引用黎巴嫩诗人纪伯伦的《罪与罚》作结：

**在你们身上多数是人性，还有许多非人性，是一个未成形的侏儒，在迷雾中梦游，找寻着自己的清醒。我现在想说说你们身上的人性，因为熟识罪与罚的只有它，不是你们的神性，也不是迷雾中的侏儒。**

**我常常听你们谈起犯了某个错误的人，好像他不是你们中的一员，而是一个闯入了你们世界的陌生人。然而我要说，即使是神圣正直之人，也不可能超越你们每个人心中的至善，同样，即使是邪恶软弱之人，也不可能低于你们心中的至恶。**

**宛如一片孤叶，未经大树的默许就不能枯黄，那犯罪之人，未经你们全体的暗许就不能为非作歹。你们就像一列向着人类“神性面”迈进的队伍，你们是坦途，也是路人。**

**若其中一人跌倒，他是为后面的人跌倒，让他们小心避开绊脚的石头。他也是为了前面的人跌倒，他们步伐虽然迅捷稳健，然而却没有移走绊脚石。**

以上意见，恳请予以采纳。判决结果，全部交给法庭。谢谢。

张扣扣委托辩护人

京衡律师上海事务所

邓学平律师

二〇一九年一月八日

![](https://i.loli.net/2019/01/10/5c372acaa0117.jpg "大树分割线")

![](https://i.loli.net/2019/01/10/5c372acaec737.jpg "分割线")  

![](https://i.loli.net/2019/01/10/5c372acb975c8.jpg "undefined")
