<!--

layout: post

title: 马若德（RoderickMacFarquhar）教授生前访谈|政见CNPolitics

categories: Archive

date: 2019-02-12

tags: 马若德

image_feature: "https://i.loli.net/2019/02/13/5c641a8c742a6.jpg"

description: 中国研究专家、哈佛大学教授马若德（RoderickMacFarquhar）去世了，享年88岁。

-->

# 马若德（RoderickMacFarquhar）教授生前访谈|政见CNPolitics

原文来自「政见CNPolitics」：~~[马若德（RoderickMacFarquhar）教授生前访谈](https://mp.weixin.qq.com/s/GlY2xhSyfLGH1_nz1cNDnw)~~

政见CNPolitics网站：<http://cnpolitics.org/2015/12/roderick-macfarquhar/>

---

![UABB_Large](https://i.loli.net/2019/02/13/5c641a8c742a6.jpg)

采访、整理：卢凯悦、王菁、曹起瞳

> **【精彩观点集锦】**
>
> ◆1956年2月赫鲁晓夫震惊世界的演讲前，毛身上还没有斯大林式的特征。斯大林之所以要“清洗”，是担心那些资历更深的大人物动摇自己的地位；毛泽东就没有什么可担心的，从没说过要列个名单处决哪些人。
>
> ◆很难相信林会谋杀毛，特别是他不仅在文革期间是毛的忠诚支持者，而且从20世纪30年代开始一直都是，持续时间超过30年。
>
> ◆就算中苏两党此前曾就各类问题争吵不断，但中共最不希望看到的就是苏联崩塌。苏东剧变后，中共首先想到的是：“天哪，这会发生在我们身上吗？”所以，吸取教训非常重要。
>
> ◆来参加“世界马克思主义大会”的西方学者都是真正的马克思主义者，用毕生精力研究马克思主义。那些中国的参会者……我就不好说了。
>
> ◆对有志从事党史研究的青年学者，我的建议是，应尽可能把眼光放在早期阶段，如20世纪20年代的党史。

**马若德**（RoderickMacFarquhar）1930年生于拉合尔，就读于费蒂斯公学，从牛津大学著名的哲学、政治学及经济学（PPE）本科毕业，在哈佛大学远东研究专业获得硕士学位，为多家英国媒体工作后步入政坛，随后又进入学术界，成为中国问题研究专家，更是文革研究的权威。

从第一本著作《双百运动和中国知识分子》开始，马若德倾心于中国研究，甚至为此推迟了进入政界的时间。他是著名学术刊物《中国季刊》的创办者之一，曾担任哈佛费正清东亚研究中心主任，主编过《剑桥中华人民共和国史》，其著作《文化大革命的起源》是文革研究的权威著作。

2015年11月，这位充满传奇经历的学者大家接受政见团队的访谈，讲述自己的学术观点，描绘研究生涯，还对前不久召开的“世界马克思主义大会”提出自己的看法。

**一、从政？先研究中国吧**

**【政见CNPolitics】**我从哈佛校报TheCrimson上得知，您最初希望从政。当年，一穷二白的中国在世界舞台上重要性有限。是什么促使您在那时就开始研究中国呢？

**【马若德】**当年，从政不是什么一蹴而就的事情。你得先要做一份其他性质的工作。

我选择新闻作为进入政界的跳板。在20世纪50年代的英国，要在一家知名报社从事全国性的报道，必须在各郡内或其他什么穷乡僻壤工作上三年，报道各种鸡毛蒜皮的小事。然后，工会才批准你向设在伦敦的大报社申请工作，当年工会就是这么规定的。幸运的话，经过这一番波折，你才能如愿找到一份全国性报纸的记者工作。

不过，还有一条其他人都不知道的途径：那就是报道中国当时正在发生的革命。我发现，各大报纸都希望更多了解中国，所以他们需要真正懂得中国的人。这个人可不光要知道中国是个人口众多的亚洲国家。所以我决定着手研究中国。

**【政见CNPolitics】**您曾为几家英国媒体短暂工作，报道过中国，那段经历是否影响了您的学术观点和见解？

**【马若德】**我不这么认为。在《每日电讯邮报》、《周日电讯报》工作时，我的工作基本上是做调研。必须得仔细地去读报纸，努力发现中国政府究竟在对公众说了什么、下一步要干什么。所以，那是个研究类的工作，可以看作是为学术工作打基础。就像在学术界一样，得写出相关的东西，但要想写出报道，一定要做很多研究才行。

我从来没有刻意要进入学术圈的打算。事实上，那些研究和报道中国的工作，反而推迟了我进入议会的时间。我觉得这项工作太有趣了，因此决定延缓从政。本来，我希望30岁前能够进入议会，但这个时间延后了。这恐怕就是（研究报道中国）对我政治生涯的影响吧。

**【政见CNPolitics】**是啊，您中途由于意见不合，还更换了党派。这挺不寻常的。

**【马若德】**我可不那么想。丘吉尔，就是那个英国的伟大领袖，还换过两次党派呢。（笑）

**【政见CNPolitics】**在研究和撰写历史时，您倾向于看重例证和第一手资料，这与其他历史学家生动的写作方式不同（如史景迁）。您怎么看待这些差异？

**【马若德】**史景迁是文史学家，他对文化发展感兴趣，对我关心的那一类主题兴趣不大。我的兴趣点在于为什么中国领导人做出某种决定？他们是如何聚在一起做决定的？为什么在某些问题上无法做出决定？以及，当你把拥有很大权力的聚在一个紧密、严格的体制下时，整个系统如何运作？很多时候，在党内论争中失利是件很丢面子的事，而且不是简单说句“那我不干了，跳槽去私营机构”就可以解决的。

我对这些事情感兴趣，史景迁就不是这样。我也常常受邀去写关于现代中国的教科书或开展调查，但我真正的兴趣是找出人们在特定环境中做出特定行为的背后动机，而不是大背景。当然，你得知道大背景是什么，但是写关于大背景的东西对我并没有很大吸引力。

**二、中国的社会政治运动与“文化大革命”**

**【政见CNPolitics】**1960年，您撰写了《双百运动和中国知识分子》。那时候，身处中国之外的人很少能意识到中国究竟在发生什么。在中国经历种种政治舛变时，您是如何研究“双百运动”的呢？

**【马若德】**那很简单。“双百运动”的特点就是所有材料都出版了。也就是说，大量对党的批评意见当时能够在媒体上看到，还有一些批评意见是在针对性的“反右运动”中作为批判材料公布的。所以，想要了解中国那时的情况并不困难。坦率地说，了解毛发起及终止“双百运动”的动机非常简单。

**【政见CNPolitics】**不少研究中国的美国学者认为，共产主义意识形态20世纪60年代在中国差不多进入了成熟的发展阶段。例如，费正清就觉得中国人已经学会如何与中共相处。不过，接着就发生了“文化大革命”。您从什么时候开始意识到上世纪五六十年代的社会政治运动对中国的重要性呢？

**【马若德】**我刚开始相关工作就意识到那些政治运动的重要性。那会儿，毛刚发表了“加快农业现代化”的讲话。随后，他对农业以及城市工商业集体化特别满意，发起了“百花齐放”运动，给予知识分子更大思想自由，鼓励他们为国家经济发展提出建议。在苏东一系列事件的影响下，毛又认定有必要让知识分子对党提出批评意见，以避免匈牙利1956年发生的叛乱。

情况在那之后出了问题，批评程度之激烈让毛本人和共产党都非常紧张。于是，他终止了“百花齐放”，发起“大跃进”，而新的运动迅速引发了饥荒。
所以，早在文革前，我就注意到中国发生的那些社会经济运动。在这些（向社会主义过渡）主要运动的初期，我就已经投身其中。

**【政见CNPolitics】**您把文革的起点追溯到1956年赫鲁晓夫在苏共二十大上的“秘密演讲”。可以想象，毛当时肯定完全震惊。但其他中共领导人呢？你觉得他们有没有预料到类似的事情会发生在中国，会对他们的个人命运产生影响吗？

**【马若德】**我并不那么认为。直到1956年2月赫鲁晓夫演讲前，毛身上还没有斯大林式的特征。事实上，毛从来没有签署过逮捕或处决的名单，也就是说从没有展现过斯大林那种样子。毛或许不介意红卫兵打人，但的确没有签署过“清洗”名单。所谓“清洗”名单一旦签署，名单上的人走运的话会送到劳改营，否则就会被处决。1956年时，毛的同事中可没人把他和斯大林相提并论。《人民日报》当时的一篇文章提到，中国不像苏联那样庆祝领袖生日，也没用领袖的名字命名街道或城市。斯大林那些所谓“个人崇拜”的现象在中国都没出现。

另外，毛从上世纪40年代初掌握权力以来，很早就巩固了领导层，没必要列个名单处决谁。斯大林之所以那样做，是因为被他处决的都是在革命中比他资历深的人。早在1935年至1940年期间，这种事对毛早就不是问题了。周恩来不比毛资历深，相反，周的资历比毛浅。其他（比毛资历深的）人要么早就被撤职，要么被国民党处决，要么干脆消失了。所以毛没什么可担心的。斯大林可要担心那些1917年革命期间的大人物试图把自己从位子上挤下去。

**【政见CNPolitics】**您什么时候开始意识到文革会主宰中国全部的政治生活呢？当您开始研究时，有预料到文革会以什么样的方式结束吗？

**【马若德】**我真正开始研究文革是在20世纪60年代末，也就是第九届人大会议开始、新一波领导群体开始掌权，其中包括毛的妻子江青和林的妻子叶群。毛当时感觉文革差不多该结束了。但直到毛去世后，邓小平和其他领导人才表示文革维持十年后终于结束，因为他们认定，只要四人帮在台上的时期，文革没有结束。

当时，人们不清楚文革会如何收场。例如，1967年时，中国面临一种真实的可能性，即全国陷入武斗，部分地区还有可能分裂。当时新疆的党委领导是汉族人，不是维吾尔族人，他反对文革政策，红卫兵从北京或其他什么地方坐火车来到新疆时，他把红卫兵扔回车上，送回原来的地方。他是个狠角色，既是党的领导，也是军队的领导。那时，新疆看上去处在分裂边缘，很可能会发生武装冲突。武汉也出了问题。毛在武汉时，当地红卫兵和保守派都在反对文革。如果他们知道毛在武汉，谁知道会发生什么？

**【政见CNPolitics】**文革时代的一个重要特点是抽象、哲学化论证扮演的重要角色。不同派系都把马克思、列宁以及更重要的毛本人的语录作文论辩的基础。就算官媒《人民日报》也刊登“反动”文章，组织公众讨论。林彪事件后，毛还公布了旨在批评毛的文稿。这种公开批评意见的做法难道不是在损害共产党的合法性吗？

**【马若德】**文革本身就反对党：不是为反对知识分子，而是为反对党。毛试图通过文革让党更革命化，在这个过程中却几乎毁灭了党，文革以后党也从未恢复到原来的地位。事实上，当时所有重要的批评都被打压下去了。没有什么针对毛或文革的重要指责是他无法驾驭的。1967年2月，有一个短暂时期，人们认为毛开始担心文革，其实不然。文革还在继续。

单就林彪事件，我们实在不知道究竟发生了什么。官方做出了解释，也许那个说法很接近真相，但我很难相信林会谋杀毛，特别是他不仅在文革期间是毛的忠诚支持者，而且从20世纪30年代开始一直都是，持续时间超过30年。我认为事情应该是这样的：毛突然意识到林有能力也确实在调动军队、命令军队并让军队服从。这些都是毛原本以为只有自己能做到的。发现别人能动用军队让毛担心，即便林没有做过什么反对毛的事情。

我感觉，毛拥有权力后变得有点多疑。林彪事变的结果是很多中国人对文革幻想的破灭。很多人原本尽管不喜欢文革，但因为毛说文革是正确的，也就接受了文革。但突然之间，在毛身边超过35年、被毛公开认定是接班人的林彪要谋划杀害毛。这让毛震怒。他怎么就没发现身边的背叛者呢？正是由于林彪事件，很多人开始认为文革不是关于文化的革命，而是关乎权力和权力斗争。虽然我觉得事实不是这样，但是当时很多中国人都这样想。

**【政见CNPolitics】**您从什么时候开始意识到文革要结束了呢？

**【马若德】**事态一直很清楚，毛去世以后，军队对四人帮忍无可忍。这是显而易见的。但变故会如何发生？是什么性质呢？其实，那就是一场政变。文革始于针对彭真等四个人的政变，结束于反对张春桥、江青和其他两人的另一场政变。

**【政见CNPolitics】**您是怎么评价文革期间中国国内外因素各有哪些重要性呢？你觉得相比中国国内精英政治发展，苏联的外部影响更重要吗？

**【马若德】**我不那么认为。内外因素是相互交织的，很难区分开来。国外因素的影响是这样的：毛指责苏联在执行一套亲美或谄美的外交政策，而且赫鲁晓夫不愿支持中国在台湾海峡的利益，对这些早就忍无可忍了。毛认为，苏联对资本主义的态度已经不再强硬。当时，由于中国国内的大饥荒，毛感觉一些自己最亲密的同事开始支持回到某种形式的小农经济，也就是否定1949年来毛的主要功绩，即农业集体化。毛改变了中国农村，让农民先进入集体主义、再过渡到共产主义。当毛看到党内有人更支持小农经济，他感觉这些人被影响苏联的那种“疾病”感染了，背离了马列主义道路。

因此，文革实际上是个测试，用红卫兵来制造一次“人工革命”，来看看会发现什么。毛并不知道谁能熬过这场革命。我认为毛希望邓小平能撑得过这场革命，因为邓是毛最喜欢的人之一。毛拒绝江青及其他几个人要求向对待刘少奇一样对待邓。在20世纪70年代早期周恩来身体状况恶化时，毛让邓复职，实际上就是把邓挑选为今后的中国领导人。后来邓再次被打倒。由于邓很早就被打倒，对文革没有愧疚感。所以，他后来成为水到渠成的继任者。

**【政见CNPolitics】**邓在评价毛的问题上小心谨慎。您觉得这是否体现出赫鲁晓夫“秘密演讲”的影响呢？

**【马若德】**我并不认为那和“秘密演讲”有太大关系。邓小平的确忘不了“秘密演讲”，他1960年、1963年跟苏共打过交道。但真正原因在于，由于饥荒和文革的打击，中共的声望、驾驭民众忠诚的能力都大为减弱。中共当时最重要的合法性因素还是领导革命取得胜利的毛。如果否定毛，就意味着否定革命胜利。这么做可不行。当赫鲁晓夫攻击斯大林时，他还可以依靠列宁。没了毛，中共可就没有人能指望了。坦白说，我觉得邓还是尽可能冒了些险。基本上，邓所承认的是毛出了个坏主意，文革不是个好点子，但毛本人没做什么错事，罪责都推给了四人帮。

**三、“世界马克思主义大会”是重振意识形态的一部分**

**【政见CNPolitics】**中共领导人似乎一直纠结于苏共的历史和发展模式。不仅是邓小平，现任总书记习近平也不断强调吸取苏共失败教训的重要性。但也有人指出，中俄历史传统和经济发展不尽相同，难以对比。您认为苏联发生的事情有助于我们理解中国的过去、现在与未来吗？

**【马若德】**当然有助于。这就是习近平和他的前任们反复强调苏联教训的原因。如你所知，中国官方制作了纪录片，进行各类学术研究，探讨苏联剧变的原因。革命发源地崩溃了，那可是一件大事。就算中苏两党此前曾就各类问题争吵不断，但中共最不希望看到的就是苏联崩塌。所以中共首先想到的就是：“天哪，这会发生在我们身上吗？”所以，这件事非常重要。

**【政见CNPolitics】**我们事先向政见团队的读者群收集了问题。读者@安太然、@杜涛希望向您了解，在北大参加首届“世界马克思主义大会”是怎样一种体验？您怎么评价这次大会？

**【马若德】**很显然，这次会议是中国领导层重振意识形态运动的一部分。我的观点是，恐怕效果不好。这种活动没什么机会取得成功，因为马克思主义时下跟中国的关系不大。中共执政以来，强调自己是马列主义者，也就是说每个人都觉得马列主义极其重要。但改革开放后，他们就不这么做了。当然，马克思列宁主义仍是四项基本原则之一，这点不容置疑。

举办这场会议的原因在于，中国政府希望用某种意识形态方式把党和公众紧密联系在一起。这就像历史上的儒家思想：老百姓并不真的理解儒家思想内涵，只知道一些诸如孝顺之类的东西，但这算不上共产主义的文化遗产。

中共开始掌权时，主张马列主义，于是大家说：好，那就信仰马列主义。但就像我之前所说，1979年后情况发生了变化。在那之后发生的事情很容易预测，有些预言甚至已经得到印证，即没有什么意识形态指导思想了。尽管人们并不是每天都会问“人生的意义是什么”，但是他们也想追求“上班挣钱就是人生意义”之外的东西。

我认为，中国政府强调中国文化遗产，是希望加强意识形态领导。但他不能说“我们现在是一个儒家思想的党派”，那讲不通。中共希望人们接受马克思主义，因为信奉马克思主义的人不会腐败。这恐怕也走不通。首先，打击腐败会衍生其它问题；其次，马克思主义也不说明什么问题。来参加会议的西方人都是真正的马克思主义者，用毕生精力研究马克思主义，但那些中国的参会者……我就不好说了。

**【政见CNPolitics】**对希望从事党史研究的中国学者，您有什么建议？

**【马若德】**（研究党史的）问题在于，可供研究的材料太多了。对希望研究党史的年轻学者，我建议他们尽可能研究早期党史，例如20世纪20年代。

共产主义国家流传一个著名的笑话：“我们马克思主义者能预见未来，但无法确知历史。”历史总是在变，很难知道过去到底啥样。当一个人领导人掌权时，历史是某个样子的；下一个领导人上台后，他觉得历史可能应该变个样子。如果你是一个研究党史的中国学者，你会很难判断某些重大事件是怎么一回事的。同时，1945年《关于若干历史问题的决议》和1981年《关于建国以来党的若干历史问题的决议》，对党史的解读形成固定的模式和原则，相当于划出一条底线，很难发表什么不一样的理解。研究文革也不容易，不少文革学者的著作常常不得不在香港出版。
