<!--

layout: post

title: 重磅！2019中国经济研判，涉及20个敏感问题…

categories: Archive

date: 2019-02-19

tags: 2019中国经济

description: 如果说2018年企业已经感受到经济寒冬，但这仅仅是上半场。2019年就是分水岭，这一年内外环境纵横交错，形势空前复杂，局势无比艰难。

-->

# 重磅！2019中国经济研判，涉及20个敏感问题…

原文来自智谷趋势：~~[重磅！2019中国经济研判，涉及20个敏感问题…](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_088decdf1338_2019-02-19_2649946463_niQvB4efh0.y.tar.gz)~~

◎作者 \| 管清友 孙允广

◎来源 \| 正和岛（zhenghedao）

---

新春伊始，万物复苏。正是企业制定全年计划的时刻，正和岛联手如是金融研究院，重磅推出2019中国经济研判，分析社会衍化趋势，为企业战略决策提供参考。  

如果说2018年企业已经感受到经济寒冬，但这仅仅是上半场。2019年就是分水岭，这一年内外环境纵横交错，形势空前复杂，局势无比艰难。新的增长点和新机会在哪里？企业面临怎样的形势、有哪些心声？具体参考下文。

**01**

**经济下行还未结束，刚到下半场**

新华社主管的《经济参考报》近日头版评论文章称，今年我国经济将继续承压，保守估计全年累计增速将落至6.3%左右，第一季度增速则有可能探至6%。

这是近10年里，中国GDP增速首次跌破6.5%。详见下表：

![](https://i.loli.net/2019/02/23/5c715039d1612.jpg)

在已经开完2019年地方“两会”的30个省市中，有22个省市下调GDP增长目标，30省平均调低了0.4个百分点，10余省将目标增速调至6%左右。与此同时，2019年1月中国制造业PMI为49.5%，连续2个月低于荣枯线。

![](https://i.loli.net/2019/02/23/5c71503c71f47.jpg)

经济形势并不乐观，之所以下行，具体分析可以从5个维度观察：制造业、基建、出口、金融、房地产。

1、第一个是制造业

![](https://i.loli.net/2019/02/23/5c71503ec116d.jpg)

举个案例，一家做钢铁的企业，2015年利润只有1.1亿，2016年变成6.9亿，2017年高达25.5亿，2018年约30亿。钢铁这一传统行业，这几年利润增速远超100%，支撑的逻辑就是钢铁价格受供给侧改革影响持续上行，所以钢铁企业这几年过得非常舒服。这个情况是不可持续的，供给侧改革的红利正逐渐消退，2018年钢铁价格涨不动了，2019年面临着明显的下跌压力。

2、第二个是基础建设

受财政赤字约束，地方政府搞基建从来不是表内业务（指资产负债表中，资产和负债栏目可以揭示的业务），而是通过表外的资管机构去做。

![](https://i.loli.net/2019/02/23/5c715041c2e4d.jpg)

但地方财政监管得很严，于是PPP开始兴起，让本来市场化的东西变成有担保收益的项目。PPP领域全球做了几十年，PPP项目最成熟的国家英国也就几百个项目，中国创造了一个奇迹，在不到2年里有一万多个项目落地，干成了世界第一，因为好多是假的PPP项目。

原来甲方银行直接贷款给乙方政府，现在银行参与设立一个基金（不是贷款），用来支撑中国2015、2016、2017年地方政府基建高速增长。

为什么2018年开始下滑了呢？因为财政部发现这个模式不对，积累了大量的债务风险，而且，政府表外融资也应该受到监管。为了加强监管，财政部把PPP项目库整改，很多项目不合规而被清理出库，结果导致基建投资出现断崖式下跌。

3、第三个是出口

目前的出口数据还较为可观，动力有两个方面：1.人民币贬值；2.企业抢时间差、抓出口机遇。

![](https://i.loli.net/2019/02/23/5c715043cc468.jpg)

在这两个动力消退后，会面临更大的压力。一方面是全球经济增速普遍下滑；另一方面，全年贸易保护主义升级，中国商品和服务出口面临着越来越大的压力。中国经济增长将更加依赖内需，但现在面临低端产能过剩，高端产能不足的困境。

4、第四个是金融

2015年中国经济金融业占GDP比重就高达8.5%。美国在金融危机最鼎盛时候也就7.4%，日本在经济泡沫最发达的时候也不过6.9%。中国的8.5%高于美国和日本，也就是说中国在成为技术大国之前，先成为了一个“金融大国”。主要是因为金融业有泡沫，比如说P2P。

![](https://i.loli.net/2019/02/23/5c715045adce3.jpg)

因为一开始无人监管，野蛮生长，在几年时间之内，中国P2P干成了世界第一，有几千家平台。现在监管部门意识到这个问题的严重性，监管过程就是继续挤泡沫的过程。淘汰不合格P2P，行业加速洗牌，走向规范。今年有一个很明显的特征，过去经济寒冬遭殃的是农民工，今年金融寒冬“遭殃”的是金融民工。

5、第五个是房地产

北、上、深、广这些一线城市，以及成都、武汉、南京、杭州等新一线城市，实际上库存也并不高。由于前两年货币宽松政策，资本又涌入这些库存不高的地方，推高了房价。另外，在未来10年、20年内房价会出现明显的分化，区域经济核心的城市仍存在不少机会。

但很多三四线城市，特别是一些小县城，由于棚户区改造货币化安置接近尾声，这个利好将逐渐退潮。过去几年房价上涨过度透支了购买力，尤其是棚户区改造严重的城市，透支也更严重，一批城市房地产开始逐渐放松，开始变相取消限购。 

![](https://i.loli.net/2019/02/23/5c715047eae0a.jpg)

从2019年开始，房地产相关政策会逐渐落地，分城施策，因地制宜，一些库存比较低的城市房价将会回升，但压力仍然存在，总体上不会出现像2015年、2016年那样的疯狂上涨，也不会出现很多人担心的像日本东京式房价阴跌20年的现象。可以总结为：核心城市触底回暖，非核心城市泡沫回调。

**总结：**

所以从2017年到现在，中国经济实际上是在为2014-2016年宽松退潮买单。今年的经济增速中央会调到6%—6.5%之间，短期、长期都面临结构性压力，这将导致2019年经济增长可能低于2018年，为刺激经济，国家很可能采取进一步加大发行国债力度、央行继续降准等措施缓解就业难题。

从长远看，此次经济增长下行还远未结束，刚到下半场。仅仅国家层面上拉动经济是不够的，最主要是盘活民营企业。

**02**

**盘活民企要注意3点**

6、央行准备金堰塞湖

2018年，央行降准了几次，也要求商业银行支持民营企业。但是现在形成一个“存款准备金率的堰塞湖”：准备金率降下来了，资金流动到商业银行系统中，但从商业银行流到实体经济领域，出现了闭塞，主要有两个原因：

> 1、一些有资金需求的实体经济部门，商业银行不愿意给；
>
> 2、另一部分实体企业，不想再投资、不想再扩张了，没有资金的需求。

商业银行有呆坏账率等KPI考核，非常谨慎。所以就形成了存款准备金率的堰塞湖，这也意味着，并不是说降准之后经济马上就能起来。

7、要鼓励民企的投资信心

民营企业现在主要的问题是投资信心不足：

自去年以来，一些对民企不友好的言论频繁出现，导致民营企业投资很谨慎，但这些不稳定因素开始逐渐被匡正，国家从官方层面肯定了民营企业的经济地位，所以民企可以放心大胆谋发展。

央行不断降准，商业银行肯放钱了，但不代表企业肯要。企业决策者只有看到需求，至少也要有社会预期的需求，才能够扩大投资。但由于全球保护主义兴起，出口产品这条路受到不小的冲击，只能寄希望于居民消费和国家投资两条通道。

国家大规模基建投资能够刺激经济，但经济最终崛起还是要靠“买买买”，居民消费是拉动经济增长的内生动力，但目前消费稍显疲软。

8、让减税减负进一步落到实处

目前从数据上看，财政收支的矛盾加剧。去年以来国家推出很多减税政策，但是在实际运行过程中，很多企业感到“减税增负”，特别是服务行业的企业，进项抵扣没有了，发现经营负担比原来还重。再加上对于社保的缴纳要求，很多企业在原有基础上负担更重了，这是个现实问题，应该引起重视。

从政府层面来看，债务利息的支出增速已经处于历史高位，债务利息的支出增速已经高于科技、农林牧渔等领域的支出的增速。

减税确实很难，任何一个国家都是如此。如果不能在支出端做大规模的改革，仅仅在收入端去减税，恐怕很难达成愿望。如果在支出端做大的改革，这就不是一个简单的问题了。

**03**

**内外压力交错**

9、内部压力1：人口红利骤减

国家统计局公布数据，2018年出生1523万人，死亡993万人，增加530万人。一些分析认为统计公布数据出生虚高，死亡虚低。根据生育率变化推算出2018年实际生育率只有1.05左右，依照官方的人口结构和联合国的死亡模式，只出生1031万，死亡1158万，负增长127万人。

无论官方还是非官方，中国人口增长的压力是显而易见的。美国经济学家哈瑞·丹特在《人口峭壁》中指出，人口下降将是中国债务、房地产泡沫加速破灭的根本原因。出生人口一旦雪崩，国内经济将不断萎缩，规模效应持续弱化，最终丧失综合性产业优势。

而中国社会老龄化加速、劳动力短缺以及经济发展动力不足等诸多问题，又将反过来进一步抑制生育水平，加重人口问题。

事实上，对许多中国年轻家庭而言，他们不是不想生，面对教育、医疗、高房价和养老四座高不可攀的大山，早就精疲力竭，生不起、养不起，就不敢“生养众多”了。

中国与1992年的日本不尽相同，虽然中国人口结构逐渐老龄化，但仍比日本70年代健康得多，今天中国的城市化水平也还有较大空间。国家应该在此时加紧制定鼓励生育政策，完善生育体系；与此同时，深化改革开放，让人口红利过渡到制度红利。

10、内部压力2：贫富差距拉大

近几年，官方不再公布基尼系数，学界估计近几年中国基尼系数在0.55左右，Wind数据显示，从2003年至今，中国的基尼系数从未低于0.46。

国际上通常把0.4作为贫富差距的警戒线。十九大报告指出，我国社会主要矛盾已经转化为人民日益增长的美好生活需要和不平衡不充分的发展之间的矛盾。这是我国现在的新任务和新挑战，发展不平衡问题具体体现在城乡之间、地区之间、社会阶层之间的差距逐渐拉大。

在缩小贫富差距过程中，实现社会和解很重要。不能用“劫富济贫”的方式，而是更多的采用产业扶贫，精准扶贫的策略。也可以给予企业做扶贫工作减税的待遇。

贫富差距拉大还导致了新中产的普遍焦虑。国家统计局测算，我国中等收入群体人口已经超过4亿人，为世界规模最大。据宁吉喆介绍，以中国典型的三口之家为例，其家庭年收入在10万元—50万元之间，即属于中等收入群体。这个群体有购车、购房、闲暇旅游的能力。

理论上讲，中国中产阶级数量为世界之最，但为什么经济体量这么大，很多人的幸福感却不断降低？中产阶级的压力增大有两方面因素：一是社会保障体系不够充分，比如养老、医疗等，使得危机感加大；二是贫富差距加大，导致新中产害怕掉下中产阶级的台阶而焦虑。

11、内部压力3：消费信心不足

根据国家统计局数据，2018中国GDP总量首次突破90万亿，中国人均GDP达到约1万美元，2019年很可能突破1万美元，越来越接近世界银行12736美元为高收入国家的标准。

但是在这个当口，中国作为全球主要消费市场，内需市场却呈现增速边际递减的态势。2018年全国汽车销售2808.1万辆，同比下降2.8%，这是中国汽车全年销量28年来出现的首次年度下跌。

此外，中国商务部数据显示，今年春节黄金周期间，全国零售和餐饮业销售额约为一万亿元，比去年同期增长8.5%，创下了十年来的最低增速。

之所以部分领域消费增速呈现边际递减的态势，很大一部分因素是源于消费信心不足。信心不足的一部分因素在于国家公共保障措施不够完善，比如在医疗、养老保险等领域的投入不够，导致消费者更倾向于存款而不是消费，以保障未来生活安全。此外，高企不下的房价，也是居民不敢消费的主要因素之一。

要填补这一短板，就必须下决心改变建设性财政主导的积极财政政策，实现公共财政主导的积极财政政策。

比如，将更多的财力投入到社保福利等民生领域，完善公共服务体系，健全防护型保障体系，增强经济的内生增长动力，持续提高中国的全要素生产率等。此外，“房子是用来住的，不是用来炒的”，稳定房价也至关重要。

12、外部压力1：中美关系将形成新的范式

过去40年，中国改革开放高速增长时期，中美关系相对融洽。过去40年中美关系可以总结为：好，好不到哪儿去；坏，也坏不到哪儿去。但现在中美关系进入到一个新阶段，新阶段什么特点没人能够说清楚，就像基辛格去年来北京时说，中美关系会形成新的范式。

这个新的范式到底是什么？基辛格没有说。但他说，肯定是回不到过去了。可能在未来相当长的时间里面，中美关系是：好，好不到哪儿去；坏，却可能坏到很坏的程度。

这个预测对海外资产配置尤为重要。未来中美之间的博弈、摩擦，会时不时的影响到国内的资产市场波动，如果放长周期来看，将影响到我们整个投资的风险偏好。

当然，美国新一轮单边主义不仅仅是针对中国，对它的盟友们也实施了一系列政策。日本、加拿大、韩国都不太情愿地跟美国签订新协定，他们知道自己短期是吃了亏的，因为美国人要把过去吃的亏弥补回来。

![](https://i.loli.net/2019/02/23/5c71504989a7e.jpg)

这不仅仅是利益问题，更是一个心态问题，该秉持什么样的心态，去面对现在这个百年未有之大变局。从现在中美谈判来看，其中的磕磕绊绊几乎不可避免。美方的谈判队伍非常专业，现在美国的贸易代表是莱特希泽，正是当年对日本进行贸易谈判的代表。

中美贸易谈判和美日贸易谈判不完全一样，美国也很难说在贸易上一下子就将中国彻底打败，这也不大现实，毕竟中国现在的体量和20年前不可同日而语。

13、外部压力2：全球化红利退潮

当下，美国与WTO的关系十分暧昧。特朗普上台以来，就对WTO不满意，称美国在WTO受到了不公正待遇，多次提出过要退出WTO。虽然目前还不确定是否最终退出，但一旦美国退出，WTO的影响力将被很大程度削弱。

WTO现在有164个成员，贸易总额达到全球的98%，有“经济联合国”之称。美国在其中的贸易额占了很大比重，美国如果退出，不单单是影响了各国对美贸易这么简单，少了美国这个龙头支柱，其他国家会变得更加孤立和保守，WTO整体的影响力很可能形同虚设。

更重要的是，世界范围内，一个新的自由贸易圈正在形成。

自2018年起，美国、日本相继与欧盟谈判，达成了美欧自贸协定和日欧自贸协定，岁末年初，美国与加拿大、墨西哥政府达成新北美自由贸易协定。

美欧自贸协议+日欧自贸协议，这种叠加意味着什么？意味着全世界经济最发达的国家、GDP合计占全球近60%、全球最具消费能力的10亿人口，未来将彻底甩开WTO，组成一个全新的自由贸易俱乐部。而剩余的国家，不得不追随其中了。新北美自由贸易协定的达成，更是印证了这一逻辑。几乎可以理解为美国重建了一个“新版WTO”，而其中没有中国。中国希望参与其中，至少需要两个关键方面的努力：

> 1、重新修正与美国的关系，正视美国在世界经济中的地位和作用
>
> 2、遵守国际规则，继续加大改革开放的力度，纵向加大改革开放的深度，横向加大改革开放的宽度

决策者需要很大的智慧去处理这两个问题，尤其是深化改革开放问题。

**04**

**未来的4个衍化趋势**

14、股市“挤泡沫”面临不确定性

中国的A股十年前在2700点附近，兜兜转转十年后，又回到原点。与美股十年牛市相比，一直在原地踏步。A股在十年时间里扩容了好多倍，市值翻了几番，但指数还停留在原地不动，股民们浪费了十年时间，半毛钱没赚到，在股市中交了学费和印花税。

A股主要由政府主导，股市信用也会由政府来确定和担保。这种情况下，股市投资者会把市场行为收益归自己，市场行为的成本归社会，导致投机严重。

另外中国股市的功能定位依然是重融资，实际上股市功能应该定位于提供公司治理机制改善的场所，改善公司治理是第一位的。功能定位的偏差，是市场运行机制中众多问题的根源，使得A股异化为“提款机”和“套现”场所。

中国二级市场（注释：未上市的公司买卖股权的市场，叫做一级市场；公开买卖上市公司股票的市场叫二级市场）现在基本上处于从估值挤泡沫到业绩挤泡沫的过程，其中面临几个不确定性：  

> 1、上一轮经济刺激红利消退，新一轮经济刺激的红利效果要到今年下半年才能看到；
>
> 2、受益于供给侧结构性改革，上游企业涨价的红利正在消退，供给收缩的逻辑发生了改变；
>
> 3、由于并购监管的新规，并购对整个二级市场的正向刺激作用在减退。

走完挤泡沫这段路之后，市场将回归理性，迎来隧道的微光，目前A股处于相对低位，估值较低，股市将出现回弹，但也不会出现疯狂的牛市。

15、创业项目端更加头部化

从港服募资情况来看，集中度非常高，前三家企业的融资总额占到30%以上，也就是说在融资这个问题上，IPO市场的融资头部化的迹象越来越明显。一级市场资本寒冬，创业项目端和投资机构端，都更加头部化。

![](https://i.loli.net/2019/02/23/5c71504bde891.jpg)

从美国股市的情况来看，这种头部化的现象也比较明显，爱奇艺、拼多多等共融资50多亿美元。所以科创板的意义怎么强调都不为过，打破了过去资本市场改革沉闷的局面，为一级市场和二级市场都带来了新的希望。

16、失业问题将加剧，同时企业用工难

根据奥肯定律，经济增长与失业率存在相关关系。GDP增长率下降，失业率就会上升。

2018年很多企业开始裁员，主要是互联网企业和传统制造业。两类人群失业压力最大：一个是来自于传统行业的企业，尤其是传统出口制造业，出口缩减自然要裁减工人；二是受金融收缩影响，融不到钱的企业。

裁员潮来了，很多人失业，但这并不意味着企业招工容易，可以轻松获取大量廉价劳动力。恰恰相反，中国近些年来随着人口红利消失，劳动力成本越来越高，企业反而面临了用人难、用工难的问题。95后跳槽率越来越高，增加了企业培养成本。一些科研机构（中国FAST工程等）都面临招人难问题。目前的困境是：高科技人才、优质劳动力十分稀缺，但三四线城市、农村等有大量廉价劳动力剩余。

17、年轻人负债问题凸显

汇丰银行数据，90后平均负债12万元人民币，债务与收入比达到1850%。综合国家统计局、北京大学多方数据，2005年全国高校毕业生平均起薪1588元；2016年为4376元，增长了276%。

在工资上涨的同时，“衣食住行”各方面的消费同样在上涨，而且上涨速度甚至要比工资还快。北京通州2005年小两居租金为800元，2018年租金为4000元，增长500%；北京通州2005年新房开盘价多为4000—5000元，2018年二手房价格超过50000元，增长1000%—1250%；2005年，北京一碗牛肉面的价格为5元钱，2018年则是15元—20元，增长300%—400%。

所以在工资上涨的同时，不少人存在“货币幻觉”，忽略了“衣食住行”各方面的消费同样在上涨，而且上涨速度甚至要比工资还快。

在过去的十几年，相对社会总体水平，年轻人相对变得更穷了。债务越来越高，唯一的解决办法就是开源节流。对于普通年轻人来说，“源”就那么多，只能在“节流”上多下功夫。所以，很可能出现无论怎么刺激，年轻人都不敢再消费的情况。

**05**

**未来新的经济增长点**

18、新基建将成热点

所谓新基建，有别于传统的钢筋、水泥、房地产。随着数字化时代的推进，2018年年末的经济工作会议已明确指出：基建的重心不再是房地产，而是城际交通、物流、市政基础设施，以及5G 、人工智能、工业互联网等新型基础设施建设。

这一轮的基建为“新基建”，它将是2019年的核心主题。围绕这条核心主线，有5个确定性方向浮出水面：

> 1、5G基站建设；
>
> 2、特高压；
>
> 3、城际高速铁路和城市轨道交通；
>
> 4、电动汽车充电桩；
>
> 5、大数据中心。

![](https://i.loli.net/2019/02/23/5c71504d4df74.jpg)

5G网络满足万物互联需求，领衔“新基建”，不仅被高层定调为“经济发展新动能”，它在A股市场也大热多时。基于这样的技术变革，5G将为中国电子信息行业带来新一轮创新周期和新的成长动力，促进产业进一步升级。

此外，从2018年底，专项债不断扩容，额度持续增加，有助于新基建的回稳。

19、银发经济在中国前景可佳

预计到2020年，全国60岁以上老年人口占总人口比重将达到17.8%，老龄化催生了未来的银发经济消费市场。联合国预测，2050年时，我国65岁以上老年人占比26.3%。人口老龄化形成的巨大井喷式需求，意味着我国银发经济发展潜力十足。

《中国老龄产业发展报告》显示，2014年到2050年，中国老年人口的消费潜力将从4万亿元增长到106万亿元左右，占GDP的比例将从8%增长到33%。

![](https://i.loli.net/2019/02/23/5c71506737366.jpg)

新一代老年人与上一辈人不同，他们通过艰苦奋斗积攒了财富，有了新的消费观念，更注重健康和享受型消费。有几点消费观念上的转变：

> 1、追求产品品质，享受型消费成潮流；
>
> 2、重视体验，追求便利与实用；
>
> 3、网上购物、移动支付不再是年轻人的专属；
>
> 4、智能健康、学习产品将受青睐

可以说，“便宜”已经不再是老年人的首选，银发经济消费需求正在向高水平、高层次和多元化的方向发展，老年人的消费也趋向于年轻化和时尚化。

20、股权投资未来可期

目前中国，有各种各样的创新项目值得投资。中国是史无前例的统一大市场，有两个特点：

第一个就是“大”。2017年时中国GDP为82.7万亿，相当于11.4个韩国。抖音可以在不到2年时间成为全球下载量最大的App，也是得益于巨国效应。

第二个是“沉默市场”。中国广大的三四线城市，是巨大的沉默市场，如果未来能够打通的话，潜力无穷。拼多多、快手都是典型案例，用户从一二线城市往三四线城市下沉，再比如这几年火爆的互联网知识付费课程等，一个App在几年时间内就可估值上百亿。

过去这个渠道是打不通的，因为单个城市需要巨大的成本支撑，但是互联网把这些城市有效结合在一起，让整个中国的市场变得特别大。在中国，有很多的市场实际上是沉默市场，还尚未被发现，有运营的机会，关键是如何找出这些机会。
