<!--

layout: post

title: 新版语文教科书删掉了课文《陈涉世家》 | 短史记

categories: Archive

date: 2019-02-22

tags: 陈涉世家

image_feature: "https://i.loli.net/2019/02/22/5c6fd4f243cec.jpg"

description: 天下苦秦久矣。

-->

# 新版语文教科书删掉了课文《陈涉世家》 | 短史记

原文来自「短史记」：~~[新版语文教科书删掉了课文《陈涉世家》 \| 短史记](https://mp.weixin.qq.com/s/9sGlZ6CBTBZwzQos-xCuzw)~~

---

**文 \| 谌旭彬**

近日，有网友发现，最新版初中语文教科书删除了几代人耳熟能详的经典文言文《陈涉世家》，“整个初中课本都没有《陈涉世家》了”（见图1）。

![](https://i.loli.net/2019/02/22/5c6fd4e7b7916.jpg)

<figcaption>图1：网友感慨《陈涉世家》消失了</figcaption>

笔者翻查了最新版初中语文教材——七年级上至九年级下，共六册，确实已找不到《陈涉世家》这篇课文。

之前的旧人教版初中语文教材，曾将这篇课文放置在九年级上册（使用至2017年，见图2）。

![](https://i.loli.net/2019/02/22/5c6fd4e984391.jpg)

<figcaption>图2：上一版教材中，《陈涉世家》被置于九年级上册</figcaption>

《陈涉世家》是《史记》名篇，记述了陈胜、吴广等底层民众起事反抗秦朝暴政的历史。就笔者有限所见，**其进入初中语文教科书，至晚可以追溯到1960年**——该年发行的“九年一贯制试用课本”第十六册，也就是八年级下学期用书的第19课，课文标题是《陈涉世家》（见图3）；人教社该年出版的初中语文第6册，课文标题是《陈涉起义》。

从1960年算起，这篇课文已陪伴国人近60年，很多人对文中的名句——**“苟富贵，无相忘”、“燕雀安知鸿鹄之志”、“天下苦秦久矣”、“今亡亦死，举大计亦死，等死，死国可乎？”、“王侯将相宁有种乎！”**——可以说是倒背如流。

![](https://i.loli.net/2019/02/22/5c6fd4edbce64.jpg)

<figcaption>图3：至晚在1960年，《陈涉世家》已收录进了初中语文教材（注意页码，该版语文教材非常厚）</figcaption>

**其实，在这近60年里，《陈涉世家》也曾短暂遭遇过被从语文教科书中删除的命运。**

时为上世纪六、七十年代，“儒法斗争”之说盛行，尊法贬儒的流风，“给《陈涉起义》的教学带来极大混乱，**有的地方干脆把它从教材中剔除**，被所谓‘法家著作’所取代”。陈胜起义的原因，也被曲解为对“赵高上台后改变了秦朝法家政策”的反抗。（参见：奋起，《略谈＜陈涉起义＞教学中的几个问题》；陈曙光，《＜陈涉起义＞教学的疑点、难点及对课文注释的意见》，收录于：西南师范学院中文系资料室/编，《语文教参资料》第2辑，1978。）

根据教育部《关于1966-1967学年度中学政治、语文、历史教材处理意见的请示报告》，“中学历史课暂停开设，政治和语文合并”，之前的旧教材成为批判对象。**各地自主编写新语文教材，内容主要由时政文章构成，文言文被极大幅度压缩，一册课本往往只保留1~2篇文言文作为点缀，且须契合现实风向，****故《陈涉世家》或被剔除，或遭曲解。**

1978年，中、小学生全部拿到了新的语文教科书，中学语文教育恢复正轨，《陈涉世家》也被收入了该年出版的《全日制十年制学校初中语文课本》第5册（见图4）。

![](https://i.loli.net/2019/02/22/5c6fd4f01e8ec.jpg)

<figcaption>图4：1978年人教版初中语文第五册，收录了《陈涉世家》</figcaption>

此后，中学语文教育历经多次改革。教材所选文章也迭经变化，但无论是使用人数最多的人教版（包括97版、03版、13版等各种版本），还是苏教版、北师大版，都可以见到《陈涉世家》的身影。

这一时期，《陈涉世家》也遭遇到了一些批评，主要集中于课文难度方面。**部分语文教育界人士认为，《陈涉世家》中的部分文辞太艰深，不适合初中生，放到高中更合适**：

> “文言文《陈涉世家》也偏深，文言文在当代来说，适用性小。初中生读文言文的任务是了解中国的古文化，粗通大意，教材也应以通俗易懂、短小精悍的文章为主。《陈涉世家》也应放在高中教材。”（严月婵，《扼抓时代的脉搏——谈谈对语文教改的一点看法》）

在中、小学语文教材大幅提升文言文比例之际，作为经典课文的《陈涉世家》的被删除，是否与文章学习难度过高有关，目前尚不得而知。

![](https://i.loli.net/2019/02/22/5c6fd4f243cec.jpg)

<figcaption>图5：油画《大泽乡起义》</figcaption>

事实上，除了《陈涉世家》，新版初中语文教科书在文言文方面的增减甚多。据笔者大致对照，比较重要（或谓公众较为熟悉）的篇章如下：

**（1）杜甫名作《石壕吏》被删除。**

旧人教版八年级语文上册第25课《杜甫诗三首》，包括了《望岳》《春望》《石壕吏》。最新版教科书中，《望岳》被移至七年级下册（第20课），《春望》被移至八年级上册（第24课），《石壕吏》不再选入。

**（2）白居易名作《卖炭翁》重新被选入教科书。**

2010版人教社初中语文教材曾删除过《卖炭翁》一文；最新版教科书将之重新收入，放置于八年级下册（第24课）。

**（3）《孟子》“得道多助、失道寡助”被“富贵不能淫”取代。**

旧人教版共收录《孟子》三章，分别是：《得道多助、失道寡助》、《生于忧患、死于安乐》、《鱼我所欲也》，放置于九年级下册（第18、19两课）。

新教材也收录了《孟子》三章，分别是：《富贵不能淫》、《生于忧患、死于安乐》、《鱼我所欲也》。前两篇放置于八年级上册（第21课），后一篇放置于九年级下册（第9课）。

其余如《杨修之死》（三国演义节选）、《香菱学诗》（红楼梦节选）、《小圣施威降大圣》（西游记节选）等，新教材也均不再收录。

（完）

![](https://i.loli.net/2019/02/22/5c6fd4f446c39.jpg)

<figcaption>图6：最新版初中语文教科书</figcaption>
