<!--

layout: post

title: 他们为什么会在央视忏悔、认罪？

categories: Archive

date: 2019-02-23

tags: 央视认罪

description: 本质上都是政治运动中“当众检查”“低头认罪”的传统延续。

-->

# 他们为什么会在央视忏悔、认罪？

原文来自「法边社」：~~[他们为什么会在央视忏悔、认罪？](https://mp.weixin.qq.com/s/Edt5_JjvQZ4O3hCA1pOG0Q)~~

---

失踪的香港书商桂敏海，成为又一个上央视的人。他诚恳的对全国人民谢罪，几乎哭出声来：

“我虽然有瑞典国籍，但是我真切地感到我还是一个中国人，我的根还是在中国。所以我希望瑞典方面能够尊重我个人的选择，尊重我的权利和隐私，让我自己解决自己的问题。”

“我的内心是很痛苦的，我经常用物质享受去排解这种痛苦，实际上是排解不了的。我长期受到心理折磨，整日做噩梦，引发高血压、心脏病，痛苦不堪……”

按照目前的故事脉络，一个法律上的外国人，因被判缓刑本不用坐牢的人因为“害怕坐牢”而“潜逃出境”，在时隔多年后，因为不堪忍受良心的折磨，再次“潜逃”回内陆自首。真是一出令人感动的心灵救赎。

然而央视播出后，一如既往，遭遇了大量质疑。就连香港警方没忍住发了声明打脸。

为什么各式各样的人物会在央视认罪？下面这篇文章我作于记者刘伟央视认罪后，桂敏海案与此前沈颢案、刘伟案区别明显，但也不乏相同之处。

大家似乎发现了一个规律：很多案子，司法程序才在调查程序，以新华社、人民日报为代表的几大央媒就会迫不亟待告诉外界：快看，他们认罪了！！

但几乎每一次，外界还是，我不相信！

于是，央视的镜头这时候就出来补充了——看，我还有视频为证。

视频中，这些人有些言语平静，有些”泣不成声”。态度却都出奇地“端正”，异口同声“我认罪，我伏法”。

大家似乎都有一个疑问：为什么他们会在镜头下“认罪伏法”，甚至“泣不成声”？

## “央视认罪”为何会成为依法治国标配？

也许你已经发现了，这其实一直是这个国度的传统。无论是“人民日报认罪”，“新华社认罪”，还是“央视认罪”，甚至早期还包括《中国青年报》等团报，各地省委籍贯党报上的认罪，本质上都是政治运动中“当众检查”“低头认罪”的传统延续。

“央视认罪”则是“2.0升级版”，也是近些年官方对网络民意的反弹，毕竟视频看起来比纸上有说服力地多。事实上，“央视认罪”并非新鲜东西，只是近几年各路明星、记者、新闻事件人物轮番登场，才加强了大家对这个词语的概念。早央视此前许多法制节目中，嫌疑人认罪以彰显“法制的胜利”，往往都是标配。

认罪传统，早在1940年代延安整风运动中，上至周恩来等中共高干，下至普通党员，便已经开始，人人均一一当众检查，以求过关。如周恩来在1943年整风运动中的检讨提纲即自承“有经验宗派之毒，再加上迷信国际并与教条宗派有思想上、气味上相投之处，所以不论在思想上、组织上都担了极大的罪过，成为经验宗派的代表，教条统治的帮凶……党的布尔什维克化的阻碍。”（高华《延安整风运动的来龙去脉》）

历次政治运动中，强迫受整肃者“当众检查”、“低头认罪”成为其中重要一环。

49年后，这一运动趋势在党内外愈演愈烈。1952年胡风案中，周恩来亲自致信胡风，逼迫胡风主动认罪。57年反右运动中，大量右派都被逼迫认罪。不肯认罪的“右派分子”即遭受政治与生活上的重重折磨。坚贞耿直如经济学家顾准者，临终前也被迫签了《认罪书》，希望能借此稍改善子女的政治处境。

这些虽然与如今司法概念上的“认罪”看起来并不一样，但在当年毫无司法意识，私刑甚上的年代，其实质并无太大区别。“央视认罪”可以视作这一趋势的当代表现。

## 为什么他们会觉得自己有罪？

当年的反右中，知识分子一开始桀骜不驯，最终却几乎都纷纷低头认罪，右派之一的舒芜曾说这事因为受了“政治催眠术”。胡风案时，舒芜估计正是因为看透了这些手段，便决心为了自保坑了胡风。没想到，反右时，历史还是给她补上了这一课。

在反右斗争的初期，大部分右派对被强加的罪名都是不承认的，而后在持续的压力下才终于“低头认罪”；然而这种认罪又并不仅仅是迫于外部压力的违心之论，而是程度不等的真心悔过。这就和古今中外屡见不鲜的屈打成招有所不同，因为在屈打成招当事人内心是自觉冤枉的；而反右斗争以及毛时代的其他许多政治运动的结果却是，它最终使得受害者自己也认为自己果真犯下了他实际上不曾犯下的罪过。

这就是“政治催眠术”的魅力。与普通的催眠术通常针对病人实施不同，“政治催眠术”针对的，恰恰都是以健康人为对象，越是头脑清醒、意志坚强的人，越是要施行“政治催眠术”。

按照《人的驯化、躲避与反叛》一书中的理论框架，“政治催眠术”的做法通常由以下几大招：

> １，广大人民群众一致强烈批判；
>
> ２，四面楚歌，从群众中孤立出来，从肉体上孤立，导致自我怀疑；
>
> ３，孤立于集体之中，妻儿划清界限，从精神上孤立；
>
> ４，强化党的精神支柱力量，让你只能依靠党；
>
> ５，产生向压迫者认同的愿望。不论是出于“党和人民总不会错，千万不要站在党和人民的对立面”的角度，还是出于“随大流更安全”的角度抑或是出于二者的混合，最后你决定要“承认错误”。
>
> ６，党还要进一步追问你：既然你承认自己的思想是错误的，可见你本来就怀有恶劣的动机。如此一来，百口莫辩，只能继续”揭发“自己。

关于“政治催眠术”的案例，《罗隆基：历史的漩涡——一九五七》一书中有过描述。

> 经施行“政治催眠术”，胸有城府如章伯钧，恃才傲物如罗隆基，居然也方寸大乱。　开始，章伯钧只是承认“思想上犯了严重错误”，“政治设计院”等言论“造成政治上的不良影响，为右派分子所利用”。经过一个月的批判斗争，思想防线全面崩溃。章伯钧在第一届全国人民代表大会第四次会议上作书面检讨，承认自己是“右派分子”，承认“‘章罗联盟’走上了险途”。7月16日，《人民日报》刊登了这个题为《向人民低头认罪》的检讨。章伯钧从古到今、从头到脚无情揭发，痛骂自己。“我今天是一个在政治上犯有严重错误的罪人，我愿向全国人民请罪，向党和政府请罪。”

同样，“罗章联盟”的罗隆基也是如此。罗隆基的态度一开始是比较“恶劣”的。

> 《人民日报》6月26日报道了前一天他在民盟中央小组扩大座谈会上的发言：“他接着又说，就是把他的骨头烧成灰，他也没有反对社会主义和反对党的领导的企图和阴谋，如果查出，愿受国法和盟章制裁。”

过了短短20天，罗隆基完全换了一副模样。7月16日，《人民日报》刊登了他在第一届全国人民代表大会第四次会议上的书面检讨，长达9000多字，还是《我的初步交待》，开头就说：

> “我是中华人民共和国一个有了罪过的人，我最近有些言论和行为犯了反党、反社会主义的罪过。今天，我站在这个庄严的讲台上来向诸位代表低头认罪。“

> “现在我经过这次反右派斗争后，感觉羞愧到无以自容的地步。我今日幡然悔悟，愿以今日之我同昨日之我作斗争，来检举自己的罪过。”

罗隆基在“右派分子”中还算是有骨头的，对于指鹿为马者并未苟同，但思虑已失常态。这位英国工党理论家、著名政治学教授拉斯基（Harold Joseph Laski）的高足，在检讨中把言论与行动的区别、道德与法律的差异、罪与非罪的界限搞得一塌糊涂了。

## 他们认罪是被逼还是真心？

不过，和当下对比起来，这些毕竟是过去式。再怎么样，如今家人划清界限的事已经不会发生。而且，外界还有大批你的支持者，这与当年的“政治孤立”相比，已经幸福不少。“政治催眠术”显然并非是他们“央视认罪”的主要原因。

为什么在环境大不同的今天，他们还会主动认罪？

可以举个比较近的例子。

如今起诉《中国青年报》“未审先判”的李庄，曾经也“认罪”了。不过他的认罪书却是一首藏头诗——被比认罪缓刑。

李庄自己解释，是”比“，不是”逼“，因为并不是刑讯逼供，而是自己综合权衡后做出了的选择。

这里的”权衡“，指的便是许多大案进行中被司法界学者诟病的中国特色式的“诉辩交易”。

> “诉辩交易”，其实是西方国家的一种刑讼制度，它是指开庭前，控方掌握被告证据来定罪的铁证较少甚至没有，如继续搜集，又很困难，为了指控不被法庭驳回，控方向律师保证，与法院协商，被告人认罪可得到从轻处罚，其主要方式是控方与律师在庭外达成妥协。

在中国，实质就是司法、当事人各方博弈。

李庄说，一审开庭前，法庭的交易条件：只要态度好点，认个错，配合庭审，可以建议北京司法机关内部处理，免于刑罚。由于李庄拒不认错，“诉辩交易”失败，才有了李庄一审时的“咆哮公堂”。

到了二审，李庄公然认罪，承认自己犯了伪证罪，庭上两位律师茫然失措，出现了还继续为他做无罪辩护的诡异局面。当时，外界支持他的律师界全是一片“震惊”“失望”。

李庄后来说，自己此举，正是为了利用“诉辩交易”，“低头诈降”，能够极大地挽回法院一审中失去的面子，也能诱发二审开庭。“低头诈降”，名誉肯定受损，但从长远看，尽快出去拿到证据是第一要务。

最终，李庄认罪，出来后为自己伸冤。

在许多案件中，“诉辩交易”并不鲜见，有些嫌疑人一审认罪后，法庭二审时却当庭反供，说有“诱供”，因为警方承诺，只要他乖乖认罪，态度良好，就能缓刑，不用坐牢。结果，警方认罪书拿到后，翻脸不认此前的交易。

## 许多人都听说过著名的糖果实验：

> 给每个孩子一粒糖果，告诉他们如果等十几分钟再吃，就可以额外得到一粒糖果，结果有许多孩子忍不住诱惑提前吃了那粒糖果。这种行为的心理学机制很可能就是导致无辜者过度追求短期目标而认罪的原因，即“时间贴现”。

> 所谓“时间贴现”（Temporal discounting），即个人对事件的价值量估计随着时间的流逝而下降的心理现象，也就是说短期因素比长期因素更容易影响人们的行为。

如果，身陷囹圄是你，很多人在自由和名声之间，怕是要首选自由。

在真正审讯的过程中，人们面临的短期因素正是审讯本身——警察无休止的质问、责难、辱骂、威胁、隔离，甚至偷偷的刑讯逼供。这对于那些安分守己的无辜者们不啻于一场噩梦，他们急切地寻找逃离的途径，而认罪似乎是摆脱这一噩梦的唯一出路。而且还有“诉辩交易”的大蛋糕等着他们。一步步将他们拉入深渊。

当然，也有坚贞不屈的人。张志新因为拒绝认罪，作为代价，她在狱中背着18斤背铐，拖着沉重的脚镣多次惨遭毒打，头发几乎被拔光，受人唆使，狱中男犯人数次对她实施强奸。

为何会”泣不成声“？

这也是很多人关心的问题，对于本来可能无罪的人，既然认罪就行了，那为什么还要这么“入戏”，面对镜头“泣不成声”？

这通常是心理防线击溃的结果，击溃心理防线的方式很简单，谁家没有妻儿？就算没有妻儿，谁家没有父母？

《报人程益中》中有这样的情节。

> 检察院的人都穿制服，轮班工作，通常审讯要进行到后半夜。但有一天早上，他们容光焕发地来见程益中，大家新剪了头发，换上了便衣。他们告诉程益中要放松放松。他们说，今天外面是晴天，他们要带他去他们的办公室。程益中很警觉。这一天是他的生日，他怀疑他们要利用这一点来对付他。他们带他走出看守所，开车去了检察院总部，将他领进一间会议室。检察官说，今天他们不谈他的罪行，而是想请他跟他们的新员工聊聊天，这些人都是刚从大学毕业，很爱读他的报纸。几个年轻人走进房间。程益中注意到，当中的几个女孩长得很漂亮，他们坐在他身边，跟他聊起人生、文学、诗歌和理想主义这类话题。他们说他们都很崇拜他，其中一个还念起了他的诗。程益中顺着他们的意思，一边喝茶一边回答他们的问题。午饭时分，服务员送来了几筐他的安徽家乡菜——脆皮鱼、黄山石鸡——还送上了面条。程益中吃完后，一个检察官使了个眼色，随后，一个女人端着他生平所见最大的生日蛋糕走上前来。

> “程总，今天是你39岁的生日，”这位检察官说。“现在还不知道，你会在哪里度过你40岁的生日。我们都希望，通向你40岁的生日这条道路会很愉快。”

> 然后他们给程益中一把塑料刀子，让他许个愿再切蛋糕。房间里有人举起了照相机。在一瞬间，程益中想起了他的家人，差点就要流下眼泪。

> 但他控制住了，因为很快他就意识到，他的眼泪正是他们想要的东西，他不能让他们得逞。他们想要让他脆弱和崩溃，然后抓拍到那一刻的画面，电视台常常播出这类画面：贪污腐败分子痛哭涕零，承认他们的桩桩罪行。
