<!--

layout: post

title: 炮灰记者

categories: Archive

tags: 响水化工厂爆炸

date: 2019-03-28

image_feature: "https://i.loli.net/2019/03/30/5c9f036dddf73.jpg"

description: 这个国家的真相，是用在现场记者/志愿者个人健康受损换来的。

-->

# 炮灰记者

原文来自订阅号「呦呦鹿鸣」：~~[炮灰记者](https://mp.weixin.qq.com/s/xvxhU8eh2TMqTZjdHmK75Q)~~

---

愿逝者有不朽的名，愿生者享那永恒的爱。响水爆炸，震动全国。国家领导人高度关注，动员力量前往救援。远方如联合国秘书长古特雷斯，也发表声明，对大量人员伤亡深感悲伤，慰问受害者家属。经此一炸，国家机器在前，但愿悲剧不再重复发生。

现在，头七过去了，我想说说爆炸之外，另一件很重要的事。

此次爆炸现场，有一位环保志愿者张文斌比较活跃。我问他：你的防护装备是什么？他发来这个：

![](https://i.loli.net/2019/03/30/5c9f036dddf73.jpg)

**这个口罩，只能防尘。**可是，在现场，有的记者，甚至还不如张文斌，连口罩都没有。在3天前呦呦鹿鸣登载的一篇记者手记《[离爆炸工厂800米，一个记者掉进水沟里……](https://mp.weixin.qq.com/s?__biz=MjM5ODAzNTc2NA==&mid=2652878986&idx=3&sn=77ec77fa84d07f25295de590454d1cd2&chksm=bd3bf0d18a4c79c7abf93547cf5d318627b25ee33862dbfa42a10e638e6e0a3917107b59e2aa&scene=21%23wechat_redirect)》中，记载了一位媒体记者的采访经过，我相信，不是每个人都能注意到文中的这些细节：

3月21日爆炸，晚8点，赶到响水。“摇开车窗，一股化工味道扑鼻而来，此时据爆炸工厂还有50公里。”摸黑靠近现场，“**一只手拿着用蘸了水的袜子罩住口鼻**”。

是的，这位记者的防护装备就是他自己的袜子。在出发前，他和同事都已经知道，爆炸的是苯。在上车时，出发伊始，他就感叹：”苯是一类致癌物，同时对人的伤害来自于呼入气体和接触饮用被污染的水两个方面，**不禁担心自己的小命会不会交代在那儿**。“但是，他还是以最快的速度出发了。完成深夜直播任务之后，在距离现场800米的位置，他不小心掉入一条淤泥沟。请注意，这里的水，很可能已经被污染。 

![](https://i.loli.net/2019/03/30/5c9f036fabde6.jpg)

<figcaption>爆炸现场，图片来自新京报</figcaption>

记者身上，腰以下全部湿透了。他打电话给了环保志愿者张文斌，也就是本文开头提到的这位。虽然素不相识，但张文斌开车过来，接了他，花了一个多小时到酒店。“进了酒店，洗了个澡，开始清洗鞋和裤子，这时我才闻到裤子上有**一股浓浓的化工味道，****洗完裤子，水已经变成黑色**。”

在这位记者之前，有同行已经抵达现场，并告诉他说： “**里面气味刺鼻，恶心到呕吐流眼泪**。”

可见防护之差。相比之下，有防尘口罩的张文斌，甚至优势稍具。张文斌告诉我说，他已做了6年环保志愿者，主要做工业园污染调查，江苏响水县陈家港工业园污染问题显著，从2014年开始，他每年都会来这里。“3月21日爆炸，下午5点多我赶到了现场。到现场后可以看见火光和浓烟比较大，由于我到现场比较早，很多媒体记者联系我采访现场情况并问我要照片视频。”比如这张：

![](https://i.loli.net/2019/03/30/5c9f03723142a.jpg)

他在现场一直坚守到凌晨12点，看着火势忽大忽小，浓烟借风势飘向西南方，直到12点接到记者求助电话。“我在工厂周边闻到很浓的刺激性化工气味，进工厂救援的消防官兵都是穿全封闭防化服进去的。”张文斌担心空气毒性，没靠太近。但是，毫无疑问，污染空气已经通过他那个只能防尘的口罩，进入他的身体。

这半年来，张文斌处于停薪留职状态，没有工资。他能坚持到现在，是因为去年向基金会申请到一笔工业污染调查经费。经费以支付差旅为主。这是他的日常：

![](https://i.loli.net/2019/03/30/5c9f037442fbd.jpg)

以我的个人经验，这种情况越发普遍：**这个国家的真相，是用在现场记者/志愿者个人健康受损换来的。**

2015年，天津爆炸事故时，我曾经在呦呦鹿鸣发布一张核心现场的图片。这位53岁的老记者，是距离现场最近的人，给报社提供了好几个整版的新闻图片。请注意，当时，爆炸还在不断发生，空气中成分不明，而记者却是短袖、七分裤和极为勉强的口罩，与随后赶到的核生化部队形成鲜明对比：

![](https://i.loli.net/2019/03/30/5c9f0376ca1fe.jpg)

![](https://i.loli.net/2019/03/30/5c9f03785f923.jpg)

自2008年汶川地震以来，这位记者6年跑过8个地震现场，其他参与的灾难性突发报道难以计数，长期暴露在危险面前。**在一次爆炸现场采访中，他二甲苯中毒造成“呼吸道灼伤”。**

就是这样一个记者，多次因为稿分不够，拿两千来块工资。

当时53岁的这位记者，如今已经57岁。他还是那样热情满怀。响水爆炸当天下午，他就赶到了现场。昨天，他告诉我说，带的是3M口罩、无人机和几个相机。我说，3M口罩不够。他说：“到了现场，听说是二甲苯爆炸，我就待的时间不长。**经历得多了，****靠经验防护**。”

他所在的深度报道部门，之前有17个记者，如今只剩他一个老记者，其他都离开了。

![](https://i.loli.net/2019/03/30/5c9f037a5b0f5.jpg)

<figcaption>3月23日（爆炸两天后）的救援人员，可见装备齐全。（中国新闻周刊、视觉中国图片）</figcaption>

我实在很难理解，为什么这么多年过去了，媒体这么重要的行业，还停留在这样初级的层次。如果真相一定需要记者用自己的生命健康来换取，这样的真相是正当的吗？**因为灾难，而加大灾难**。合适吗？

写这段话的时候，我眼前一直晃动的，是《我的团长我的团》里那个著名的”炮灰团“。这几届记者，难道注定要成为这个时代的炮灰吗？

![](https://i.loli.net/2019/03/30/5c9f037c08db1.jpg)

我曾经是一个媒体人。在很多场合，我都不隐瞒这样的观点：今天的中国媒体业，大大落后于时代发展，大大落后于中国的其他行业。其重要表现之一就是：一方面喊着“无限逼近现场”，用重大现场的记者采访来为自己加分，给机构增添光环，提高股权资产价值和品牌价值；另一方面，很少有机构给记者配备合格的安全防护装备，即便，这只需要很少的一点钱。 

这个行业的进步，90%靠燃烧新闻理想来推进。然而，这样的燃烧，注定无法持久——即便在记者群体，有新闻理想的也只是少数。

我身边认识的记者中，就至少有三位记者在没有任何防护的工作中受伤。远比我认识的警察群体受伤概率要高。媒体呼吁正义，保护弱者，然而，自家记者的利益，却无法得到足够保护。更不用说，许多商业媒体机构，长期给记者发放极低标准的工资，让记者处于“**新闻民工**”的生存状态。以至于，他们要么被迫领取各类“车马费”，要么主动走进各种灰黑地带，还有的，难忍困顿退离媒体。记者也是人，也有家庭，也要生活的呀。

于是，今天出现一大现状：各大企业的公关部门，各路调查记者云集，甚至，个别公司的公关部门，可以直接转型为媒体编辑部了。因为企业的工资高很多。这些记者，所接受的训练，所积累的经验，有助于大众靠近真相，是国家难以估量的财富，他们本来应该在重大新闻现场，如今却束之高阁。

我们常常说，老兵不死，只是逐渐凋零。其实，在很多人眼中，并没有兵，更没有老兵，只有数字。真是令人心酸莫名。 昨天头七，有人在朋友圈发文怒斥：“响水爆炸头七追问：两年七遭处罚，**谁给了他们我行我素的勇气**？”其实答案很简单啊，只是大家不愿意面对，假装不知道罢了。如果记者连自身安全都无法保护，如何代表公众，去制衡违法违规挑战安全底线的企业呢？

是的，他们是瞭望者，他们发现了烟，但是，没有防护，又如何能找到那火呢？你会让一个盟军战士，赤手空拳冲上诺曼底德军滩头阵地吗？

直到最后，国家层级不得不动员大量资源来救援。记者成了炮灰，最后，更多人就要成炮灰。**这种灾难，本可避免**。这种炮灰，本不应有。

中国的化工行业规模，已经是世界第一，但是，化工企业的安全管理水平，肯定不是世界第一，以至于爆炸频发，社会资源和情感不断消耗，悲剧不断发生，各个相关群体顾头难顾尾，应接不暇。各级命令一天比一天严厉，文件一天比一天厚，伤者的眼泪，却一天比一天多。同样的道理，中国的媒体行业规模（内容生产数量）也已经世界第一，特别是如果算上微信公众号等自媒体平台，微博等社交媒体平台，乃至腾讯、网易等门户网站，知乎、豆瓣等社会化媒体，今日头条、快手、抖音、一点等流量推荐平台……但是，媒体**行业内核，却是粗糙异常**。每天生产的信息垃圾，数不胜数。恕我直言，这个行业80%以上从业人士，都在干着对这个社会没有益处甚至是只有害处的工作，不断进行自我消耗。行业流量、GDP都有了，偏偏就是没有媒体最应该有的：**说人话、说真话。**一个连身边的真相都不愿意认真面对的团队，如何指望他去面对外界的真相？

安全生产不能靠运动式检查，不能靠罚款，不能靠震惊，不能头痛医头脚痛医脚，安全生产，是一门科学，是一个系统性工程。同样的道理，媒体行业的发展，也是一个系统。这个系统，包括给一线记者提供良好的防护装备。

在《甘柴劣火》一文中，呦呦鹿鸣为媒体呼吁生存空间，“我们的国家与媒体休戚相关，升沉与共”。在本文，作为一个曾经的调查记者，我想为记者朋友呼吁健康保护：**让不必要的伤害发生几率，降低一些，再降低一些**。

最后，附一个老记者自我防护建议（如果单位不配备，又资金有限的情况下）： 

> 自备一个“随时出发”背包，含：口罩、“猪嘴式”面具、一次性雨衣、安全套（可多用途，如套在鞋子上当防水、隔离）、急救包、创可贴、常用药（如消炎药、拉肚子药）、充电宝、小手电、指北针、哨子（塑料即可）、多功能小刀、防风打火机、水壶、压缩饼干、绳子等。
>
> 另，给自己购买意外险，同时也要科学防护，比如，不能在下风口，出入特殊场合必须洗脸、洗手，所穿衣物不能乱丢乱放，避免二次污染。（老记者们请在留言区补充）。
>
> 首届世界互联网大会传播奖唯一获奖自媒体（2014） ；微博影响力十大房产新锐大V（2018）；21CN中国消费者保护代表作（2018）；一点资讯年度清朗榜时事榜第24名（2018）；虎嗅首期“深流联盟”（2019）等。
