<!--

layout: post

title: 沉默代表的不是中立，而是顺从

categories: Archive

tags: 评论

date: 2019-03-29

description: 批判而不愤世嫉俗，好奇而不受蒙蔽，开放而不被操纵。

-->

# 沉默代表的不是中立，而是顺从

原文来自订阅号「劳燕东飞」：~~[沉默代表的不是中立，而是顺从](https://mp.weixin.qq.com/s/d6euCL8NF3Mk9Mg3YalzkA)~~

---

![](https://i.loli.net/2019/03/30/5c9e50ae15684.jpg)

最近心情沉郁而又愤懑。

先是得知本院的一位同事，因之前发表的公共性言论而遭停课处理；之后，又得知本校的一名学生，向校纪委举报思修课老师的上课内容与相应言论。两则消息虽未得到官方的证实，但从各个渠道的反应来看，应该不是无中生有。

老实说，我有一种恐惧的感觉。从三年前毕业典礼致辞所引发的风波开始，愚钝如我，才开始意识到政治风向的变化。从那时起，内心就一直有些不安。过去的两年里，这种不安感愈加地强烈。

其实，这样的事近年来屡有发生，只是没有出现在我的周围而已。经常在不愤与感喟一番之后，又学做起鸵鸟，只关心着过好自己的生活。然而，这一刻，当它们真实地发生在我的周围，我真正体会到了唇亡齿寒。

中国人的生存智慧中，很重要的一项就是明哲保身。所谓事不关己高高挂起，各人只扫门前雪，休管他人瓦上霜，说的都是相同的道理。这样的生活哲学能够大行其道，在很大程度上，大概是被险恶的环境逼出来的。每个人都想要保全自己，这个完全能够理解。

我也曾经认为，在暴虐横行时，沉默是坚守的底线。然而，目睹这几年的状况，我开始意识到，沉默的底线终究还是太低了一些。说到底，沉默代表的根本不是中立，而是顺从。而顺从是没有底线的。它意味着，在对方的步步紧逼之下，己方是在步步后退。

这便是心理学上所说的登门槛现象。从服从一些细小的要求开始，渐渐地，你会服从对方提出的更高更过分的要求，以致最后完全落入对方的圈套。既然已经让步多次，那么，再让一次又何妨呢？“开始细小—逐步升级”的策略，正是登门槛效应的有效应用。

所以，《影响力》一书的作者西奥迪尼才会犀利地指出：你可以使用较小的承诺来操纵某个人的自我形象，你可以利用这种方法来使公民变成“公仆”，潜在的购买者变成“顾客”，囚犯变成“合作者”。

人们总以为，那些帮凶与恶政的合作者本身就是恶魔。殊不知，普通如你我，受人操控后，在顺从的名义之下，也完全可能做出相同的行为。

阿伦特所说的平庸的恶，其核心内容就是顺从。也正是顺从，让看起来老实而无害的艾希曼，成为纳粹杀人机器上一颗忠实而高效的齿轮。正如阿伦特所言，他并不愚蠢，只不过不思考罢了；是不思考，让他成为那个时代罪大恶极的人之一。并且，即便犯下如此严重的反人类罪行，艾希曼在事后也没有表现出多少道德上的负疚感，他的辩解振振有辞：我只是执行了命令而已。

心理学上的实验早已表明，对权威的服从可以战胜道德。很多时候，我们容易过高估计个人品性的力量，而低估情境对个人行为的影响。实际上，把善良的人置于邪恶的环境，成为胜出一方的，往往就是邪恶。结论让人沮丧，但它恐怕是不容否认的事实。

耶鲁大学的心理学教授米尔格拉姆曾经做过一系列与服从相关的实验，这些实验在社会心理学史上非常有名。

米尔格拉姆所设计的实验是，以考察惩罚对学习影响的尖端研究为名，要求一人担任教师，一人担任学习者，学习者如果答错，教师便使用电击来进行惩罚。“学习者”由事先安排的研究助手担任，而“教师”则由应征而来的志愿者担任；在分配角色之前，米尔格拉姆向志愿者隐瞒了研究助手的身份，假称双方的角色是随机抽签决定的。

担任“教师”的志愿者，在体验一次轻微的电击后，看着“学习者”被绑在椅子上，并在其手腕上缚上电极。实验的基本安排与规则是，“学习者”每答错一次，“教师”就要提高一个档次实施电击，每档相差15伏，从15伏一直到450伏。在此过程中，随着电击强度的增加，“学习者”会做出相应的痛苦言行。

为了让“教师”继续实验，米尔格拉姆采用四种口头鼓励：（1）请继续下去；（2）该实验要求你继续进行下去；（3）你继续进行下去是绝对必须的；（4）你没有其他选择，必须进行下去。

在米尔格拉姆的测试中，中途停止电击的人一般在150伏左右，其中65%的人一直进行到450伏。他对1000多个参与者进行了分场景的系列实验，服从的比例都远远高于事先的预计。尤其是，当参与者无法看到“学习者”时，几乎所有参与者都冷静地服从，直到实验做完。此后由其他研究者所进行的类似实验，实验结果也相差无几；包括对女性参与者的研究也发现，女性的服从比例与男性相似。

米尔格拉姆实验中的参与者的经历，表征的就是人们如何一步一步落入圈套的登门槛现象。最初的惩罚是轻微的，只有15伏，并没有出现任何抗议。每一次，担任“教师”的参与者，也只是被要求实施比先前略强一点的电击而已。对于参与者来说，在实施330伏电压时，他们已是第22次服从了。在服从的过程中，参与者早已降低了认知的不协调感。

现实的社会中，登门槛的技术，经常为政治、商业与邪教组织别有用心地利用。在蓄意操控的过程中，人们慢慢地放弃一些东西，需要忍受的东西也越来越多。由于放弃与忍受的过程是一步一步进行的，而每一次的退让都只是比原来多一点点，看起来并非那么不可容忍；所以，大部分人可能都会选择顺从，直至最后做出改变人生的决定。温水煮青蛙，说的也正是这个道理。

可以想象，在社会这个巨大的实验室里，尤其是如果一个社会又倡导集体主义的话，经过经年累月的登门槛式的顺从训练，人们的认知会扭曲到什么样的程度。心理学的研究发现，为了减少认知失调所带来的不愉快的感觉体验，人们会下意识地调整自己的心理，通过正当化现有的做法，或者通过贬低受害者，将责任外推，借以实现自身行为的合理化。在极权体制之下，原本善良的普通人，往往就这样在心安理得中不自觉地沦为帮凶。

社会心理学中的登门槛现象提醒我们，有必要警惕任何试图诱导我们表现出顺从的初始行为。在顺从一个小的要求之前，一定要认真考虑一下接下去会发生什么。可怕的暴行，往往就是从一系列的小恶行为发展而来，包括对恶行的听之任之；因为行为与态度会相互强化，小恶会助长态度，进而导致大恶。

所以，大恶的可怕之处，恰恰就在于它的平常，有着广泛的社会心理机制的支持。这种支持机制中，既包括登门槛现象，也包括群体效应所带来的从众心理。想要避免对恶行的无意识地推波助澜，就必须警惕随大流的做法，警惕所谓的明哲保身。说到底，明哲保身不过就是对暴虐或不公的听之任之。

覆巢之下，安有完卵？不要指望通过不断地自我审查，来求得一时的苟且安宁，幻想从此高枕无忧。在这样一个社会中，在这样的一种体制下，你我又怎么知道，下一个受害者就必定不是自己呢？寄希望于侥幸，寄希望于无原则的顺从，并不会让社会变得正常起来，更不会给自己带来免予被害的丹书铁券。

可见，在面对暴虐或不公时，坚守的底线不应当是明哲保身式的沉默，而是选择表达自己的异议。即便无法挺身而出公然抗议不公，这样的异议表达，至少是反顺从规训的努力的第一步。

对于相关部门与学校因公共性言论而处分教师的做法，我完全不能认同。任何时候，用权力压制公共性言论的做法，都不可能具有基本的正当性。如果认为他的观点有问题或是不够正确，请使用说服、论证或者反驳的方式。

用权力或威胁让人们住口，不止无助于社会问题的解决，反而会让社会的不满持续地累积，成为一个危险的火药桶。

最后，借用一位心理学家的话，作为社会动物的我们，对待生活的正确态度理应是：批判而不愤世嫉俗，好奇而不受蒙蔽，开放而不被操纵。

2019年3月29日

于清华园
