<!--

layout: post

title: 被禁忌的李志：这个世界会好吗？

categories: Archive

tags: 李志

date: 2019-04-05

image_feature: "https://i.loli.net/2019/04/10/5cadec8db2465.jpg"

description: 李志，民谣界的标杆性人物。能够感受他对“独立音乐阵地”里基本准则和边界的的固守和坚持，他本身也是一位非常有个性，甚至偏执的人。

-->

# 被禁忌的李志：这个世界会好吗？

原文来自「看理想」：~~[被禁忌的李志：这个世界会好吗？](https://mp.weixin.qq.com/s/-ELLGm02eL-C53LTeHz6qQ)~~

---

![](https://i.loli.net/2019/04/10/5cadec8db2465.jpg)

歌迷们在感叹，李志别再上热搜了，求求了。

有些事已经无法言说，不如再说说李志。

李志，民谣界的标杆性人物。多数人对他的印象是：沙哑的烟嗓、每年的跨年演出卖爆、每天在微博上”维权”。

但是，**“关于李志，我们知道的都不多”。**

作为中国当代独立音乐的代表人物，李志一向离公众媒体最远，离网络和歌迷最近。

在与李志的长年相识和交往中，郭小寒（看理想《中国民谣小史》主讲人，音乐行业资深从业者）说，能够感受他对“独立音乐阵地”里基本准则和边界的的固守和坚持，他本身也是一位非常有个性，甚至偏执的人。

作为一名被加v认证过的音乐人，个人微博有几十万粉丝的“公众人物”，李志通过微博这一互联网工具对当下发声，表达自己对生活、社会、产业的意见，与自己的乐迷粉丝进行沟通与对话。

> 2018年7月底，李志起诉《明日之子》节目组侵权，要求300万的赔偿，在这场旷日持久，轰轰烈烈的维权事件中，李志被推上了风口浪尖。
>
> 2018年10月，李志与经纪人迟斌分开，加入了太和音乐集团的“麦田音乐”。
>
> 2019年2月，李志取消了四川省内“叁叁肆”计划的23场的演出。
>
> 2019年1月，GQ杂志历历尽三个月，采访了李志以及诸多独立音乐圈内的同行朋友，写成了长篇报道《这个李志会好吗》。这是2015年李志“看见”全国演唱会以后第一次，如此真诚的直接面对媒体。

《李志 ，人和人一场游戏》一文是郭小寒2015年李志演唱会前后，受邀写下的关于李志与朋友们的故事之一。《中国民谣小史》关于李志的那一章，也是从行业观察和私下交往角度，分析讲述了李志的经历和作品。

**这些真实发生过的经历和往事，被亲历者记录下来，就有价值，也可以作为多年之后“盖棺定论”的参考文本。**

![](https://i.loli.net/2019/04/10/5cadec905c35b.jpg)

![](https://i.loli.net/2019/04/10/5cadec91d135e.jpg)

![](https://i.loli.net/2019/04/10/5cadec93241cb.jpg)

![](https://i.loli.net/2019/04/10/5cadec93a69bc.jpg)

![](https://i.loli.net/2019/04/10/5cadec95d979b.jpg)

<figcapture>【相信未来】2017-2018李志跨年音乐会筹备实录</figcapture>

我们当然希望，李志不会就此成为「回忆」，他还会抽着烟，对着镜头说：“你要相信自己，要相信未来。”

![](https://i.loli.net/2019/04/10/5cadec966b3af.jpg)

**李志，人和人一场游戏**

**文 \| 郭小寒**

著名音乐企划、推手

看理想《中国民谣小史》主讲人

（文稿经编辑）  

### 01 被禁忌的梵高先生

梵高先生： <https://music.163.com/#/song?id=26508240>

“ 我们生来就是孤独 

我们生来就是孤单

不管你拥有什么 

 我们生来就是孤独 ”

出于一个音乐记者的敏感，我和大多数中国原创音乐人的结识都是源自采访。2006年在独立厂牌口袋唱片出版的合辑里听到《梵高先生》，我就注意到了李志，他是那么苦闷孤绝，又与众不同。

![](https://i.loli.net/2019/04/10/5cadec992024c.jpg)

问口袋唱片的小崔要了他的MSN联系采访，然后他的回答让我无所适从：他坚决拒绝采访，爱理不理。我说我很喜欢你的音乐，基本上算个粉丝。他就更懒得理我，他说这样的人太多了。

也许是处于礼貌客气没有互相拉黑，后来偶尔会暴露出彼此在文学，电影，音乐上一些类似的品味，慢慢地有了些共同语言，但说的也很少。那时候我就知道李志是那种要先跟别人建立屏障的人，**他不是一个轻易会相信别人的人，因为他不想浪费他的真心。**

在他的第一张专辑《被禁忌的游戏》刚出来的时候，我反复听了几遍，写下那篇《关于李志，我是否该写一篇悲伤的乐评》的乐评，快10年了仍然在网上被疯狂引用转载，被当作各种宣传通稿素材，甚至成了这张专辑的官方介绍。

当时写下这篇文章，也只是面对同样的情绪有感而发，是胖子与胖子之间的惺惺相惜和心心相通。当时我认定这是一个和我一样敏感孤独的胖子，自卑迷茫不顺利，有太多情绪要抒发却被堵着，用简陋的音乐表达这些。

与李志第一次面对面，是在2007年星光现场的演出上。李志带着南京的乐手，在这个当时北京最好的live house演了自己的专场。与看过无数的北京摇滚演出不同，有点不合时宜。

他穿着印着五角星和格瓦拉的上衣，肥版的高腰牛仔裤和李宁的运动鞋，这个打扮不像二零零几年的风格，特像来自一九九几年，给人的感觉是一种**特别真实的错愕和失望**。

上场之后他不停地抽国产红梅香烟，演到后半场他大汗淋漓就脱去了上衣，然后一身颤颤的肥肉上居然是一个红色的地图，两条蓝色河流的文身跃然眼前。

![](https://i.loli.net/2019/04/10/5cadec9b332ae.jpg)

从他的歌里你可以知道这个胖子在唱歌前去过很多地方，在他的音乐里你知道了他混迹过的包子铺和猪头肉店，他关心过的政治和王小波。演到high处他在舞台上跳着脚前后交叉着跑起来，身上的肉瞬间都颤抖起来。  

然而台下那些喜欢漂亮身体的漂亮姑娘们却已经为李志疯了。

我的一个女朋友在听到《董卓瑶》的时候哭的满脸是泪，我想大部分人都差不多不是惊诧于这是一场多好的表演，或者歌手乐手有多深厚的功底，而是这些歌全都唱到心里去了。

董卓瑶： <https://music.163.com/#/song?id=26508239>

“ 悲伤的事情 

既然已经发生

你就不能这样地看着我

一切都一切

不过只是野鸽子飞过天空 ”

他把自己的感情灌进去又把别人的感情勾出来，李志歌里表达的纠结是很多层面上的，包括他自己对未来的迷茫和怀疑，特别感同身受地表达了那个年代二十出头的年轻人的状态，包括看待世界，看待身边的人。

我想我和大多数他的早期乐迷一样，是被那首《梵高先生》瞬间击中的，然后一直觉得世界上最懂这种感觉的人在远方，而周遭的世界却到处都是混子和low货。

星光演出结束后，我们打了个照面就匆匆告别了，回来的几天，都沉浸在一种纠结孤独的情绪里，然后他去迷笛音乐节演出， 我就找到他送了一本我的诗集。上面写着“亲爱的陌生的兄弟，我们何时能成为战友。”后来他从迷笛音乐节回去之后就跟我说，“我们已经是兄弟了”。

### 02 你可千万别独自听《这个世界会好吗》

这个世界会好吗: <https://music.163.com/#/song?id=424474915>

“ 妈妈，我居然爱上了她

像歌唱一样爱上了她

妈妈，当你又回首一切

这个世界会好吗 ”

自此之后我们算是比较熟悉的朋友了，偶尔会在MSN上聊天，甚至有时候会打个电话。那段时间我逐渐感觉到了李志的温度，也会跟他有一些思想上的交流。经常以一句“你干嘛呢兄弟？”开头，他会把他当时为数不多的几个朋友叫作兄弟，他管我也叫“兄弟”。

李志对自己身边的朋友还是非常珍惜的，你在他的歌里能听出来。

其实他的很多朋友，都经历过这样的从陌生别扭到熟稔的过程。

我们有一个共同的朋友叫李欣，她当时写了一篇关于李志的文章，类似乐评又有很多主观抒情的成分。李志看见了拿红色字体在word文档里逐字逐句地批注，本来一个一千多字的东西，加完“朱批”变成五千多字，处处有朱批，然后把它放到网上，较真到外人看来有些矫情。

![](https://i.loli.net/2019/04/10/5cadec9f2b8b0.jpg)

说到友情，我首先会想到孤独。

2008年冬天，我所在的报社去郊区开年会。在那个要开年会的正常世界里，我是个略有些格格不入的人。在大家敬酒拍照抽奖互祝happy new year总结谁谁多么优秀的时候，我觉得自己离这个世界很远并不怎么开心。一个人在酒店反复听李志的第三张专辑《这个世界会好吗》，我记得当时我还带了一本尼克霍恩比的《自杀俱乐部》，它讲述了青年们的边缘状态。

当时觉得和你一样的人都活在李志的歌里和尼克霍恩比的小说里，那是另外一个世界。

那个世界里才不会有你身边这些在年会上happy new year的人，疏离感愈发强烈。

从郊区回来的路上，我给李志写了一封信，大概是说“为什么那些人活得那么开心，我们活得这么纠结？很明显那些人是比我们更不用大脑，不用真心的人，为什么他们可以活得很开心？为什么我们这些人活得真心却这么不开心？”

![](https://i.loli.net/2019/04/10/5cadeca764db7.jpg)

当时我坐在大巴上听着那张唱片，从怀柔到顺义再进京，天空灰蓝色，路边的杨树有秩序地倒退着，那可能是我人生中最孤独的时刻之一了，还好，是在李志《这个世界会好吗》的音乐中度过的。

### 03 李志残酷的“理智”：能生活自理、戒烟戒酒

“这个世界会好吗”这个疑问是梁漱溟发出的，是他的一本书的名字。

梁漱溟是民国时期的一个大儒，这个是他的父亲在跳湖自杀之前说的最后一句话，他对这个世界已经绝望了但又不甘心——我觉得这个世界已经不好了，但是**我发出这个疑问其实还是有期待的，还是希望能变好的**。

![](https://i.loli.net/2019/04/10/5cadeca8d0c7b.jpg)

我想那本书对我和李志都产生过很大的影响。这种怀疑和自我否定，还带有一丝丝希望的情绪，其实在李志那个阶段表达的也特别明显。

我记得有一次他来北京，叫了我和另一个共同的朋友宁静去吃饭，然后我们就聊天。那天北京下特别大的雾，伸手不见五指的，谁也看不见谁，三个人就莫名其妙地坐在饭馆里掏心窝子聊天，他跟我们说他在南京多么不容易——

南京不可能像北京有那么多乐手，他在南京每次排练的时候都要先去排练室，把烟和水准备好，然后等他们来，他们可以一个电话说不来，但他必须每天都来，要去外地演出的时候，他要把所有人的机票、酒店订好，包括乐手家属的，这些行程都需要他来处理。

李志出了三张专辑之后，已经有了很大名气，但可能做职业音乐人还是有资金上的困难，于是李志就去了成都一家互联网公司上班。钱不够了就去赚钱，赚够了再去做音乐，这么理智的人，跟“浪漫文科生”完全不一样的逻辑。

**他不像有的艺术家那样，生活不能自理，只能沉浸在艺术的世界中**，他甚至是一个非常严苛自律的人。他减肥就迅速地瘦下几十斤，每天去做大量的训练。说戒烟就不抽了，特别难受，但是硬撑着。说戒酒也就不喝了。我一直觉得他可能是内心比较残酷的人，自律的人都比较残酷，留给这个世界的想象力不多。

![](https://i.loli.net/2019/04/10/5cadeca9ab5af.jpg)

他到底会有多少能量去用到这个上面，大家都是在遇到困难的时候选择”人间不值得”，就怂了，**他却非常身体力行地实践“人间不值得”，要把人间奋斗成一个值得的人间。**

他参与了很多”维权”的工作。他会以鸡蛋碰石头的方式去告一些特别大的平台，侵权了他的作品。

![](https://i.loli.net/2019/04/10/5cadecac3b21a.jpg)

小团队去对抗一个大公司，整个过程是会旷日持久，可能真的是拖不起，但**只有李志可以做**。

他愿意去做这件事情，同样我们也经常会看到李志有很愤怒的观点，在社交媒体上做各种各样的表达，这种观点在我看来并不是因为他是一个单纯的愤青，而是因为他真的热爱这片土地。

![](https://i.loli.net/2019/04/10/5cadecaf11c7f.jpg)

李志的微博上，很大一部分都在维权

一个是热爱，一个是相信，另外一个是坚持，我觉得这三点都到达了一定的能量格之后，才可以用十几年的时间去呈现这样的事情，且做到了比较顶级的状态。李志和他所撑起的这份既有格局又有格律的运营策略，也不妨是杰作本身。  

### 04 惺惺相惜的民谣圈，是这个时代的珍贵

结婚：<https://music.163.com/#/song?id=26508184>

“ 李志：你觉得婚姻好吗？万总

万晓利：很好

李志：狼哥你觉得呢？

老狼：很...很好

李志：他们都说不错，那我就有信心了 ” 

第四张专辑《我爱南京》是李志的一张标志性作品，这张专辑是在环球唱片的录音棚里录的，质量上乘，选曲精致，除了一张原创，还有一张翻唱。

当年李志在北京学车的时候就已经在跟环球接触这件事情了，是由老狼介绍的。老狼说自己是李志的粉丝，狼嫂也是李志的超级粉。

狼哥真心喜欢一个音乐人的时候真的就变成了普通的粉丝，从来不会说我是民谣前辈就必须得端着点，他从来都没有这样哪怕一丝丝的情绪。在音乐上老狼跟李志也有过合作，加上万晓利，合作的那首《结婚》，**三个人唱出了三种男人的不同情绪**。在翻唱专辑里李志唱了玮玮的那首《米店》，完全不同于玮玮的民国文艺风。

![](https://i.loli.net/2019/04/10/5cadecb017976.jpg)

**民谣音乐人之间的惺惺相惜，因为欣赏而愿意为其付出，是件很好的事。**

那会儿跟万晓利聊，晓利说李志是他在这个世界上最爱又最恨的一个人。可能是因为李志身上的一些气质是他想有而不可及的。

他们之间有一种互动的能量交流，不能说是谁帮了谁，李志身上的东西对晓利和老狼也有所触动，也会影响到他们自己的音乐道路吧。

李志对进入到他真正的朋友名单上的人，真的是特别仗义。有一年我带玮玮和郭龙去南京演出，当时万晓利也住在杭州，他就开着车带着晓利从杭州赶来南京，看完演出之后，本来我们都已经订好票准备要走的，结果玮玮搭着李志的车回到李志在杭州的家，聊了三天三夜，火车票都作废了。

有时候我们出去工作，玮玮就会不停地给李志发微信，给他发图片看看这个看看那个。

**大家都是这个时代特别好的音乐人，相遇相识，互相给予能量，我觉得这种能量特别有价值。**

![](https://i.loli.net/2019/04/10/5cadecb1e91b1.jpg)

写这篇长文之前，我非常认真地听了好几遍《勾三搭四》，里边几乎把历年的经典歌曲都重新做了编排，改得精致丰富，改得你光听前奏根本听不出它是哪首歌。

我没办法从这些歌里触发灵感去写这样一篇长文，于是还是摘掉耳机，去大脑的沟壑里寻找那些关于李志的记忆。

我还是会想到2005年我第一次听到他的唱片，想到送他的小诗集上的那句“亲爱的陌生的兄弟，我们何时能成为战友”，**想到曾经有个人和我一样孤独，如今我们都以自己的方式跟这个世界和解**。

![](https://i.loli.net/2019/04/10/5cadecb307d4c.jpg)

![](https://i.loli.net/2019/04/10/5cadecb37bccd.jpg)

![](https://i.loli.net/2019/04/10/5cadecb4713f9.jpg)

![](https://i.loli.net/2019/04/10/5cadecba39f08.jpg)

![](https://i.loli.net/2019/04/10/5cadecbb2689f.jpg)

![](https://i.loli.net/2019/04/10/5cadecbbeaf99.jpg)

![](https://i.loli.net/2019/04/10/5cadecbd596c8.jpg)

![](https://i.loli.net/2019/04/10/5cadecbe28f37.jpg)

![](https://i.loli.net/2019/04/10/5cadecbf0d472.jpg)

![](https://i.loli.net/2019/04/10/5cadecc087633.jpg)

![](https://i.loli.net/2019/04/10/5cadecc1009c5.jpg)

文章部分内容来源于《中国民谣小史》

收听完整对谈，可长按图片扫码收听

![](https://i.loli.net/2019/04/10/5cadecc572fa3.jpg)

![](https://i.loli.net/2019/04/10/5cadecc65bf9b.jpg)

**转载**：请微信后台回复“转载”

**商业合作或投稿：**xingyj@vistopia.com.cn
