<!--

layout: post

title: 和我们一起，为声援刘强东性侵受害者签下你的姓名 #HereForJingyao

categories: Archive

date: 2019-04-18

tags: 刘强东

image_feature: "https://i.loli.net/2019/04/19/5cb9b6668f597.jpg"

description: 4月16日下午，明尼苏达大学的学生 Jingyao Liu 在明尼阿波利斯民事提起诉讼，指控中国电子商务巨头京东创始人、亿万富翁刘强东强奸。

-->

# 和我们一起，为声援刘强东性侵受害者签下你的姓名 #HereForJingyao

原文来自订阅号「Philosophia哲学社」：~~[和我们一起，为声援刘强东性侵受害者签下你的姓名 #HereForJingyao](https://mp.weixin.qq.com/s/-pF7usvxfKJugHruw8vYiA)~~

---

**4月16日下午，明尼苏达大学的学生 Jingyao Liu 在明尼阿波利斯民事提起诉讼，指控中国电子商务巨头京东创始人、亿万富翁刘强东强奸。**这是刘强东刚刚因其对 996 的支持被推上舆论的风口浪尖之后，又一次需要为自己的恶劣行为而付出代价的事件。

![](https://i.loli.net/2019/04/19/5cb9b6668f597.jpg)

互联网上早就已经有了大量和本次事件有关的证据和分析，我们在此也不会再赘述。受侵害者已经提出了高达六项的具体指控，如下：

> 1.  意图伤害和殴打
>     
> 2.  非法限制自由（在豪华车内）
>     
> 3.  性侵和殴击（公寓内）
>     
> 4.  意图伤害和殴击的连带责任（豪华车内）
>     
> 5.  非法限制自由的连带责任（豪华车内）
>     
> 6.  性侵和殴击的连带责任（公寓内）
>     
>
> 王局的自留地，公众号：王志安[独家\| 刘强东性侵犯案起诉书全文（中文版）](https://mp.weixin.qq.com/s/srmm1SgDuPx3Iy4ulI92Iw)

但同样值得我们关心的，还在于普通网民话语中透露出的、对于性侵指控的天然不信任（「境外势力对于刘强东和京东的污蔑」）；对于强奸行为的普遍化、非罪化处理（「犯了男人都会犯的错误」）；对于受害者的荡妇羞辱、和「为什么没有保护好自己」的受害者指责。这些言论，便是**强奸文化** (Rape Culture) 以及包含于其中的**认识论不正义** (Epistemic Injustice) 的绝佳体现。侵犯他人的身体权、强迫他人与自己发生性关系，不仅是错误的，反而是某种「男性气质」的体现；同样讽刺的是女性不再被视为性关系中的被动方，反而成了应该为自己受性侵而「负责」的那个人。  

> 每当有女性人身伤害事件发生后，大家都在讨论防身术哪家强、要不要随身带个安全套有备无患、晚上不要出门，等等。我们在讨论强奸问题的时候，把太多的关注力更多放在了如何进行消极的规避上。最终在具体的性侵案件发生后，竟然会变成对受害者的指责：为什么你没有保护好自己？为什么你要这么轻信坏人？为什么没跑掉？——最后让受害人陷入漫长的悔恨自责和自我惩罚。一个心理疏导案例中，因为吃了怪叔叔给的糖果被性侵的小女孩，事后因为愧疚自己「嘴馋」而用针不停扎自己的嘴唇作为惩罚。还有一些受惊的女性，从此再也不敢去任何不熟悉的地方，或者在炎热的夏天里，也把自己捂得严严实实。
>
> <https://culture.ifeng.com/a/20170517/51108328\_0.shtml>

在法庭上，人们不再像在默认状态下那样信任证词，而是在想方设法从「S 受到了性侵害的证言」推出「S 有可能没有受到性侵害」(𝑇(𝑃)_→_◊¬𝑃)。  

> 证言的缺省规则：如果说话人 S 向听话人 H 声明 P，那么在一般情况下，H 接受（相信）S 的声明是正确的，除非 H 有特殊的理由反对。
>
> <https://plato.stanford.edu/entries/testimony-episprob/#DefRulForTes>

> 在是否相信米兔参与者证言的问题上提出 𝑇(𝑃)→◊¬𝑃，实质上就是对米兔证人信誉的贬损。当一个人向你声明自己受到了性侵害，你先担心的却是这个人是不是在诬告，这已经是极为荒唐的事情了。想一想吧：你向别人问路，别人告诉了你怎么走以后，你倒担心起别人是不是在骗你来；恋人告诉你明天要和朋友聚会，你却先担心是不是被戴了绿帽子；科学家告诉你地球是围着太阳转的，你反而怀疑科学家是不是别有所图。
>
> <https://zhuanlan.zhihu.com/p/41078877>

这些症状数不胜数，但无一例外，都是对于性侵行为的纵容，对于性侵受害者的偏见和诋毁，对于理应公正透明的公共讨论无孔不入的污染和侵蚀。

**因此，我们想以本次刘强东被诉为契机，对受性侵者 Jingyao Liu 表达我们的支持。**我们想说：我们相信幸存者，我们相信你的勇气和诚实，我们始终和你站在一起。我们可以看到，Liu Jingyao 仅仅五万美元的索赔只能勉强支付诉讼费；但我们也都知道，远比这重要得多的，是真相、公平与正义。

几个小时之前，已经有女权主义者发起了声援 Jingyao 的 Google Sheets。经过她的同意，我们现在发布正式版的联名声援表单：  

**如果您愿意支持 Jingyao，欢迎**您**在下面的链接中签署**您**的名字和身份。前者为石墨文档，推荐在境内的朋友们使用；后者为 Google Forms 版，推荐境外朋友们使用。挑战谴责受害者的强奸文化，需要我们携手同行。只要爱与支持的声音足够强大，我们就能对抗一切恶意的揣度和阴暗的言论。**

**<https://shimo.im/sheets/DdIkf27jjjsiO1Ew/>**

**<https://forms.gle/bLk7Gub5HMdYFUC4A>**

![](https://i.loli.net/2019/04/19/5cb9b6679c27e.jpg)

![](https://i.loli.net/2019/04/19/5cb9b669b5bad.jpg)

![](https://i.loli.net/2019/04/19/5cb9b66c27af8.jpg)
