<!--

layout: post

title: 真的，不如拆了吧。

categories: Archive

date: 2019-04-29

tags: 王国维纪念碑

image_feature: "https://i.loli.net/2019/05/01/5cc9a97a4b4a7.jpg"

description: 王国维纪念碑用施工的蓝色隔板隔离开来了。

-->

# 真的，不如拆了吧。

原文来自「游山打捕」:~~[真的，不如拆了吧](https://mp.weixin.qq.com/s/IfhA4j7NvncDuPL3aves3A)~~

---

![不如拆了吧1](https://i.loli.net/2019/05/01/5cc9a9687b321.jpg)  

阳光从新春的绿叶间洒下来，很是美好。

昨天好像是清华108周年庆的正日子。

我跟太太在清华里住过几年，她很奇怪我为什么不愿意经常回清华溜达一下，因为确实有很好的风景。就一个纯粹的公园来说，清华挺不错的；就某些青春回忆来说，更有可惦念之处。只是，当价值和信念在这里无法承载时，一种格格不入的感觉就扎根生长了。

还凑巧就在一周前的周末，带着小朋友毛豆君去豆瓣书店和万圣书园，顺便就说，妈妈说起要带你们溜达清华，不如我们今天就去转一圈吧。跟毛豆君溜达的还是满愉快，我会跟他讲讲这里哪些地方我很喜欢，哪些地方我很不喜欢。

「比如你看校门，贴着很多各种禁止，外卖进去必须有个专门的注册登记过程什么的，咱们进去也必须出示身份证件。你还记得我们去东京大学溜达吗，直接就可以进去没人管的。因为大学是由公共财政支持的，就是大家的税钱，所以其实应该对公众开放的。」

「学校南门进入这排高大的树是我特别喜欢的，一到夏天，两边的树相当于搭起了一个很长的绿色阴凉通路。我会喜欢在这里溜达。因为很长的路，所以会有很多人骑着自行车，还是很好的回忆。」

「对，我带你去看图书馆吧，那是我最喜欢的地方，旧馆我尤其喜欢。你看这两棵银杏树，很老了，秋天可美了。我花了很多时间在这里占座、自习，从隔壁新馆借各种书看。自习室很高很舒服。」

「这里叫水木清华，以前这里是一片荷塘，有一篇很有名的文章《荷塘月色》还有说是在这里写的，但是这里的荷叶曾经被挖过，现在不知道是没了还是没长出来。然后养了很多锦鲤。我可不喜欢锦鲤了，肥腻，主要是它有一种文人贵气，在今天变成富贵俗气了。」

后来我们去了王国维纪念碑，我告诉毛豆君我对这里别有感情。他抛下我去旁边小山坡冲上冲下了，以至于我可以短暂的独自观看这纪念碑。凑巧当天有人在前面放了一束鲜花，顶上明媚的阳光从新春的绿叶间洒下，安安静静的甚为美好。

![不如拆了吧2](https://i.loli.net/2019/05/01/5cc9a97a4b4a7.jpg)

4.20日来纪念碑下，看到一束鲜花放在这里，小感动。当时我就想，献花者的心情，不知是自豪居多，还是哀叹居多。

想到它还能安静的在这里待着，大概能托清华这样大学的福，作为历史，应该是不会拆掉，能够以某种实物凝聚些信念，还真是意外。

王国维在大清结束时，因其信念无以寄托，遂昆明湖投湖自尽。陈寅恪在立碑时题词结束语如下：「先生之学说，或有时而可商。惟此独立之精神，自由之思想，历千万祀，与天壤而同久，共三光而永光。」后来「独立之精神，自由之思想」就广为传诵，既算作文人根骨，又响应社会期待。

![不如拆了吧3](https://i.loli.net/2019/05/01/5cc9a98484d2e.jpg)

陈寅恪写的碑文。对于学者王国维而言，如果身后事是把书籍托付给陈寅恪，大概是最为信任的表现把。是以，陈寅恪的碑文也体现了他对王的理解和评价。

所以，它也非常的激励过我自己。离开学校以后如果独自回校溜达，这里都是要来看一眼的。只是因为「格格不入」之原因，我很少回来清华；但为亲者讳，也不愿意对学校做什么议论。

昨天从网上看到的信息，还是让人十分意外。王国维纪念碑这里，以「施工」的名义，用蓝色施工板隔离了。这就跟我们眼下的社会一样，「独立精神，自由思想」都以禁止、禁止、禁止的方式隔离了，甚至消灭了。好比学校现在的大门，充满着各种禁止、禁止、禁止。

![不如拆了吧4](https://i.loli.net/2019/05/01/5cc9a987c5ba1.jpg)

上面是一条推文截图，王国维纪念碑用施工的蓝色隔板隔离开来了。

最关键的是，我对于「中国式方法」充满了厌恶。一方面「自信的清华更开放」，一方面要封闭这个纪念碑；封闭也罢了，拆掉都可以，但是却遮遮掩掩以施工为名隔离。让这样一个纪念碑，让「独立之精神，自由之思想」放在这样一个隔绝的环境，放在一个禁止、禁止、禁止的社会里，放在一个遮掩狡猾无耻的方法里，不如拆掉。

真的，不如拆了吧，毕竟配不上这个纪念碑。
