<!--

layout: post

title: 寻衅滋事罪判决自2013起爆燃式增长已超过32万件，浙江河南上海寻衅滋事判决数量全国领先

categories: Archive

date: 2019-05-11

tags: 口袋罪

image_feature: "https://i.loli.net/2019/05/12/5cd835f4335eb.jpg"

description: 挑战罪刑法定原则的“口袋罪”，寻衅滋事罪何时才能退出历史舞台？法学家们的持续呐喊，空谷传响哀转久绝乎？

-->

# 寻衅滋事罪判决自2013起爆燃式增长已超过32万件，浙江河南上海寻衅滋事判决数量全国领先

原文来自「朱孝顶」:~~[寻衅滋事罪判决自2013起爆燃式增长已超过32万件，浙江河南上海寻衅滋事判决数量全国领先](https://mp.weixin.qq.com/s/dsXame6NfNuEyDD2-w3jjw)~~

---

2019年5月9日政法交流发布的公众号文章[中国政法大学教授：寻衅滋事罪的最大问题是模糊性 应尽快废除](https://mp.weixin.qq.com/s?__biz=Mzg4NTE2MjUwMw==&mid=2247483744&idx=1&sn=efd840086edb375c27d66fd3d089b488&chksm=cfac5608f8dbdf1ebae7945f9b3a9b902b063a099c6890452b741b901f1516f66dc35814727d&scene=21%23wechat_redirect)引发学术界和法律界关注。关于寻衅滋事罪存与废或限的相关争议长期存在，很多专家、学者从犯罪与刑罚、法哲学的角度评判，认为寻衅滋事罪是典型的“口袋罪”，严重违反了罪刑法定原则，应予废除；有的学者、律师从司法实践角度评判，认为寻衅滋事罪被滥用，成为劳教制度被废除之后限制上访的“刑事手段”，应予废除。当然，也有相当多的地方政府尤其是信访部门、司法机关对于寻衅滋事罪持欢迎态度，认为从“流氓罪”分立出来的相关罪名不足以处罚危害相对较小但屡屡违犯的行为人。尤其是当下，中央发动并组织指挥的扫黑除恶运动，从涉黑到涉恶、从硬暴力到软暴力，寻衅滋事罪进一步被纳入司法程序。

**一、媒体报道及裁判文书大数据中的寻衅滋事罪：自2013起爆炸性增长现已超过32万件刑事判决，浙江、河南、上海寻衅滋事数量位居全国三强。**

我通过Alpha大数据以“寻衅滋事罪”检索，发现寻衅滋事罪刑事案件数量高达32万2195件；自2012年后半段全国寻衅滋事罪呈现小幅下降之后，自2013年起寻衅滋事罪案件数量爆炸性增长而后持续增长；全国寻衅滋事案件数量全国前五名分别为：浙江省以33549件高居榜首、河南省以30888件屈居次席、上海市以25144件位居第三名、山东省则23761件、湖南省以22568件紧随其后。

![](https://i.loli.net/2019/05/12/5cd835f4335eb.jpg)

截止2019年5月9日为止，在中国裁判文书网上公开的涉及寻衅滋事的判决书共有32627份，除去最高法的7份死刑复核刑事裁定书中涉及到寻衅滋事罪之外，高级法院关于寻衅滋事的判决书是123份，中级法院的判决书是5075份，基层法院涉及寻衅滋事案件的判决书高达27422份。

![](https://i.loli.net/2019/05/12/5cd835fb77ea5.jpg)

至于中国裁判文书网与Alpha大数据之间差距为何如此之大，裁判文书网上的数据为何会远远小于Alpha大数据，恐怕只有裁判文书网才能解释得清楚。毕竟，全部裁判文书工程远未实现，大量被认为不适宜公开或当事人申请不公开的案件最终没有被收录裁判文书网之中。

寻衅滋事罪在2013年后爆发式增长，恐怕与2013年7月24日最高人民法法和最高人民检察院联合颁布了《关于办理寻衅滋事刑事案件适用法律若干问题的解释》有关。两高《寻衅滋事解释》将寻衅滋事罪的适用扩大到网络空间，“网络造谣传谣五百转入刑”曾经引发几乎全民的热议……

![](https://i.loli.net/2019/05/12/5cd8360a07b70.jpg)

**二、媒体报道显示寻衅滋事罪的认定理由五花八门、丰富多彩。**

2018年8月媒体一篇“84岁老人狱中骨折申请保外就医被拒”，的报道引起了多家媒体的报道，根据报道老人获罪的罪名是“寻衅滋事”；

2018年12月10日财新网报道“河南省虞城县一村民多次举报镇政府工作人员工作日饮酒、不上班，经县纪委调查后认定举报不实。之后，该村民被起提起公诉，罪名也是“寻衅滋事”；

2018年12月13日澎湃新闻报道20岁的广东肇庆小伙丁满，因街头涂鸦，被公安机关刑拘，随即又被公诉机关以起诉，罪名还是“寻衅滋事罪”。

2014年5月7日多年义务普法的郑州贾灵敏老师因在河南工业门口报警，监督警察不作为，被警察带走刑拘，之后公诉机关提起公诉，罪名仍是“寻衅滋事”，最后一审法院巩义法院做出“四年有期徒刑”的判决，二审法院郑州市中级人民法院维持原判。到底八十岁高龄的老人到底作了什么获此罪？因举报不实，就被提起公诉，为什么罪名也是“寻衅滋事”。街头涂鸦确属不文明的行为，怎么就构成了“寻衅滋事”呢？

2014年7月28日傍晚，“新华社发布”（客户端记者白阳）报道称，来自国家信访局的消息称，泗洪县委书记等14人被处分；来自北京警方的消息称，七名喝农药上访人员均因涉嫌“寻衅滋事”被刑事拘留。这个案例可以说是诸多因上访获“寻衅滋事”罪的诸多案件中的沧海一粟。

以寻衅滋事罪获刑的贾灵敏老师在出狱后，致力于呼吁废除寻衅滋事罪的工作，调查走访获得大量寻衅滋事罪的判例，该工作还在持续之中。贾灵敏现在掌握的调查数据显示有很多有过上访经历的公民再次出现在北京而直接被定为寻衅滋事罪的，有的地方把去北京西城区法院立案的公民也直接按寻衅滋事处理了……

**三、百度百科将“口袋罪”直接锁定为流氓罪及其拆分而成的寻衅滋事罪。**

百度百科对“口袋罪”给出了这样的解释。

![](https://i.loli.net/2019/05/12/5cd8361f8cf74.jpg)

**寻衅滋事罪的前世今生**

寻衅滋事罪的前世是流氓罪，是1979年制定的刑法中的一个罪名，1979年的刑法第一百六十条规定:“聚众斗殴，寻衅滋事，侮辱妇女或者进行其他流氓活动，破坏公共秩序，情节恶劣的，处七年以下有期徒刑、拘役或者管制。”因为这一规定比较笼统，实际执行中定为流氓罪的随意性较大。

因此在1997年对刑法进行修改时，将流氓罪分解为四条具体规定：侮辱、猥亵妇女的犯罪，聚众进行淫乱活动的犯罪，聚众斗殴的犯罪，寻衅滋事的犯罪。 前世的流氓罪在1997年成为了今生的寻衅滋事罪。

2011年通过的刑法修正案(八)对寻衅滋事罪新增加了“纠集他人多次实施前款行为，严重破坏社会秩序的，处五年以上十年以下有期徒刑，可以并处罚金”的规定，还在原第一条第二项中增加了“恐吓他人”的规定。目前实施的刑法第二百九十三条对寻衅滋事罪是这样规定的“有下列寻衅滋事行为之一，破坏社会秩序的，处五年以下有期徒刑、拘役或者管制：（一）随意殴打他人，情节恶劣的；（二）追逐、拦截、辱骂、恐吓他人，情节恶劣的；（三）强拿硬要或者任意损毁、占用公私财物，情节严重的；（四）在公共场所起哄闹事，造成公共场所秩序严重混乱的。纠集他人多次实施前款行为，严重破坏社会秩序的，处五年以上十年以下有期徒刑，可以并处罚金。”在2013年7月最高法和最高检先后联合颁布了《关于办理寻衅滋事刑事案件适用法律若干问题的解释》进一步明确寻衅滋事罪司法认定相关问题。

![](https://i.loli.net/2019/05/12/5cd8362f26e1d.jpg)

**四、挑战罪刑法定原则的“口袋罪”，寻衅滋事罪何时才能退出历史舞台？法学家们的持续呐喊，空谷传响哀转久绝乎？**

张千帆教授指出无限扩大的“口袋罪”不仅限制了公民的言论自由，而且也极易纵容地方公权滥用。在中国，无论是宪法、法律还是四中全会决定等中央政策，都是中央对地方各级政府的行为规范。但是如果宪法得不到落实，法律成为地方可以随意解释的口袋罪，那么法律不仅发挥不了任何规范作用，反而成了地方滥用公权的尚方宝剑。

一直呼吁废除这个口袋罪的北京理工大学法学院教授徐昕认为，**寻衅滋事**罪原本就是一个“口袋罪”，从旧刑法的流氓罪中分列出来，却延续了流氓罪的定义不清、内容宽泛、适用混乱的缺陷。就法理而言，寻衅滋事罪存在缺陷，在司法实践中经常出现对罪刑法定原则的冲击，呼吁尽快废除寻衅滋事罪。

中国政法大学教授罗翔也是一直主张废除寻衅滋事罪的一位专家，罗教授认为这个从大“口袋”流氓罪中分解出来的罪名，已经成了一个新的“口袋罪”。寻衅滋事罪的内容非常宽泛，且大量使用了诸如“随意“、“任意”、“情节恶劣”、“情节严重”、“严重混乱”等模糊性词语，而很难确定此罪所针对的具体行为。罗教授明确表示他一直主张废除寻衅滋事罪，不仅因为它在理论上有违罪刑法定的原则，更因为在实践中，其模糊性往往成为打击弱势群体的杀威棒，不断销蚀着法律的根基。”

法学博士张训发表的一篇名为《口袋罪视域下的寻衅滋事罪研究》文章中则认为口袋罪是“政策依赖症”和“结果无价值理论”的产物，体现为立法上的秩序中心主义和司法上的权威中心主义。口袋罪违背了立法和司法理性，需要立法和司法的双重规范。口袋罪可划分为典型口袋罪和非典型口袋罪。立法上的口袋性和司法适用中的口袋化都印证了寻衅滋事罪是一种非典型意义的口袋罪，因而需要给予其理念与规范上的重新定位。在寻衅滋事罪的去罪化路径上，建议先进行司法上的规范，再寻求立法上的修正。

…………

持续呼吁的专家名单，很长很长。

文章要结束了，忽然想起了

陆游《示儿》绝笔书，王师北定中原日，家祭无忘告乃翁！
