<!--

layout: post

title: 非京籍孩子上学到底有多难？

categories: Archive

date: 2019-05-27

tags: 非京籍上学难

image_feature: "https://i.loli.net/2019/05/27/5cebcb781461f59006.jpg"

description: 小美从来没想过，自己有一天会坐在某个政府机关的大门前，手里举个“孩子要上学”的牌子，来“维权”。

-->

# 非京籍孩子上学到底有多难？

原文来自订阅号「浮生」：~~[非京籍孩子上学到底有多难？](https://mp.weixin.qq.com/s?__biz=MzI0NjA2NDY2OA==&mid=2649711458&idx=1&sn=7e572fb299d08eff82598159b1a2c919)~~

时间：2018-07-09

---

![](https://i.loli.net/2019/05/27/5cebcb781461f59006.jpg)

_本文经作者授权发布_

小美从来没想过，自己有一天会坐在某个政府机关的大门前，手里举个“孩子要上学”的牌子，来“维权”。  

也可以说，在孩子要在北京上小学之前，小美从来没想过自己的生活会变成这个样子，三十几年搭建起来的对美好生活的想象轰然倒塌。

她忽然觉得自己之前那些小美好、小确幸都成了笑话。

## 01

小美大学毕业，留京工作，当时很多同学都奔着有户口的工作去，甚至有人为了拿到户口去了某街道办事处，拿着专业八级的英语证书去组织小区老人们搞夕阳红活动。但小美当时痴迷互联网，一毕业就去了某互联网公司，有没有北京户口，小美没在意。满心思想进入先锋行业大展拳脚。

小美的老公李强，是她的师兄，大学毕业后又去国外读了硕士。硕士毕业后在国外工作了一年，又回国发展，和当时的小美一样，人生尚未定性，规划中只有职业规划，对户口什么的都没有太在乎。

这些当年对北京户口的不上心，小美现在觉得“太幼稚”。

两人都是小镇青年，家境普通，也都不想啃老，刚结婚时，凭着对自己能力的“盲目”自信，相信努力奋斗肯定能过上有尊严的体面生活。结婚时两人并没有买房，在租来的房子里结了婚，2012年小生命诞生，算是有了一个完整的家。

跟第一任房东相处很好，一住就是十年。期间不是没想过买房问题，但北京的房价已经涨高到靠他们俩自己的力量买起来很吃力的状态。小美和李强的性格都有点“佛系”，觉得买不买房也没那么重要。两人收入还算可以，租的房子也是国际公寓，月租金一万多元两人也能承担。小区不错，房子不错，物业还行，也省去了装修等麻烦事，两人对现状一直很满意。

而且将来，是要移民，还是随着产业迁移去往其他城市，两人都觉得还是会有所变化的，所以两人对买房都没这么上心。

孩子上幼儿园时，小美发现，自己的孩子是非京籍，被小区内近在咫尺的公立幼儿园拒之门外，但她也没觉得这是很大的问题，小美自觉“不占用北京教育资源”，选择上了离家3公里以内的一家私立幼儿园，月费用6800元。

因为私立小学离现在的房子有点远，两人搬了一次家，搬到离幼儿园较劲的一个公寓小区。生活可以负担，也还过得不错，小日子日复一日。

转眼到了幼升小的当口，小美觉得跟当初选择幼儿园一样，大不了就还是去上私立嘛，既然被视为“非京籍”，那就不要挤占人家北京的教育资源了，有学上就可以。

但这次，现实狠狠打了小美一耳光。

## 02

按照北京市教委的规定，不管上公立还是民办私立小学，都要拿到北京市各区教委的五证审核，拿到借读证明，孩子才能注册学籍，有学上。否则，孩子连私立小学都上不了。

而且，今年据说国际学校也按照新政策——中国籍孩子非京籍的必须都要按照北京市教委规定办理解读证明，办理学籍，否则也不能就读。非中国籍的孩子则不受影响。

提前半年，小美就琢磨这事儿。

她查阅了2017年的相关政策，发现开放注册的时间窗口很短，如果材料准备的不齐全，可能来不及补办。**所谓五证，即父母双方居住证（暂住证）、在京就业务工证明、实际居住证明、在原籍无人监护证明和社保证明，外加一家三口的户口本**。小美觉得自己在京已经十多年，一直老老实实纳税，工作从未有过一天的中断，居住情况良好。老公李强07年左右就在朝阳区以200万资金起家创业，注册了公司，公司虽然没有发什么财，但也一直运转良好，纳税，还雇佣了两三个北京当地人，算是给北京创造了就业机会。小美对自己的“五证”审核相当有信心。

![](https://i.loli.net/2019/05/27/5cebcb79090f950823.jpg)

到了清明假期，小美休了几天年假，带着孩子回原籍开了无人监护证明。

因为在实际居住证明这一项上，小美是租房居住，在审核时，必须出具租房合同、租房完税税票，同时房东还要亲自到场出示房产证原件和身份证原件。早在3月，小美就跟现在房子的房东询问，是否可以配合审核。小美的房东是个已经入了日籍的北京人，房产是之前住在中国时置办的，现在则主要住在东京，每三四个月左右回国一次。小美主动提出可以支付来回机票并给予一定的报酬。房东表示同意，约定5月20日左右回来配合审核。

小美觉得没什么问题了。

时间到了5月，带着孩子在外地度五一假的小美，看到了朝阳区考试中心发布的2018年最新政策。发现非京籍租房网上申报的流程非常复杂，但再次比对了下觉得自己家的材料应该没问题。

回京后，小美先去税务局开税票，因为有税票号才能先进行网上申报。在去税务服务大厅交税时，听说是为孩子上学来交租房税，工作人员头也不抬的指着墙上贴的一张纸让她先看一下。这一看，小美傻了眼，开税票也需要房东前来出示房产证原件和身份证原件，并且要签署知情同意书。可小美的房东人在日本。但如果要等到约定的5月30日回来再办，小美又担心经过网上审核，线下审核等复杂的流程可能会来不及。

小美和房东沟通是否能提前一些回来，或者拍摄视频证明下自己的身份。这次沟通，房东的态度有了一些微妙的变化，对小美的请求一概拒绝。但小美觉得说好的事情，应该问题不大。只要房东5月20日能赶回来，应该也赶得急。

岂料，到了5月18日，房东忽然给她发了条微信，说计划取消，不回来了。小美被兜头浇了一盆凉水，如果房东在第一次沟通时就表示出不愿意配合的意思，她还有时间找其他房子来配合审核，但拖到现在，所有的其他证明材料都绑定在了这所房子下和这个街道办事处，再全盘推翻重新去办理，一是时间上根本来不，二是即使能重新办理，也已经不符合政策规定的各种证件的时限条件。

小美压抑住愤怒，耐下性子反复跟房东沟通。但房东就表达了一个意思，觉得麻烦，导致她心情不好了，不高兴了，所以就不配合了。再沟通，房东就一言不回，还把小美的微信拉黑了。

在小美过去多行好事的简单的人生观里，从没想过自己在如此重要的人生时刻，命运会钳在这种人手里。也许在某些人眼里，承诺和背叛只是一种精巧的利益计算，在房东这里，承诺和是否遵守承诺，只是看一时的心情好坏，哪怕损人也不利己。

小美彻底傻了眼，一腔怒火和困惑，但想来，租房合同上并没有写明房东必须要配合审核孩子上学资料，小美也拿房东没办法。人家就是不善良了，你有什么办法？

得知小美遇到难题，一些朋友主动提供帮助，有朋友愿意将房子借给小美，签一份“假的”租房合同，配合去审核。小美想不明白，自己明明守法居住，真实居住，为什么还要被逼着去签一份假租房合同。因为“无人监护证明”开具的时候，抬头已经写了小美现在所居住的街道，找其他地区的房子显然会更增加审核难度。小美只好从自己家附近所在的街道办事处想办法。

最终，一位住同一街道办事处另一个小区的老乡仗义伸出援手，将自己的一所的房子借给小美去审核。小美把还在外地出差的李强紧急叫回来，紧急签署了新合同，赶着去交了税，开了税票，又拿着新的租房合同去派出所做了居住证地址迁移。

赶在网上申报即将结束的时候，完成了网上申报。然后小美拿着材料马不停蹄的预约好时间，去街道办事处做线下初审。

## 03

初审时。小美觉得已经准备齐全。

但在最以为没问题的在京务工证明上最先出了问题。

在网上申报时，小美如实填写了李强的公司法人身份。公司注册、纳税和实际办公地址都在朝阳，是符合朝阳区“父母双方至少一人社保在朝阳缴纳6个月以上”的规定的，何止六个月，李强的社保在朝阳都已经缴纳了十多年。小美自己的社保，前8年都缴纳在朝阳，但近两年，因公司地址搬到了上地附近的软件科技园，小美的社保也被公司统一缴纳在海淀。但在京缴纳社保也已经十多年。

审核人员告诉小美，你们社保不符合规定。政策规定父母中一方为公司法人的，必须两人的社保都缴纳在朝阳才行。小美说，你们公布的政策上没有这一条啊？审核员说：那我不清楚，政策也不是我出的，但我们就是这么执行的。

但，路也不是完全堵死了。审核员枪口抬高了一寸，暗示她可以不按照法人身份提报。

这次审核就算没过关。小美赶紧回家，将第一次的网上申报取消，又重新填写了一次。这次，小美将李强的身份写成了“公司雇员”。但，既然是雇员，就得有合同啊。小美觉得自己在被逼迫下解锁了很多灰色技能，她从网上下载了一份劳动合同的通用版本，让李强自己跟自己签了一份合同，盖上公司的红章。其实，只要一查公司的注册，就知道法人和这位签署劳动合同的员工是同一人，但也没有别的办法，只能这样试一下。于是，李强就变成了自己公司的雇员。

再次去审核。审核员又发现了问题——小美持居住证（前暂住证），李强持居住登记卡，上面的地址都是新改过的。审核员提醒他们，朝阳区规定，必须在现住址下满居住满6个月。

小美觉得，他们家实际居住在现在的小区已经三年多了，左邻右舍全都认识，虽说现在的房子是朋友借给他们审核用的，但也在一个区域。而租房合同、完税证明都可以证明他们已经在现住址下居住超过6个月。小美坚持希望审核员不要驳回，能录入进入联审。

枪口抬高一寸的审核员再次放行。将他们的资料提报进了联审系统。

小美松了一口气。但同时，又隐隐的担心那条“居住证在现住址下满6个月”的要求。

## 04

这时，距离审核系统关闭只剩下三天了。

不知道从哪年开始，北京的幼升小入学实行联审制度，也就是说家长通过网上提报材料，然后拿着所有的复印件去居住地所在的街道办事处现场审核，在审核员初审通过后，进入网上的联审，居住证由朝阳公安分局审核，房产由房管局审核，其他材料也都由相关部门审核。

小美只能不停的刷新网上系统，看一条条的审核进展。

这时，小美看到了网上粉笔网张小龙因为孩子无法上学发的那条微博，小美感同身受，觉得张小龙家应该是遇到了跟自己类似的问题——错误的估计了因为实际居住北京多年、社保纳税多年，尤其是公司纳税贡献所能带来的相应权利，尽管这权利一点都不过分，只是想让孩子接受教育，甚至不挤占所谓的北京教育资源，支付高额学费上私立学校，仅仅是“受教育”的权利。

但也几乎紧接着，小美看到了张小龙删掉了那条微博并道歉，紧接着看到了北京日报和人民日报对张小龙的声讨，甚至扣上了“汉奸”的帽子。

小美第一次觉得，这个自己奋斗过深爱过的城市让她觉得脊背冰凉。

更让小美觉得惊讶的是，为让孩子上学而“离婚”是很常见的事。小美在审核时，眼见着家长乐滋滋的掏出新鲜热乎的离婚证。

通常是如果按照单亲家庭的条件衡量是符合的，但父母双方来申报就条件不满足。于是，夫妻双方就火速办理离婚，以满足条件的一方来申请。孩子上学之后再复婚。

## 05

在审核期的最后一天，小美等来了坏结果——审核未通过。原因果然是因为那条“在现住址下未满6个月”。

小美哭了一下午。

除去愤怒，小美最多的是觉得委屈。怎么才算实际居住？就因为遇到一个不善良的房东，自己过去在这里度过的三年多时光，甚至是过去在朝阳区整整居住的十多个年头，就都不作数了？就被一个冰冷陌生的机器吃掉了。

小美等来了这个冷冰冰的网上审核通知。没有人告诉她该怎么办。难道孩子依法不是应该接受“义务教育”吗？我承担了纳税的义务，那教育的义务哪里去了？消失在这一条冷冰冰的网上审核结果里了？

李强说，在中国办事就是“自救与互助自救为主”。一贯觉得凭本事吃饭的“佛系”青年李强，开始丢掉面子，四处托关系找人，但毕竟在这所城市根基不深，日常鲜少认识衙门里的人。即使辗转找到了可能有关系的人，对方一听说是非京籍孩子入学的事，马上退避三舍。一位朋友告诉李强：“**早就跟你说当初留在国外别回来，或者赶紧移民，你不听，非得在这儿自愿受这个侮辱。**”

忙活了两天，无功而返。唯一得到的有效信息是一位内部人告诉李强：**“就是要赶人，所以审核一年比一年严，不跟你讲道理，你不用想了，不可能开口子的。**”

李强想起2017年那个寒冬的夜晚，他和两个朋友开车跑去南三环附近，志愿帮在那次大迁徙中，寒夜被赶到大街上的人搬东西，送食物。李强忘不了那夜，看着拖家带口的中年人，牵着孩子背着行李走在被拆的尘土飞扬的马路上，那种仓皇和对不公平的愤怒。

但李强受过高等教育，留学归来，月收入几万，住在24小时热水的高级公寓楼，有车有公司……他从未想过，事隔半年，自己也成了他们的一员，被贴上了驱赶的标签。只是，这种驱赶可能不那么直接，更委婉，也更阴险。

## 06

“自救与互助自救为主”，小美也体会到了这句话的现实意义。

一位在街道审核时认识的陌生家长联系了她。当时只是为了多一个互换信息的渠道。那位家长也遇到了跟她一样的问题，居住证被卡住了。她把小美拉进了一个微信群。

群里有200名家长，都是居住证被卡住了。有一部分跟小美遇到的情况一样——房东不配合，或者审核到了最后一步房东忽然反悔，再换房导致居住地址改变，居住证时效不满。

还有很大一部分，是在18年的政策出来之前，参照17年的政策办理了居住证，但不料18年政策公布后居住证时效的起算日期比去年提前了半月时间，这些人大部分都因差了几天或者一周不等被卡住。甚至还有人仅仅差了一天不满6个月的时效被卡住。

其他，还有各种奇奇怪怪的问题。

比如李姐，和老公也是在北京打拼十多年。买了房子，并在自己的房子中住了很多年。但后来他们才知道，自己的房子因为建设过程中有一些未解问题，最终变成了商用房。居住没问题，但商用房是没有教育权的。他们无法用自己的房子递交材料让孩子上学，于是临时撒网四处找房子，临时签了租房合同，迁了居住证地址，也被居住时限不满卡住了。李姐说，买了房买了车，安稳住了十几年，最后发现，孩子在北京没有受教育权。

再比如王哥，王哥是做生意的，也算中产。孩子上学前下决心买了一套将近一千多万的房，结束了租房状态。结果到了审核的时候，发现他的房产证就差几天时限，也被卡住。

还有石姐，居住在朝阳，丈夫工作在朝阳，她自己工作在海淀。她的居住证是之前在单位办的，地址写在了单位地址。一直忘记更改回现住址，参照17年的政策提前把居住证迁回现住址下，去审核时才发现居住证跨区迁入的，不算实际居住，要从迁入现住址的时限计算，她差了三天。

群里有家长说5月31日是朝阳区教委的接待咨询日，家长们都打算去现场咨询。

第二天，北京高温35度。小美早早的来到朝阳教委。发现早已经有近百名家长聚集在门口，排队等待进场咨询。小美无从分辨是不是群里的家长们，也跟着排队进场。

而除去等待的家长，早有保安和警察排成两列站在门口旁，一辆闪着警灯的警车停在旁边。

缓慢了排了很久的队，经过了繁琐的安检程序，终于进到场内。小美才发现，这是接待信访的部门。来人先都填表，然后拿着表去一字排开的几个窗口咨询。

一位女性工作人员接待了小美，看了小美详细填写的表格。告诉小美，你确实在北京上不了学。劝你赶紧回原籍。小美一句话还没问出，就被噎在当场。

小美问：“**居住证卡6个月时限，是为了证明我实际居住，那租房合同、租房税票、社保和劳动合同也可以形成完整的证据链，证明我实际在这里居住啊”**

工作人员答：“**这个我管不了，政策就是这么定的，居住证少一天也不行。政策这么定的，我们就这么执行。**”

小美问：“**我们国家法律规定不是孩子有受义务教育的权利吗？**”

工作人员答：“**是有啊，你可以在原籍户口所在地接受义务教育，北京没有这个义务。**”

小美问：“**我们家十多年都在北京居住和工作，社保缴纳、税务缴纳都在北京，原籍已无亲人，孩子回原籍上学无人照顾啊，这个已经开过‘原籍无人照顾证明’了，是五证之一。**”

工作人员答：“**这个我也管不了，这是你原籍的问题。你们要自己解决。或者你可以让孩子先回原籍上一年级，到二年级时转学过来。**”

小美问：“**转学时，也还是要审核连续在京居住、连续社保和连续工作合同，可如果我孩子回原籍，势必意味着我要辞职回去租房带他读书，那我在京的证明到转学时又不符合条件了，怎么转学呢？**”

工作人员答：“**这个我也管不了，政策就是这么定的。**”

小美问：“**政策是谁定的？**”

工作人员答：“**上级部门定的。**”

小美问：“**那可否叫具体政策的制定者出来回答家长们的问题？解释政策？**”

工作人员答：“**你留下填写的资料单吧。**”

小美就这样被打发出来。

在门口跟其他家长一交流，大家都得到了大差不离的答复。有人灰心沮丧，有人非常愤怒。但大家都不想走，聚集在门口，期望朝阳区教委的有关领导能出来回答下上述问题。

## 07

烈日高温下，家长们站在教委门口两侧没有遮阴的水泥地上等待。

一开始，大家相对安静。时间过午，院内的工作人员三三两两吃饭去了，门口等待的人群开始变得不耐烦。一会儿，不知道哪位家长拿了张白纸，用白板笔写了“孩子要上学”几个字，贴在自己胸前。陆续，周围的家长都效仿，去旁边小卖部买了纸币，也写了贴在胸前。

![](https://i.loli.net/2019/05/27/5cebcb7b2d55f51425.jpg)

这期间，有位便衣，混进人群跟小美和旁边的几位女家长聊天，一直试图套话有没有组织者？组织者是谁？还有什么行动计划之类的。虽然他穿着便衣，也不肯表明自己的身份，但从他审犯人似的口气中，小美还是判断此人身份可疑，大概是警方的人。和他聊过天的人都互相提醒着不要掉进问题的坑里。大概就是，问水是谁统一发的？回答自己买的；白纸是谁统一发的？回答自己买的之类。

到了下午快下班时，又累又渴，小美晒得头昏眼花。人群的耐心渐渐耗去。有人开始喊起来：“孩子要上学！孩子要上学！”，人群也跟着高喊起来。

两个跟随家长来到现场的孩子，也懵懂的举起那张写着“孩子要上学！”的白纸，跟着喊起来，两个孩子都长得很干净可爱，稚气的眼睛闪着光，小美觉得有些心酸。

![](https://i.loli.net/2019/05/27/5cebcb7c1dd4f31194.jpg)

喊了一会儿，本来一直在院内阴凉处旁观的警察聚集过来，进行干预，拿着扩音喇叭喊：“请大家不要干扰正常办公秩序，做合法公民！”反复喊了几次后，人群中一位男士大声应和：**“做了一辈子规规矩矩的合法公民了，结果就是孩子上不了学！**”那名警察眼神犀利的看过来。另一位家长也应声道：“我倒是想遵纪守法，但成本太高！不违点法纪活不了啊！”，那警察眼神又犀利的扫向这边。没人再继续说话了。

五点多，教委院内的人下班了，人三三两两的从大门走出来，路过维权的家长们，眼不斜视就过去了。当那些冷冷的目光扫过来的时候，小美还是忍不住会用手里的纸遮住脸，说不清楚那是一种什么感觉，羞愧、屈辱……或者还混杂着沮丧。

天黑后，有家长支开了帐篷，打算在这里过夜，警察围拢过去，反复劝导。

大部分家长都散去了，同时相约第二天再一起来。

## 08

第二天，从群里的信息看，有更多的家长涌去了朝阳教委和北京市教委门前。有的家长甚至带着帐篷在教委门前睡了一夜。

![](https://i.loli.net/2019/05/27/5cebcb7cf3fe830199.jpg)

但小美没有再去。李强也没有去上班。两人一起商量要怎么办。

**一条路**，小美辞掉工作，回老家租房子带孩子上一年学，然后再转学回京，去私立学校。但现实的问题是，等小美再回来，已经很难符合五证审核的条件，也很难找到还有空余名额愿意接受转学的学校。而举家迁回原籍，是最不现实的选择，先不说李强的公司依赖的高技术人才在家乡很难找到，小镇上也不需要小美这样的高端财务人员。

**第二条路**，不办学籍，直接找合适的国际学校。这条路之前可能还行，但今年新的政策是，凡是中国籍的小孩上国际学校，也要用五证办理“借读证”，是一样的门槛了。此外，就是昂贵的费用问题，差不多合适的国际学校都已经20万元一年学费。小美和李强能拿得起这个费用，但这不是一年的计划，而是要计划小学六年120万的费用，和初中三年70万左右的费用，以及之后出国留学的费用。为孩子教育，大概要投入五百万。

**第三条路**，先去加拿大给孩子申请学签，以小留学生的资格前往读书。小美前往陪读。李强随后申请移民。小美之前因工作在加拿大生活过两年时间，环境相对熟悉，语言也没有问题。两人算了一下账，**上公校的话小留学生一年的学费8000刀以内，比国内私立学校和国际学校都便宜很多，母子二人包含租房及基础生活的费用一月大概2000-3000刀，加起来一年的费用是20万左右。算下来比现在小美一家人在北京的生活成本还要便宜很多。**李强属于技术型人才，移民也不难办。

两人商量了一天，似乎只有一条路可以选择。

小美打开电脑，打开了一堆英文页面，开始寻找加拿大合适的学校。

李强掏出电话，跟自己的合伙人聊计划的改变，是不是可以考虑把公司卖掉……

离开北京，成了唯一的选项。

## 09

李强觉得自己是爱国的，学理工科的他大学时还差点申请入伍，他从心里压根儿不想离开熟悉的地方，但鉴于高考这座非京籍孩子无法翻过的高山，他和小美原本计划等孩子读到高中再考虑出国的事，说不定那时候政策就变了。没想到，在上小学之前，这个计划就被迫改变了。  

他想，大概还是有些国家，不用特别国情解释自己的国家，对于遵纪守法老实纳税还能开个小公司给社会创造点正向价值的人，大概不会设置各种门槛拒绝他的孩子接受教育吧。

几天后，李强陪着小美去教委最后递交了一份资料。仍然有大批的家长在烈日中等待在教委门口。

小美遇到了之前跟他套话的那个中年警察，这次他穿着警服。

那警察问她：“没看你再来，问题解决了吗？”

李强代小美回答：“解决了。”

那警察有些惊讶，大概是第一次听见有人回答解决了。又追问了一句：“怎么解决的？”

李强说：“移民了。”

那警察回答：“哦，出去了也好。”

离开教委时，李强觉得，和2017年那个寒冬的夜晚，那位在尘土飞扬中拖家带口被赶走的中年人一样，虽然他把青春都留在了这个城市，也自以为创造了一些价值，但其实，在管理者眼里，都一样什么都不是。

_注：本文经作者授权发布。_

![](https://i.loli.net/2019/05/27/5cebcb7d4d0ab26988.jpg)

![51700e411f2e4c7a2e4d2fb62ae8f3d6d1e93183](https://i.loli.net/2019/05/27/5cebcde7c5c7597279.gif)

<figcaption>
大雨封了山<br>风吹散了故事<br>远方的人忘了归途
</figcaption>

**我们在等你关注**

“

城市孤独症患者

![](https://i.loli.net/2019/05/27/5cebcb7da055195574.jpg)

ID：fu1907
