<!--

layout: post

title: 大逃港：香港百姓救了多少大陆人？

categories: Archive

date: 2019-06-13

tags: 香港

image_feature: "https://i.loli.net/2019/06/14/5d03b880c08ed33500.jpeg"

description: 香港市民对沿街乞讨的大陆饥民，非常同情，从慷慨施舍，发展到组织起来，救济灾民，对抗军警抓捕。

-->

# 大逃港：香港百姓救了多少大陆人？

原文来自订阅号「海外米筐」：~~[大逃港：香港百姓救了多少大陆人？](https://mp.weixin.qq.com/s/VveA-qKV7kmm-IzlNx_rZQ)~~

---

最近，被禁言的号越来越多了，由于审核原因，部分文章“阅后即焚”，还未添加粮仓君微信的朋友，欢迎扫一扫添加粮仓君微信号以防失联。

粮仓君导语

> 血浓于水，同是中华人，历史上香港百姓多次援救大陆居民，特别是曾经的“大逃港”，如今已经尘封历史，但是每一个有良知的中国人都不应该忘却香港同胞对我们苦难中伸出的援手。

![01.jpeg](https://i.loli.net/2019/06/14/5d03b880c08ed33500.jpeg)

<figcaption>来源：网络</figcaption>

大逃港，自上个世纪五十年代开始到八十年代基本结束

是内地居民非法越境进入香港的行为，其原因起初是政治原因，后来主要是经济原因，但随着中国改革开放之后，这种行为成为记忆。

**逃港的方式，可分走路、泅渡、坐船3种**。

按路线，则有东线、中线、西线之别。泅渡通常是首选。偷渡者往往会选择西线，即从蛇口、红树林一带出发，游过深圳湾，顺利的话，大约一个多小时就能游到香港新界西北部的元朗。 广东人把这种水路偷渡称为“督卒”，借用象棋术语，取其“有去无回”之义。

**在许多当地人的记忆中，一到夏天，水库和河里便人满为患。不少孩童从小就被家人灌输，“好好练游泳，日后去香港”**。

偷渡者通常都带有汽车轮胎或者救生圈、泡沫塑料等救生工具，还有人将多个避孕套吹起来挂在脖子上。

**有些偷渡者下水后，还一边游一边背诵毛主席语录给自己打气：“下定决心，不怕牺牲，排除万难，去争取胜利！”**

当时，上述物件都属于严格控制使用的物品。到后来，就连乒乓球都成了其中之一。

因为边防部队发现，甚至有人将数百个乒乓球串在一起，作为救生工具。泅渡毕竟是年轻人所为。中老年人和儿童妇女通常选择陆上偷渡，从深圳梧桐山、沙头角一代，翻越边防铁丝网，粤语中戏称为“扑网”。

**为了躲避警犬，一些逃港者临行前会到动物园收买饲养员，找一些老虎的粪便，一边走一边撒，警犬闻了粪便的气味，便不敢追踪**。

![02.jpeg](https://i.loli.net/2019/06/14/5d03b87f49c0f63955.jpeg)

1959年——1962年，三年大饥荒期间，逃港达到高潮。

鉴于饥荒蔓延的现实，1962年5月5日，广东省委书记陶铸下令，撤除岗哨，放开边境，让大陆饥民自由赴港，至5月25日，中央下令关闭边卡，半个多月时间，约30万人赴港。

入港者，风起云涌，扶老携幼，奔向求生之路。

**边卡关闭那天，堵截收容遣送逃港者51395人**。

**据广东省委边防口岸领导小组办公室的统计,1954年到1980年,官方明文记载的“逃港”事件就有56.5万多人次**。

![03.jpeg](https://i.loli.net/2019/06/14/5d03b87e6ffcd56025.jpeg)

50万饥民逃港，弹丸之地的香港，如何消化得了呢？

港英当局只得采用“随抓随遣”的办法，出动大批军警抓捕遣送，但受到香港市民的反对。

**同是中华人，血浓于水**

香港市民对沿街乞讨的大陆饥民，非常同情，从慷慨施舍，发展到组织起来，救济灾民，对抗军警抓捕。

有送衣送粮的，有把饥民藏到自己家里的，有为饥民介绍打工的，急饥民之所急！

![04.jpeg](https://i.loli.net/2019/06/14/5d03b87e6854826564.jpeg)

深圳河南岸至香港市区，有一座山叫华山，当时尚未开发，山上茂密的原始森林。

时当酷暑，华山成了逃港者的中转休息站，山上每天集结有上万人。他们衣衫褴褛，躲在灌木丛林中，饥饿难耐，孩子们哭叫，嗷嗷待哺！

失散者呼儿唤女，响彻山野，甚是凄厉！

香港市民成群结队，送水送饼干食品，送衣送药，有的开车把逃港者一批一批接去市区。

华山上，处处是扶危济困的感人场景，几乎所有香港报纸电台的记者，都冲向华山抢新闻，香港沸腾了！赶来抓捕的港英军警，也为之动容！

![05.jpeg](https://i.loli.net/2019/06/14/5d03b87c8763374505.jpeg)

在香港市区，不少歌舞厅都自动关门，停止娱乐。

几乎所有的香港家庭，都放弃了手中的事情，有的上街救助饥民，有的坐在收音机和电视机旁，关心着大陆逃港者的命运，人们被一种强烈的人道和慈悲所震憾！

港英当局设立了收容营，当遣反逃港者的车队开出时，警方惊呆了：一片排山倒海的呼喊声向车队压来！

![06.jpeg](https://i.loli.net/2019/06/14/5d03b87a5971b71233.jpeg)

“你们不能走！”

“你们回去又要受苦！”

市民手里拿着面包饼干，呼喊不停，香港震动了，比杜甫笔下的咸阳桥“哭声直上干云霄”的场面更浩大，更感人！

突然，成千上万的香港市民，跳到马路当中，躺在高温的路面，挡住了汽车

“跳车呀！”“逃跑呀！”市民向着车上呼喊并指引逃跑路径，许多逃港者纷纷跳车逃跑！

![07.jpeg](https://i.loli.net/2019/06/14/5d03b879a194e63052.jpeg)

**在香港市民的强大舆论压力下，港英当局认识到抓捕遣送，不得人心，不是办法，终于着手为逃港民众建设安置区**。

提供木材，在山上及空地构建板屋，安置住所；盖起一栋栋“徙置大楼”，水电厨房卫生间齐全，相当于现今的廉租房，每月租金仅14元。

免费供应膳食，有鱼有肉。

引进加工工业，大力发展家庭手工作坊，逐步解决了逃港者的就业问题，也促进了香港经济的发展。

（资料来源：广东人民出版社2011年出版之《大逃港》，作者陈秉安）


如想进一步咨询海外资产配置，请扫描文末二维码粮仓君微信，我们可提供：

1）免费协助开立香港和美国银行账户

2）提供8%收益以上优质美元理财咨询

3）40万人民币买房即可移民项目

4）泰国、菲律宾等东南亚国家热门房产项目咨询

微信扫一扫

关注该公众号

![08.jpeg](https://i.loli.net/2019/06/14/5d03b876b9f5449957.jpeg)
