<!--

layout: post

title: 好奇心是个奇迹

categories: Archive

tags: 好奇心日报

date: 2019-06-17

image_feature: "https://i.loli.net/2019/06/19/5d098f8699cfc96996.jpg"

description: 好奇心日报的网站和App自2019年5月28日零时起停止更新3个月。App 好奇怪 有限更新，昨日发布公告表示团队规模收缩,「我们所经历的波折，所处的逆境，与那么多更大更诡谲的一眼望不到头的波折比起来实在不算什么事。」

-->

# 好奇心是个奇迹

原文来自「新闻实验室」：~~[好奇心是个奇迹](https://mp.weixin.qq.com/s/JQivc06KlU91GzHy5hbsOA)~~

作者：方可成

「新闻实验室」被停更一个月。

---

![](https://i.loli.net/2019/06/19/5d098f8699cfc96996.jpg)

从一开始，好奇心日报就是一个奇迹。

虽然名字叫“报”，但它是一份纯粹的数字媒体。它的创办人伊险峰此前曾经打造了风行一时的杂志《第一财经周刊》。我仍然记得自己在北大读研时，曾经兴致勃勃地跟进着业界对这份杂志的讨论——无论是设计的考究还是商业的成功，这份杂志都曾是中国传媒界绕不过去的话题。

据说，伊险峰当时虽然担任的是总编辑，但他喜欢称自己为“**产品经理**”。2014年，伊险峰不再满足于做一份纸媒的产品经理，他要做一个真正的互联网产品。

这个产品就是好奇心日报。

![](https://i.loli.net/2019/06/19/5d098f8823a7825176.jpg)

左起：好奇心研究所所长胡昱女士，好奇心日报副主编李会娜女士， 好奇心日报首席技术官徐源先生，好奇心日报联合创始人黄俊杰先生， 好奇心日报联合创始人杨樱女士，好奇心日报创始人伊险峰先生，好奇心日报运营总裁张勇先生，利洁时中国市场总监黄永成先生

故事讲到这里，是一个媒体转型创业的励志故事：一个有才华、有丰富的纸媒经验、又熟悉互联网的媒体人，朝着数字媒体的方向探索。

**也许他能探索出一个在全球享有声誉的中国数字媒体品牌**，就像人们津津乐道的Huffington Post、BuzzFeed、Vox、Vice一样。

好奇心日报也确实交出了高品质的产品，无论是设计、UI，还是栏目设置和选题，乃至文字的腔调，都传达出两个字：**有品**。

在泥沙俱下的中国互联网上，当人人都以争抢“五环外”用户为荣，都在谈“下沉”，都在走低俗路线的时候，做到“有品”是一件多么困难的事情。

**那不啻为一个小小的奇迹。**

![](https://i.loli.net/2019/06/19/5d098f88c65a615913.jpg)

好奇心日报总编辑杨樱在爱范儿做分享的时候，曾经说：“我们希望成为中文世界最好的媒体之一。‘最好’是指，做一个有操守的媒体、有责任心的媒体、有职业道德规范媒体。”

**好奇心日报的操守、责任心、职业道德规范体现在它对重大事件的报道，也体现在一些不起眼的细节上。**我在此前的文章中已经详细介绍过，好奇心日报在内文大量添加外部链接的做法符合国际一流媒体的通行做法，而它几乎是唯一一家做到了这一点的中国媒体。

在我们的网络环境中，添加外部链接这样一件微小但重要的事情，没有人愿意去做。好奇心日报做到了。

**这又不啻为一个小小的奇迹。**

[![](https://i.loli.net/2019/06/19/5d098f896aefd48813.jpg)](https://terminus2049.github.io/archive/2018/07/14/qdaily-news.html)

在本公号回复“好奇心”获取这篇[旧文](https://terminus2049.github.io/archive/2018/07/14/qdaily-news.html)

长久以来，我们总哀叹中国媒体的传播力有限，哀叹我们没有具备世界影响的媒体。以好奇心日报有限的体量，它无法拥有巨大的影响力，但**它本可以成为小而美的精品新兴媒体代表，成为中国媒体界拿得出手的优质数字媒体案例。**

但一切都戛然而止了。

我并不感到意外。因为纵使好奇心日报再有品质、内容做得再好，它也有一个致命的软肋——没有“新闻采编一类资质”。通俗来说，就是没有国家颁发的新闻牌照。

在这里，能不能做新闻，并不取决于你的产品做得有多优质、编辑记者多么有职业操守，而是取决于你的出身——主办好奇心日报的“北京酷睿奥思科技发展有限公司”，只是一家民企，在现有规则下注定拿不到牌照。

在这条路上，即便你的驾驶技术堪比F1赛车手，只要你投错了胎，你就拿不到驾照。

所以，从一开始，好奇心日报就是一个奇迹。它曾经有技巧地行走在灰色地带，用“产品”、“内容”这样的词来为自己掩护。回过头看，它竟然也走了这么远，的确是一种奇迹。

我想对每一个让这个奇迹发生的人，道一声由衷的感谢。**中国媒体界曾经有过好奇心日报这样优秀的新媒体产品，这是我们的骄傲，我们的荣幸。**

![](https://i.loli.net/2019/06/19/5d098f89ddd6612459.jpg)

现在奇迹难以继续，但生活仍要继续。我想，所有从好奇心日报离开的员工，**其他媒体一定会张开怀抱欢迎你们，甚至是用力争抢你们**。如果你们选择继续从事媒体行业，祝愿你们开创新的成就。

每一个被好奇心日报影响过的人，也都不会让这份影响淡去。如果说这份历时5年的奇迹对我们有什么启示的话，那就是：去实验吧，去尝试吧，即便在严苛的环境下也能做出一些了不起的事情。一条路走不下去了，那就换一条吧。新的奇迹不会凭空出现，它只会由不懈探索的人们创造出来。

往期推荐

[![](https://i.loli.net/2019/06/19/5d098f8ad3a0d74998.jpg)](https://posts.careerengine.us/redirect/referral/id/5b9c6291ecca7203b717e93b)

[![](https://i.loli.net/2019/06/19/5d098f8c0a85b53323.jpg)](https://posts.careerengine.us/redirect/referral/id/5aff118de914c85faf1b1629)

[![](https://i.loli.net/2019/06/19/5d098f8d23b1d46183.jpg)](https://posts.careerengine.us/redirect/referral/id/5aff112841964a5f016290d4)
