<!--

layout: post

title: 为什么好奇心必须死？

categories: Archive

date: 2019-06-18

tags: 好奇心日报

image_feature: ""

description: 作者得出结论认为，中国的审查是有效的，不仅因为获得敏感信息十分困难，而且因为这导致了一种环境，人们身处其中就不会对这些信息产生需求。

-->

# 为什么好奇心必须死？

原文来自【飞言不可的阿飞】：~~[为什么好奇心必须死？](https://mp.weixin.qq.com/s/tc_EHST7LG-ENNhHsNcbjg)~~

---

看看经济学家会如何回答。

《美国经济评论》（American Economic Review），一般简称AER，创刊于1911年，是全球经济学专业领域最顶级和最具声望的期刊之一。

一个经济学家如何能在这本期刊上发表论文，是足可以拿出来炫耀的。中国最顶级的经济学家，比如林毅夫、钱颖一，都在这本期刊上发表过几篇论文，已经十分难得。

在2019年第6期的AER上，有一篇署名作者为Yuyu Chen和David Yang的论文，标题是 “The Impact of Media Censorship: 1984 or Brave New World”。

![](https://i.loli.net/2019/06/18/5d09084fe600c12734.jpg)

看到这个标题不禁一怔：胆子够肥的，居然在中国还能做这样的研究？

两位作者试图回答以下两个问题：首先，具备未经审查的互联网上网途径是否导致用户去获取政治敏感信息？其次，获取政治敏感信息是否会改变用户的信念、态度和行为？

根据论文，两位作者通过开展“田野调查”，在北京随机为1800名大学生分配了两个上网环境，一个是当前审查条件之下的上网环境，另一个对照组，被给予可以绕过审查的工具18个月。

此外，对照组的学生中还有一小部分被奖励去浏览西方新闻网站4个月。调查人员对对照组的学生的浏览行为和实验之后他们购买翻墙工具的行为进行了观察。

重点来了。这篇论文中作者总结了四项主要发现：

首先，仅仅只拥有访问未经审查的互联网的工具，对学生获取政治敏感信息的影响几乎为零。有差不多一半的被调查学生，根本不使用工具去绕过审查。而那些绕过审查的用户中，也几乎没有人去浏览被封锁的国外新闻网站。

其次，对访问西方新闻网站提供些许和短期的奖励，会带来学生对政治敏感信息获取行为的持续上升。即使是奖励终止，这些学生也会花更多的时间浏览西方新闻网站。作者对此的解释是，学生在此之前低估了未经审查的内容的价值。而一旦经过一段时间的阅读培养，学生会大大增加对这些新闻媒体的信任，从而更愿意为此付费。

第三，获得政治敏感信息会带来学生在知识、信念、态度和行为上全面、本质、持续的改变。作者综合了以下几点改变：1)对国内媒体上禁卡的时事和政治事件更加了解；2)对中国经济的增长和资本市场的短期未来更加悲观；3)对政府更加怀疑，对政府的表现满意度下降，更可能要求制度变革；4)更有倾向寻求通过研究生出国，以及把投资从中国股市拿出来。

第四，获得政治敏感信息的学生会把一些信息传递给同学，但是这种溢传导的影响非常小。

作者得出结论认为，中国的审查是有效的，不仅因为获得敏感信息十分困难，而且因为这导致了一种环境，人们身处其中就不会对这些信息产生需求。

所以，你知道为什么好奇心必须死了吧。

今天《好奇心》发了个声明：九点，我们会出现在镇上。停更三个月，三个月之后，《好奇心》还会继续更新。想念她的读者可以去“好奇怪”，那里会有一些文章更新。

期待《好奇心》的复活。
