<!--

layout: post

title: 中国最错误最害人的翻译：正义会迟到，但绝不会缺席

categories: Archive

date: 2019-06-23

tags: 正义

image_feature: "https://i.loli.net/2019/06/23/5d0f8160263ee86923.jpg"

description: Justice delayed is justice denied 的正确翻译应该是“迟到的正义就不是正义”！

-->

# 中国最错误最害人的翻译：正义会迟到，但绝不会缺席

原文来自「魔都囡」：~~[中国最错误最害人的翻译：正义会迟到，但绝不会缺席](https://mp.weixin.qq.com/s/l_CeOEoUTv-oLQx6vuGYRA)~~

---

![](https://i.loli.net/2019/06/23/5d0f813b64bf936584.jpg)

最近一些事情大家也知道了，几乎每天都有人来问我们类似的事情，我们惊讶的发现，很多人都会说这么一句话：

![](https://i.loli.net/2019/06/23/5d0f813d3e9a164066.jpg)

我们不知道大家是从哪里听到这句话的。也不知道国内是谁第一个翻译出这句话的，我们只想说，如果翻译者是水平不够算了，如果是故意翻译错的，那真的是害人不浅了！

不管谁翻译的，这句话在国内流传度之广已经无法想象，很多电影甚至拿这句话作为台词：

![](https://i.loli.net/2019/06/23/5d0f8144d49d953218.jpg)

我们都在说毒鸡汤毒鸡汤，这句话或许是目前最毒的那碗鸡汤了。

虽然的确可以起到一定的安抚的效果，实际上却助长了非常多的不好的东西。

那么这句话哪里来的？很多文章、很多人会告诉你，这是美国大法官休尼特说的。

![](https://i.loli.net/2019/06/23/5d0f81472ec6367753.jpg)

但是我们清楚的告诉大家，我们查遍美国大法官的所有资料，都没有找到休尼特这个人！可怕吗？这句旷世名言竟然是一个不存在的人说的？

唯一接近的是这个人：

![](https://i.loli.net/2019/06/23/5d0f8148ebeea11050.jpg)

他的名字正确的翻译是：高登·赫特，休尼特其实也是不正确的翻译。

他是美国人吗？给大家看看这位老先生的打扮就知道了：

![](https://i.loli.net/2019/06/23/5d0f814ba0f0458855.jpg)

非常明显，这绝对不是美国的打扮。没错，他是英国的首席大法官，当然，从打扮来看是比较久远的。1870年出生，1943年逝世。

那么他有没有说过这句话？抱歉，也没有！

我们耳熟能详的：“正义会迟到，但绝不会缺席”这句话的语句源头我们分析有这么2句，理论上可能是拼接+改装而来。

原句1：

**Justice delayed is justice denied.**

原句2：

**Never Too Late for Justice.**

我们先看第一句：“Justice delayed is justice denied.”这句话是谁说的已经不可考了，现在很多法律人推测原版其实并没有这句话，严格来说也算是一句“改装”法律格言。目前“坊间传言”流传的比较广的一个版本是这位老先生曾经说过的一句话：

![](https://i.loli.net/2019/06/23/5d0f814d8f9a277399.jpg)

他叫威廉·埃尔特·格拉德斯通（William Ewart Gladstone），也是英国人，做过英国财政大臣和英国首相。当然也是一位古人了，1809年出生。他似乎说这样一句话：“to delay Justice is Injustice”

这句话被认为是最早的比较接近那句原话的。什么意思？和我们的“正义会迟到，但绝不会缺席”恰恰相反！

正确翻译是：迟到的正义非正义！

可以堪称是打脸的一句话了，老爷子的意思很明确，正义是不能迟到的，迟到的正义就是非正义。

如果要追究更早的，可能要追溯到犹太法典，Mishnah，绝对古老的书，公元前1世纪~2世纪。

![](https://i.loli.net/2019/06/23/5d0f814f2bcf469485.jpg)

其中有一个章节，叫做Pirkei Avot，很难翻译，只能说这个章节和父亲有关，具体是这样的：

![](https://i.loli.net/2019/06/23/5d0f8150ef0d217913.jpg)

其中有句话：The sword comes into the world, because of justice delayed and justice denied。

大致翻译是：之所以利剑穿透世界，只因正义延迟和缺失。

显然，那么早的古人也认为正义是不可延迟的。

1215年写在羊皮上的英国大宪章也提到这句话：

![](https://i.loli.net/2019/06/23/5d0f8152930bd98164.jpg)

第40章有句话“…… to no one will we refuse or delay, right or justice.”意思也是否定了延迟的正义。

而1963年，小马丁路德金也说过类似的内容。

![](https://i.loli.net/2019/06/23/5d0f8153ed9b146420.jpg)

语源出自《Letter from Birmingham Jail》（来自伯明翰监狱的信），原句是：justice too long delayed is justice denied。

翻译过来也很明显，正义迟到太久等于没有。

美国学法律的必学的一本书，也是最经典的法律著作之一，布莱克法律词典中也有类似的叙述。（现在好像已经出到第10版了。）

![](https://i.loli.net/2019/06/23/5d0f8155032b854019.jpg)

原句是：Justice is neither to be denied nor delayed.

意思很明确，正义既不能缺失也不能迟到。反过来的意思也非常明朗，迟到的正义不是正义。

1850年出版的《A New Law Dictionary and Glossary》也有明确记载：

![](https://i.loli.net/2019/06/23/5d0f815ab24f491754.jpg)

原文是：

![](https://i.loli.net/2019/06/23/5d0f815bba96584661.jpg)

向我们表达了三点：

1、正义绝对不应该缺失。

2、正义绝对不能迟到。

3、正义是单独确实存在的，不依附任何东西。

看到这里，大家应该都能明白，原句**Justice delayed is justice denied.**的正确翻译应该是**“迟到的正义就不是正义”！**

而我们再看另外疑似拼接的第二句**：**Never Too Late for Justice.****

这句话被不知道是哪个人翻译成****：“迟到的正义也是正义”****

我们在国外很多地方都看到过这句话，已经成为很多法学院的座右铭：

![](https://i.loli.net/2019/06/23/5d0f815d4b10889778.jpg)

正确的翻译很明显：“****正义永远不会太迟****。”

这里强调的就是正义的时效性，失去了时效性，那么正义就不是正义了，因此也依然表达的是：迟到的正义不是正义。

那么正义应该是怎么样的？从布莱克法律词典中我们可以窥探一二：

![](https://i.loli.net/2019/06/23/5d0f815eb21e451617.jpg)

**1、及时。**

**2、无偿。**

**3、充分。**

这3点其实很好理解，我们打几个比方大家就明白了，

1、什么叫及时？比如一个杀人犯年轻时候杀了人，等到他老态龙钟行将就木快要离开人世的晚年再去追究他的责任，那还有什么意义？

2、什么叫无偿？追求正义应该是无偿和自由的，不能说我家人被害，我耗尽家财，耗费一生的精力去为自己伸张正义，然后这样即使最终得到了正义，我这一辈子也结束了，这种正义的意义已经远远背离了正义的本身，这也是司法体系中最不该出现的现象。

3、什么叫充分？比如我抄袭了几十本书，获利上百万上千万，最终判定我赔偿被抄袭者几十万，这种算是正义吗？显然不算，因为双方明显不对等，要追究正义就必须充分，违法获利者必须充分得到相同价值甚至大于原价值的处罚才算是正义。

![](https://i.loli.net/2019/06/23/5d0f8160263ee86923.jpg)

所以，我们耳熟能详的这句话：“正义会迟到，但绝不会缺席。”是彻彻底底的谣言和毒鸡汤。它给很多“非正义”的东西提供了庇护伞，那些十几年、几十年后的“迟到的正义”提供了一个合理的借口。

注意！这并不是否定后人对于追求“以前”的正义做出的努力，因为对于后人来说，这些“以前的正义”是他们“现在追求的正义”，后人没有错，这些努力不应该被忽略和否定，那些“迟到的真相”应该得到揭露。其实在我们很多的法律教科书上也明确了这一点：

![](https://i.loli.net/2019/06/23/5d0f81617cc9867565.jpg)

网友说的不错：

![](https://i.loli.net/2019/06/23/5d0f8162de92030046.jpg)

![](https://i.loli.net/2019/06/23/5d0f8163b1d3617992.jpg)

![](https://i.loli.net/2019/06/23/5d0f81647c32186140.jpg)

![](https://i.loli.net/2019/06/23/5d0f8166a374027885.jpg)

原文真正的意思很明确的告诉我们“迟到的正义”本来就不应该存在，迟到的正义从来就不是真正的正义！

请大家不要再误传这句拼装、改装、炮制出来的毒鸡汤了，太害人了！

![](https://i.loli.net/2019/06/23/5d0f81799d12d10566.jpg)
