<!--

layout: post

title: 无罪辩护难于上青天，究竟难在哪里？

categories: Archive

date: 2019-06-24

tags: 刑事羁押

image_feature: "https://i.loli.net/2019/06/24/5d10ea5f2616753426.jpg"

description: 根据统计，一个公民，即使在不被法院定罪的情况下，最长可以被“合法”地羁押13年零1个月。

-->

# 无罪辩护难于上青天，究竟难在哪里？

原文来自「老九评论」：~~[无罪辩护难于上青天，究竟难在哪里？](http://wechatscope.jmsc.hku.hk:8000/html?fn=gh_4cadb27f22b7_2019-06-21_2247485162_9o0yWBwF42.y.tar.gz)~~

---

前两天，一张关于刑事羁押能“合法”羁押多久的图在网上火爆流传。根据统计，一个公民，即使在不被法院定罪的情况下，最长可以被“合法”地羁押13年零1个月。

![](https://i.loli.net/2019/06/24/5d10ea5f2616753426.jpg)

这是根据我国《刑事诉讼法》规定的期限计算出来的。

有人可能会惊讶地掉下牙来——不会真有这样的事情发生吧？

当然，这是一种极端情况，即把刑事诉讼法所提到的各种情形都轮上一遍。但是，就某一个阶段来说，则可能有过之而无不及。

那年，我去江西某老区办理一起刑事辩护案件。这是江西一个比较落后的县，去看守所会见，也很方便，只要提交了会见手续，瞬间就可以提出人来。几乎不用等待，也更不用排队。而且，也没有什么安检。从提交会见手续到见到人，只需要几分钟的时间。会见时，也没有时间限制，也没有监控摄像头。见了当事人后，你可以在会见室里，和自己的当事人一边抽着烟，一边随意地聊，绝对不会有人来干涉。在律师们普遍叫喊会见难的年代，这个看守所的会见容易，那是我执业生涯中难得遇到的一个如此能轻松会见的看守所。

跟当事人聊完正事后，当事人问我愿意不愿意再帮看守所的另一位在押人员做辩护。这个人在看守所已经被羁押12年了，但至今也没有被开庭审判，一直还是在刑事侦查阶段。

谁会相信这是真的呢？当然我也不相信！

这是一位被当地ZF招商引资去的浙江老板。据说，当时ZF承诺如果他去投资，则投资多少，政府按1：1的比例给予优惠贷款。结果，这位老板去投资了一个项目，投资额是几千万吧，然后从银行贷款了几千万。投资失败了，银行贷款当然也无法还清，于是被以“涉嫌诈骗罪”的名义抓了起来，这样一关就是12年，几年过去了，是否已经结案，不得而已。

同样是前几年，在安徽某地办理一件一审重审案件。本来，发回重审，根据法律的规定，也是按一审期限应当审结，但是，在无任何法定的延期审理期限的情形下，居然一审就是一年多的时间。

究其原因所在，估计与现时的办案考核制度多少有些关系：什么批捕率、起诉率、定罪率，改判率等。不经意间，一个嫌疑人一但被刑事拘留了，就有一个批捕率的考核，被批捕了，又有一个起诉率的衡量，起诉了，又有一个定罪率的考核，一审被判有罪了，又有一个改判率的考核。

出于对自身利益的衡量， 在公检法配合办案的体制之下，势必就导致了：拘了必捕、捕了必诉、诉了必判有罪，否则，就会得罪了人。因此，捕、诉、判任何一个监督环节，任何人将一个刑事案件当事人作出无罪处理，都可能会得罪此环节之前的所有办案人员。

因不得罪人与良心的较量之下，大多数办案人员就采取了拖字诀：在明知证据不足、或者不构成犯罪的情形下，要不反复退侦退补，要么反复延长期限，而决不作出一个无罪处理的决定或者判决。

现在，中央政法委已经明确取消各种考核指标了，在此基础上，如果我们的法律人能坚守疑罪从无的规定，如果我们的法律明确规定：不构成逮捕条件的坚决不予以逮捕，而不能延长侦查期限，不符合起诉条件的，坚决不予以起诉，而不能退回补充侦查，证据不足的，只能判无罪，而不能退回补充侦查，那么，还会有一个案件，当事人还没被定罪，就可能被“合法”羁押13年之久的可能性吗？还会出现那么多的冤假错案吗？还会让律师们觉得——无罪辩护比登天还难吗？
