<!--

layout: post

title: 改革开放后，还有人因写书而被捕？有，《雪白血红》张正隆

categories: Archive

date: 2019-08-11

tags: 审查

image_feature: "https://i.loli.net/2019/08/11/DHf5ReLOlaXp7YG.png"

description: "我对张正隆钦佩又忧心，说：“你的胆子太大了，就不怕有人找你算账么？”"

-->

# 改革开放后，还有人因写书而被捕？有，《雪白血红》张正隆

原文来自公号「闻道无先后」：~~[改革开放后，还有人因写书而被捕？有，《雪白血红》张正隆](http://206.189.252.32:8081/gh_28abeddba711_2019-08-10_2247485189_DlEzdVvA41.y.tar.gz.html)~~

本文原载《往事》第118期，原题为“刘家驹：《雪白血红》蒙难记”。本号略有编辑。

---

![](https://i.loli.net/2019/08/11/DHf5ReLOlaXp7YG.png)

1989年8月，解放军出版社出版了张正隆撰写的长篇报告文学《雪白血红》。该书颂扬了解放军在东北战争中从弱到强的巨大胜利，由于真实地表现了指挥这场战争的中国人民解放军第四野战军司令员林彪，在军内外以及部分领导人中引起轩然大波。

我作为这一事件的当事人和知情人，如实地把这场鲜为人知的“大波”记录下来，留给历史并供公众评说。

1988年初夏的一天，沈阳军区的作者张正隆来京找我，说：“总政批准撰写解放战争回忆录的长卷, 由解放军出版社出版，沈阳军区分工撰写辽沈战役，军区文化部研究决定，让我来担负这一写作任务。”

两年前，解放军出版社要我写林彪传遭到封杀，冤情未了，现在又来了个牛犊闯禁区。我知道，这是解放军出版社另出的新招，以为只写军事斗争，远离政治事件就不会引火烧身。我对张正隆说：“有冠冕堂皇的官方出面，您的采访绝对通行无阻，不需要来找我。”张说：“是我们部长的主意，说你能打通关节。”

沈阳军区文化部部长是我的老战友，他知道我采写林彪传受挫，手中肯定有不少知情人的线索。可我心底生疑，沈阳军区有的是经历过战争的文化人，革命战争的征文都参加过，笔下功夫也深厚，他们上马岂不是轻车熟路？为什么偏偏选个没闻过火药味的张正隆，解放战争他才几岁？战争、战乱有多少感受？

我和老战友部长通了话，问他，写战史为什么不用“老枪”？部长解释说，我挨家挨户去求过，没人愿意出山，都有后怕……部长要我相信，张正隆这支“新枪”保证能完成军区给他的任务。

经验告诉我，经历过战争的作者，能最真实最充分地展现战场的血与火。文革开始，这批“老枪”被推到第一线参加批判“十七年的文艺黑线”，横扫舞台上的资封修，十年文革结束，又反过来批判他们的极左，好多人已心灰意冷，坚决表示搁笔洗手。

我理解部长的苦衷。我告诉张正隆，只要你敢往前冲，我会全力支持你，我来安排你在北京的采访活动。

从这天开始，我带张正隆访问了参加过辽沈战役的老兵老将和林彪女儿林豆豆，还有一大帮林彪身边的工作人员和知情人。张正隆如鱼得水。经过几个月的采访，他满怀激情地对我说：“刘老，我像进了一块没有开垦的处女地，再也不想出来了。”

我感动了，张正隆像一张白纸开始书写解放军的历史，他没有偏见，又怀有激情，上了路肯定会得到收获。

我熟悉张正隆。1981年，我带一批军队作家走访东北边防，来到张正隆所在团，他的宣传股长引荐了他。我读了他一篇写红卫兵到部队经受磨砺的作品，文笔虽稚嫩，却有棱有角。我欣喜不已，决定把他带上和我们一起转悠，让他和军旅作家切磋。由此，我们建立了友谊。

张正隆怀有写东北解放战争的使命，全身心地投入，边走访边大量地读书。我给他推荐了麦克阿瑟、隆美尔的传记，他不满足，自己上书店买回一捆又一捆的书来给自己“十全大补”。

采访没有录音器，全凭耳闻手记，晚上就整理笔记，有人说他一天工作15个小时。正是他没有战争阅历，什么都感到新鲜，什么都想打听，连只言片语都会刻进心碑。我看过他的笔记，他善于从生活中的细微末节去研究人，判断人。

艰苦的劳动，得到了丰收，有人说他是在用脚写作。他确实走了大半个中国，访谈200多人，挨冻、受饿、冷遇都经历过。最让他兴奋不已的是，走进了北京西山军委的档案馆，那里史料又全又多，他抄出了毛泽东和林彪（罗荣桓、刘亚楼）在辽沈战役中你来我往的（不少是林毛相互争执的）全部绝密电报。

我读了他的初稿，发现他文笔大为长进，语汇也生动，从当事人口中得到的情节和细节都得到真真切切的表述。特让我感动又吃惊的是，张正隆以他朴素的善恶感情，描绘了我们多年不敢触摸的战争中的人性与残酷。他那横冲直撞的走笔，打破了我们一直恪守的用阶级观点区分战争正义性和非正义性的戒律，对敌我双方反人性的做法，他都一视同仁地进行谴责。

他的初稿让我看得心都发紧了！更让人心惊肉跳的是，他花了大篇幅记叙了林彪指挥的“机智”、“果断”、“冷静”和 “稳健”，和林独特的、像拿破仑一样痴迷战争的个性。他是调动了文学手段在真情地刻画，把一个顶天立地的统帅形象，活生生地展现在我们的眼前。

张正隆走南闯北地采访，看到整个社会十多年来批判林彪的余烬未消，连战争中林彪应有的战功都给以否定。特别是一些秉官方政治结论为天条的作家史家，充分利用了报刊这块“无产阶级的阵地”，把林彪的形象涂抹上了一层厚厚的烟墨，说他刚进入东北战场就畏葸不前，当了个逃跑将军；打四平，毛泽东要他打成马德里，他不敢碰硬，不请示中央，私自下令撤退；打锦州有三次动摇，是政委罗荣桓严厉地批评了他，才被迫打的……

胸怀正气的张正隆，在他的《雪白血红》的自序中愤怒地喊道：“10亿人的泱泱大国，那么多作家、史学家在做什么？”“一会吹捧，一会批判，变脸儿的史料可信吗？”“历史像个婊子，唯权势者可以弄它一下！”

![](https://i.loli.net/2019/08/11/5WQmgcbiMpj8wZ4.png)

我对张正隆钦佩又忧心，说：“你的胆子太大了，就不怕有人找你算账么？”

“刘老吔，”张正隆说，“四野的干部战士一谈起他们的林总，没一个说他不好，有的说着说着就流泪了，我天天在受感动，能不记下吗？下笔的时候，我省了又省，删了又删，生怕给编辑部带来麻烦，才留下这些。”

我算了一下，写林彪的文字全书至少要占15％的篇幅，在这个还在清算林彪老账的国度，书稿肯定要挨棒子胎死腹中。我警告他：“你别以为改革开放了，政治关口是无论如何不会给你松动的。”

“我已经尽力了，再删再砍，就伤筋动骨了，编辑部怎么处理，是他们的事了。”

我熟知总政的文宣部门，我叫他们是“文艺战线上的公安部”，他们中的老左就像狙击手，只要有人站出来吆喝一声是“反动的”，一本书就会灰飞烟灭。

两年前，军内某作家送来他精心构思的短篇小说。故事发生在“对越自卫还击战”时期，连队俘获了一名重伤的越南女兵，女兵不吃不喝，又拒绝治疗，宁死不屈，连长要处决，卫生员保住了她，回撤时，背着她行军，一路上呵护她如对自己的战友，女兵感动了，渐渐地生发出朦胧的爱。一天，卫生员醒过来，发现女兵死了，是被人用绳子勒死的，卫生员的感情像决堤一样崩溃了，他对空鸣了三枪奠祀。之后，遭到逮捕……

这篇仅6000字的作品，在编辑部传阅，引发了轰动。有人指责它是苏联小说《第四十一个》的翻版，是典型的修正主义人性论文学；有人叫好，说写出了战争中人的情感深度；还有人主张用内参上送。

我在想，张正隆这部有角有剌的书，要在党文化哺育下的人群中通过，千百根政治棍子打将下来，绝没有人同情他是个初生牛犊。

我赶紧去找出版社《星火燎原》编辑部主任王伟，我告诫他：“张正隆的书危险系数高，定会遭到官方的和社会的乱棍齐下，你怎么办？”王伟说，“我考虑过，先到外地发行三个月再回到北京上市，封杀了，我们也不会蚀本。”

王伟很天真。《雪白血红》第一版就印刷了93000册。书在外地卖势很好，不到一个月就销售一空，王伟眼热了，忙不迭地向北京各个书店投售。

原总参作战部长苏静从电话里急切地告诉我，说彭真看了《雪白血红》，气极败坏地把书举在空中抖动，对他的秘书说：“林彪难道比毛泽东还英明吗？”

刚退下来的装甲兵副司令员贺晋年，写信给军委，指责这本书是在为林秃子翻案，要军委马上当头棒喝。

时任国家副主席王震看了，怒火中烧，举起手比划成手枪状，大声疾呼：“把这样的反党乱军的作者留下有什么用？”

这都是苏静传给我的信息。苏静是老中将，他的上层活动多，消息灵通，我相信他说的。

军事博物馆馆长刘汉中将，给《雪白血红》列出31条罪状，无论哪一条都能把张正隆定为反革命。

出版社一位领导告诉我，359旅的老兵20多人在京西宾馆聚会，正火气十足地批判《雪白血红》，要解放军出版社派人去接受问责。

总政宣传部有人给我透了个更大的信息：正在北戴河疗养的军委秘书长杨尚昆看了，致信刚上任的军委主要领导，说《雪白血红》我看了一半，实在看不下去了！它是一部为蒋介石评功摆好，为林彪翻案的坏书，军委必须作出严肃处理。

高层的震怒，反映了事态的严重性已非同小可。王伟主任心急如焚，他邀来《解放军报》文化处的编辑商量对策。我闯去了。军报同仁的意见是，由军报发出篇评论文章，肯定《雪白血红》是一部军事文学难得的好书，它生动地、准确地、客观地揭示了我军在解放战争中艰苦奋斗的精神和广大指战员的英勇无畏，由于作者是新手，第一次写战争回忆录，不甚了解我军革命文化的传统，缺乏用阶级斗争的观点分析敌我，和平民主提得过头了，过多地描写了战争的残酷性和资产阶级的人性，过当地记述了林彪的指挥艺术，造成了不良的社会影响……

我插话：若从学术上说，可能平息不了大家的争议，还可能挫伤读者的认知。是不是找几个辽沈战役的当事人，如胡奇才（纵队司令），贾若瑜（纵队政委），蒲锡文（司令部地图科长）等写些回忆文章，他们都曾在战斗的第一线，所处的地位和角度都好，对广大读者更具有亲和的说服力。军报的两位表示不同意，认为会挑起一场内战，后患难抑。

军报评论文章未出炉，沈阳军区三个老红军的指控信送到了军委，总政宣传部已放风要批《雪白血红》。王伟紧张了，他担心的不止是封杀，还有可能对编辑部进行组织处理。

他找来张正隆，要他马上改动原著，提示他：增强人民战争思想的主线；不要偏离我军的“伟大、光荣、正确”；淡化林彪的功绩；删除对我军的黑色描述（如359旅把他们在南泥湾种的鸦片带到东北做军费开支等）。

正好，陈沂从上海来京，他是总政第一任文化部长，1957年被总政打成右派，发配到黑龙江劳改了22年，复职后到上海出任市委副书记兼宣传部长。他在电话里召我去见他。

我立即到北海边上海驻京办事处见他，并把《雪白血红》犯了天条的事给他作了详细的汇报。陈沂说，“明天迟浩田（时任总参谋长）请我全家吃饭，我给迟老总说说，要军委手下留情，不要打作者的屁股。”“你为什么不让张正隆来上海找我？我事先应该给他写个序就好办多了，我这把老骨头还能给他抵挡一阵子。”

我说：“现在真的要靠您了，杨白冰是你的部下，他至少要听听你的说法。”我说的杨白冰，已是总政主任，解放初期，他还是个西南军区下属的师副政委。

第二天，我带张正隆去见陈沂。陈老慷慨激昂，要张正隆不当软骨头，说：“改的不是你的作品，是你的人品。”

他用自己被打成右派的切身体会教育张正隆说：“我写的《白山黑水》是在劳改农场零下40度写成的。我把林彪写成了正面人物，他既是东北战场的统帅，又是普通一兵。我把手稿交给了JZM审查，由中宣部下文后出版的，你也可以写信给中央办公厅或军委。”陈最后忠告小张：“你要想当作家，先要学会打官司。”

一天夜间，陈沂从迟浩田那里赴宴归来就和我通了话，说他在饭桌子上刚和迟浩田说了个开头，老伴马楠就干扰他，不让他说下去。马楠在1950年初陈沂任总政文化部长时，当了《解放军文艺》的副总编辑，陈沂从右派复职到上海任市委副书记，她出任上海市的文化局长。文艺战场的斗争，他俩都吃尽了苦头，她为陈沂担心，不让陈干预这部书。陈对自己部下可以说一不二，对自己夫人总是敬畏三分。

陈沂告诉我，他有另一条思路，马上去找新任军委领导，让他来为《雪白血红》说话。前些年这位领导在上海时，对他很尊重，他俩关系非常密切。

大约五天后的清晨，陈沂要我马上去，说已见过军委领导，满意他的表态中肯。我高兴地去了。一进门，见原总政文化部长徐怀中在座，他也是来听陈传达军委领导的态度的。陈说：“他看了杨尚昆给他的信，认为，如何表现我军的重大战役是件大事，不能一出了问题就挖一锹土把它埋了。这是历史，总政要承担主要责任，不能只让一个作者来负责吧？对作者只是个教育提高的问题，要保护作者。”

我一听军委领导有如是的表态，一颗悬浮的心放下来了。徐怀中说：“这本书，编辑在处理上有责任，他们老想去冲撞禁区。只要删除书中对林彪的描写，只需去掉250多个字，恐怕事情就不会这么严重。”

徐部长原是昆明军区的七位作家之一，其它六位在自己的作品或言论上冒犯了天条，都成了右派，唯独他的作品，从不在政治上惹事生非。比如他的《她们在播种爱情》，写解放军和藏族同胞军民友情的故事，得到官方和社会的肯定和好评。

他对《雪白血红》能精确地计算出250多个字的失误，说明他在我们党的文学王国是很有政治心力的。

实际上，事态并未因陈沂居间说项出现转机。陈沂刚离京，总政就开始抓人了。离奇的是，由时任总政副主任李继耐（分管文宣口）亲自出马，还带上总政军事法院院长，午夜来到解放军出版社，把该书的责任编辑马成翼召到办公室。

李继耐对他宣布，《雪白血红》一书犯了政治性错误，要他隔离反省。当即由法院院长把马成翼带走。后来小马告诉我，他被关在总政警卫连的楼上，一日三餐送饭，洗澡时由两个士兵持枪押着进澡堂，大池里的十多个泡澡的被赶走，小马一个人在两支枪下边洗浴边反思。

我大惑不解的是，小马是被指派担任此书责任编辑的，这部书经过“三堂会审”，主任看过，社长看过，都署有“同意”的批示，为什么单单的只抓一个小编辑？

与此同时，沈阳军区也接到总政逮人的指令，由军区的副政委带上保卫部长，半夜赶到64军驻地本溪抓捕张正隆。逮捕令是副政委宣布的，由64军收押监护。

张正隆是团的报道员，小马是编辑，这样的级别只是军队的芝麻官，即使《雪白血红》被定为政治事故，按常规至多也是个人民内部矛盾，为什么要用相当高级别的领导人出面捕人？难道抓的是钦犯？

这可忙坏了大区的各级领导。济南军区的政委正在青岛警备区检查工作，得知要批《雪白血红》，跑遍全城的书店，怎么也买不到，他急不可待地宣布说，谁转让他一本，愿出300元的代价；武汉军区请示总政，说市面已没有此书出售，望能批准自己印刷发给部队；南京军区报来印数需5万册，干部人手一册，连队一个班一册；北京军区认为这是在扩大放毒，批判最好限于中高级干部中进行……

总政不知所从，转而电传全军，通报张正隆的人品，说他当红卫兵后，在公社殴打数名干部，有致伤致残的恶行——让人们知道张正隆是“混进军队的坏人”。

没想到就在这时，国外媒体高度关注中国军队对《雪白血红》的批判，纷纷发表报道和评论，且无一例外，都为张正隆助阵鸣冤。

军委领导们悟到国际舆论的不利，遂作出改弦更张的决定。总政主任杨白冰在西直门总政招待所召开的政工会议上，借机宣布：“《雪白血红》一书有严重政治错误，但我们还是准备解除对作者张正隆、编辑马成翼的监禁。”杨白冰点着在座的64军政委说：“我们把张正隆放了，你们64军不要对他有任何歧视。”

这位政委会后愤然对我们说：“安排张正隆写书，是沈阳军区决定的，抓张正隆是你们总政下达的命令，放人也是你们说的，我们有什么歧视不歧视的？”

抓人放人都由领导人出示口谕，无需法律程序。马成翼被关了23天，张正隆被关了一个月。

获释后，张正隆对他遭受的无情整治没有怨天尤人，仍保持了刻苦的创作作风，拼尽全力写罗荣恒、韩先楚等人的传记。他在政治上“成熟”了，在军事文学的道路上，懂得绕开雷区前行。
