<!--

layout: post

title: 兽爷｜那里湖面总是澄清

categories: Archive

date: 2019-08-16

tags: 瑞华

image_feature: "https://i.loli.net/2019/08/16/4nzuSAI7aB98ycT.png"

description: 不同的是，美国人选择了愤怒，我们选择了宽恕。

-->

# 兽爷｜那里湖面总是澄清

原文来自「兽爷」：~~[那里湖面总是澄清](https://archive.li/SIYn0#selection-21.1-21.12)~~

---

![](https://i.loli.net/2019/08/16/4nzuSAI7aB98ycT.png)

1929年秋天，刚卸任英国财政大臣的丘吉尔首次访美。作为一名资深老散户，丘吉尔向投机大师巴鲁克吹嘘，没人比我更懂炒股了。

巴鲁克带丘吉尔去参观了纽交所，然后股神就眼睁睁地看着自己投入股市的数十万英镑，怎么化为齑粉。

回到英国，英国韭菜丘吉尔向媒体描述了美国股灾：

> 有人从15层楼纵身跳下去，摔得粉身碎骨。

这次股灾改变了很多人命运。巴菲特的老师格雷厄姆亏了九成，反复跟日后的股神强调安全边际。股灾前高呼遏制投机的美联储高管，却被舆论痛批：

> 做空美国。

为数不多的赢家中，大空头约瑟夫·肯尼迪赚得盆满钵满，全身而退。这个真正做空美国股市的家族，后来却成为美国股市的看门狗。

带着做空赚到的巨额财富，肯尼迪家族开始了政治投资。罗斯福1930年竞选纽约州长、1932年竞选美国总统，都离不开肯尼迪的支持。

罗斯福上台后，把肯尼迪派去负责新成立的证券交易委员会。对这种狐狸守鸡窝的操作，《新闻周刊》评论说：

> 肯尼迪先生，从前的大庄，现在负责阻止坐庄。

1933年5月27日，罗斯福签署了《联邦证券法》，国会听证会上，美国注册会计师协会为会计师们争取上市公司财务状况的审核权，引起了激烈的讨论。

有议员问会计师谁来监督他们自己，他们的回答是：

> 我们的良心。

伟大领袖讲过，豺狼当道，焉问狐狸。

上世纪90年代，肯尼迪那套监管机制被一批中国留学生从华尔街带回了祖国，以此为圣经，建立了A股市场。

上个月，证监会披露康得新四年来虚增利润119亿元，负责审计的瑞华会计师事务所被立案调查，数十家IPO及再融资项目被叫停。

A股十分之一的上市公司，是瑞华审计的。

当公众都在期待雷霆万钧的最后一击时，这些被叫停的项目，最近又陆续恢复。

当年回国的留学生中，有一位发了条微博：

> 这个市场太难监管，不是技术不够。

## 1

2001年6月，深圳中天勤会计师事务所的会计师们，上了银广夏董事长张吉生的酒桌，东倒西歪的他们，仍记得张总的话：

> 今年销售比去年再翻一番，到60个亿！

两个月后，财经杂志刊发了《银广夏陷阱》。从收入到利润，从客户到出口，银广夏什么都是假的。股民愤怒了：

> 拿记者证的都能发现的问题，拿会计师证的发现不了？

中天勤事务所很快被拉出来祭天，职业资格被吊销，两名合伙人被判刑。

曾经的明星事务所一夜坍塌，中国会计师业形象毁于一旦。那一年，有700多名注册会计师受到了行政处罚、限期整改、通报批评等处理。

事后，中天勤的负责审计银广夏的会计师就被关在贺兰山下，“在里面的杂货店卖卖东西，记记账。”

中天勤的会计师们，带着上市公司客户，迅速散落在了全国，比如同在深圳的鹏城。

深圳鹏城脱胎于深圳市审计局的事务所，一向以胆子大著称。

中天勤倒下这一年，绿大地董事长何学葵认识了鹏城所的庞明星。此后8年里，绿大地、庞明星和鹏城，三股力量始终拧在一起。

2007年，绿大地上市当天，股价狂飙177.9%。股民们感慨，一家中小板的绿化公司，竟然比中石油都强。

几年后，绿大地的业绩真相在机缘巧合下被揭开了，证监会稽查人员从一张复印机上的纸条看到，绿大地要求鹏城所出具一份比较好看的报告。

在会计师的帮助下，造假太容易了。资产、收入、利润，想怎么改怎么改，妈妈再也不用担心我的业绩了。

后来，何学葵被判10年，庞明星判了2年。鹏城所负责绿大地审计的会计师也判了2年。

在这个案子里，他们可以不拿庞明星给的股份，可以不在绿大地明显虚假的客户名单上签字。他们不是没有当好人的机会。

这么恶性的窝案之后，几乎所有人都预测鹏城将会称为下一个中天勤。

只有鹏城的领导自罚三杯笑而不语，因为他们已经拿到了主管部门的合并同意函。

2012年底，鹏城全尸而退，自己解决了自己：

> 与国富浩华会计师事务所合并。

两个月后，国富浩华与全国排名第一的内资事务所中瑞岳华合并，鹏城上百个项目和几乎所有会计师都被带到新公司。其中就包括最近搞丢了119亿现金的康得新。

这家船新的衔着金钥匙出生的事务所叫：

> 瑞华。

## 2

瑞华不是一天炼成的。

2006年，新会计准则在微弱的争议声中发布。中国会计师事务所掀起了轰轰烈烈的大跃进。

一直以来，拥有自己的四大，不仅是从业者的理想，也是领导的期盼。《关于推动会计师事务所做大做强的意见》中就提到：

> 用5到10年的时间，搞出100家大所，里面再搞出10家国际化事务所。

随后几年里，利好政策接踵而至。最大的利好，莫过于2009年创业板开闸。可惜的是，大所没搞出几个，罪犯倒纷纷露头了。

华锐风电和天丰节能造假案中的利安达事务所；万福生科造假案中的中磊事务所，出事后分崩离析，人和项目树倒猢狲散。

最终，他们都汇集到瑞华这棵大树上。

2013年5月31日，国家会议中心，瑞华正式对外宣布，全国最大的内资会计师事务所成立了。

中国的会计师事务所终于站起来了。

成立当年，瑞华以近24亿元营收，在会计师事务所百强榜中名列第3，打破了四大的垄断。

2015年一个周末，证监会稽查总队的人，戴着防毒面具冲进了辽宁振隆特产的仓库里。

曾经4次申请上市的振隆特产，仓库里堆放着大量的南瓜籽和松子，上面喷撒了大量的磷化铝。

这种杀虫剂味道大，效率高，唯一的缺点是吸多了对腰子不好。

振隆特产的猖狂造假很快大白于天下，财务报告里的净利润几乎全是假的。整个生产流程，只有杀虫剂是真的。

振隆特产的审计机构，就是瑞华。

当年收入高达几十亿的瑞华，被处罚款390万。两位注册会计师侯立勋和肖捷，分别被罚款：

> 10万元。

侯立勋和肖捷，都是来自曾经的鹏城。虚假库存、伪造合同和单据的手法，与十几年前的银广夏，也没什么分别。

这种光荣伟大的传统，最终被瑞华带到了康得新、辅仁药业和大族激光。

康得新暴雷后，监管层认定其通过各种形式虚增利润高达119.2亿元。瑞华被立案调查。随后，瑞华在他们官方微信号上做了说明，被网友们概括为：

> 我们能力不行，没发现造假。

能力不行也算借口？某些人能力只有一东，不还是迎难而上了？前国家队教练米卢说得好：

> 态度决定一切。

## 3

美国大萧条期间，年轻人亚瑟·安达信创办了安达信事务所，有几年工资都发不出来，但他始终坚持：

> 芝加哥的钱全给我，也难以诱我让步。

六十年后，不会为五斗米折腰的安达信成了全球最大的事务所之一，安达信营收超过93亿美元，拥有专业人员8.5万人。

> 因为我们成功，所以我们要更成功。

安达信的金牌客户包括了年净利润15亿美元的美国世界通信公司。三年时间，安达信一共从世界通信身上赚了6000多万美元。

这些钱特别好赚，每年安达信只用派10个人过去。

2002年3月，世界通信内部审计员辛西娅·库博发现了财务上的造假，她将该问题上报给了有关部门，被CFO告知：

> 多吃煎饼，少管闲事。

坚持不懈的库博姑娘，最终发现CEO伯纳德·埃伯斯指挥造假近百亿美元。之后，施乐、默克制药等大公司相继爆发了财务造假丑闻。

为了恢复投资者对市场的信心，美国国会和政府加速通过了《萨班斯法案》，造假和信披违规的处罚权，被交到了司法手中。

 世界通信的CEO伯纳德·埃博思是《萨班斯法案》的第一批用户，他被判了24年，世界通信被罚到倾家荡产。

一家千亿美元资产的公司轰然倒下。

萨班斯法案的出台给了安达信这个巨人补上了最后的致命一击，无数后来人都围着这具巨大的遗体，试图找出一个终极的答案：

> 以诚信起家的会计师事务所，为什么变成了企业造假的助手？

美国注册审计师协会的“三角形理论”说，做假账有三个条件：压力、机会和借口。

> 只要有商业活动，假账丑闻永远无法消除，假账的高峰期将会周期性地出现。

《伟大的博弈》作者戈登写过一句话：

> 人类社会有一条铁律，在没有外来压力时，任何组织的发展都会朝着有利于组织内精英的方向演进。

美国人补洞的时候，中国人也在讨论自己的会计准则到底是要国际化还是要中国特色——和美国不一样，中国的会计准则一直由czb发布。

时任证监会主席周小川在一次发言里吐槽：

> 当前的会计准则让我看不清楚企业的真是盈利水平和能力啊。

很快，主管部门就侧面回复了周主席：

> 这次会计改革，既符合中国实际，又与国际惯例协调。

现在，中国会计改革的成果，中国会计行业的巨头瑞华，面临了安达信当年的质疑。

不同的是，美国人选择了愤怒，我们选择了宽恕。

受瑞华连累的多家上市公司项目渐次复活。只有几家公司宣布与瑞华解约。那些被叫停的可转债、资产重组、定增项目，也都递交了恢复审查申请。

风暴还没过去，海面就恢复了平静。

至少看上去是这样。

![](https://i.loli.net/2019/08/16/DSdTYChjcEHG7x9.png)
