<!--
layout: post
categories: Archive
title:  2600页，中国米兔最全历史记录
tags: 米兔中国
date: 2019-08-26
image_feature: "https://i.loli.net/2019/08/26/O1rRvU6Yh2HSqPG.png"
description: 这是一份备份2018年1月至2019年7月间性骚扰相关文章的民间档案。
-->

# 2600页，中国米兔最全历史记录

原文来自微信公号「回声Huisheng」：~~[2600页，中国米兔最全历史记录](https://mp.weixin.qq.com/s/PSsUDXwsCq5qZd0JNIFp7Q)~~

作者：米兔志编辑组

---

![](https://i.loli.net/2019/08/26/O1rRvU6Yh2HSqPG.png)

**献给**

所有勇敢说出自己米兔故事的人们  

所有通过行动推动改变的人们

This compilation is dedicated to those who spoke out about their #MeToo stories with incredible courage and those who fight for change with their actions.

**《中国米兔志》**

**#MeToo in China Archives **

**2018.1-2019.7**

这是一份备份2018年1月至2019年7月间性骚扰相关文章的民间档案。**【2600页PDF下载见文末】**

刚开始做这份档案的时候，谁都没想到这份看似只是搜集、汇编的工作会这么难。

**体量巨大**

首先是体量巨大。从2018年元旦北航毕业生罗茜茜率先打破沉默开始，米兔这把火从高校燎原到其它行业，**很多一直隐忍的声音终于说出来、被听见**。

米兔现象激起了中文社会前所未有的大讨论，女权主义、性骚扰议题难得在不同价值观的人群中获得这么多共同关注，一时间各种诉说、评论和研究文章如雨后春笋般涌现，更出现了米兔是否是“大字报”的激烈辩论。

与此同时，一批赤诚的年轻人站出来，持续倡议和敦促反性骚扰机制建设，不断地帮助和支持那些遭受再度伤害的幸存者。我们越搜索越发现更多值得留存的故事和有价值的文章，贪心的我们实在不忍这些史料被湮没，于是档案的体量就越变越大。

**网络审查**

网络审查为我们的工作增添了更加巨大的难度。

无论是米兔初起的1月，还是第二波的4月、第三波的7月，大多与性骚扰相关的文章与报道都很快从互联网被删除，甚至官媒的文章也不能幸免。我们不得不从残存的碎片中慢慢找寻与拼接。

幸而，许多文章被转载多次，在网络上留下了痕迹。也有许多网站在此期间**备份**了许多相关的文章和截图，如<https://ngometoo.github.io/>，详细备份并梳理了2018年7月以来公益圈米兔的大部分素材；<https://matters.news>里也有许多米兔故事的文字梳理，chinadigitaltimes、chuansongme、“端点星”网站，详细备份了许多404的文章与图片。这些对我们的工作起到了很大的帮助，在此表示深深的感谢。

**为了在严厉的网络审查下尽力生存和传播下去，许多文章一开始就选用图片形式发布，更多被消失的原文也以截图形式被保存和转发。**考虑到直接收入海量的图片会增加文件的体量，不便读者下载、阅读和分享，我们尽可能地**将图片和截图转录成文字**，同时删除了部分原文中无关宏旨的配图。只是现有的图文转录工具并不特别智能，其实大部分转录工程都需要由人工进行，是一个很大的工作量。

**心理创伤**

更痛苦的或许不是这些脑力和体力上的折磨，而是**情绪上的损耗**。集中、深入阅读这么多的**伤痛披露——包括被侵害、恢复或维权过程中的艰难，以及一些无意有意的归咎和责备受害者的评论**，不止一位编辑体验到了**替代性创伤**。

![](https://i.loli.net/2019/08/26/ejtxcwMi4RfoFn3.png)

## 目的与意义

作为女性，我们的生命体验中，即使没有遇到过肢体上的性骚扰或侵犯，也多多少少都被不受欢迎的性言语或令人难受的性凝视困扰过。我们的人生里有太多说不出NO的瞬间，也不乏自认倒霉、自我责备于是委曲求全或忍辱负重的时刻。多年来，这些心底的积郁被压抑着不曾吐露。可是**当一个个遭遇终于被说出来、被听见的时候，所有那些小心翼翼、那份难过和与委屈就像一个无形的网络，马上将素不相识的女性连接在了一起，产生了共鸣**。

**米兔的意义正是在于此**。它第一次信息密集地告诉我们，**原来我不是一个人，原来这不是我的问题，原来我可以接纳自己**。就像林奕含在《房思琪的初恋乐园》后记中写的那样：

> **你知道吗？你的文章里有一种密码。只有处在这样的处境的女孩才能解读出那密码。就算只有一个人，千百个人中有一个人看到，她也不再是孤单的了。**

与其说是控诉，米兔更是一个**集体疗愈**的过程。  

然而米兔之后呢？雷闯的指控者花花在日记中曾经写过这样一句话：“MeToo可能是我的ICU，我幸运活下来了，但是，这个生存质量到底怎么样呢？”

很多人以为性暴力在实施者结束侵害的那一刻就结束了，其实不然。作家蔡宜文曾经说过：

> **任何关于性的暴力都是‘社会性’的，都不是由施暴者独立完成的，而是由整个社会完成的。**

我们在搜集的过程中读到了太多相似的心碎故事。每一句“你为什么不反抗”、“为什么不报警”、“是不是你发出了错误的信号”、“怎么没有实锤”都像是一把把插入心脏的刀，把当事人的心脏和尊严伤得千疮百孔、鲜血淋漓、无法愈合。

有多少人在问出这些话的时候会意识到，其实这种问题早在别人提出来之前已经被当事人自己质问、折磨了自己不知道多少遍。许多当事人在事情发生后的每一天都在责怪自己当时为什么不能更勇敢一些，为什么不能表现得更“完美”一些。

**但这能够怪TA们吗？**原来单纯、信任TA人是一种错吗？在事情没有发生到最后一步的时候，谁又会想到，这位受人尊敬的“老师”、“领导”、“大佬”会做出这样的事呢？有多少人能够承受与这些更有权力地位的人决裂的风险呢？难道以后出门都需要随身录音和佩戴随身摄像头才能够证明自己的清白吗？**为什么这么多人可以如此理直气壮地侵犯别人，而承受最多痛苦、被质疑的仍然是被侵犯的那个人呢？**

![](https://i.loli.net/2019/08/26/RjGocfrpLzkgswJ.png)

_来源: 中国米兔展 (2019.7.23-30, 北京, 广州)_

**这是性别权力不平等的问题，这是社会文化的问题，这是各种制度有缺失的问题。**可还是好多人看不到这点。不少米兔当事人站出来后，更在维权的过程中受到了相关机构的二次伤害与羞辱。  

就像一位米兔指控者描述的那样：“脆弱的神经被摁在地上来回摩擦，或者是被人用砂纸打磨我血肉模糊的伤口。” 而类似的二次伤害的故事在档案中其实还有不少，所以我们在汇编过程中也收录了许多关于**性骚扰解释和科普**的文章，希望能帮助读者理解**性骚扰作为一种性别暴力，是结构性的问题，要解决它就不能仅仅寄希望于个人**。

好在，在汇编工作中，也有非常鼓舞人心的事情。比如我们发现了许多在米兔风潮中，为了推进制度建设和社会改变而无私付出、努力的人们。这些故事可能比米兔故事的网络可见度更低，也受到了不同程度的审查与压力。

但是**当我们看到国家关于性骚扰的政策一点点进步、社会对于性骚扰的认识一点点变多，这些改变都不是凭空出现的，也不是理所当然的**。**所有的点滴进步背后都有一个个人的付出，TA们也不该被遗忘，值得被记住**。

## 编纂结构与标准

**本档案由三大卷构成，分别为：**

*   **卷一《中国米兔从高校开始》**

*   **卷二《中国米兔在各界》**

*   **卷三《中国米兔大讨论》**

第一卷和第二卷由一个个**单独的米兔事件**构成。按照中国米兔发展的脉络，非常明显是从高校开始之后蔓延到各个领域，因此第一卷与第二卷也照此分类。每卷的事件按照时间顺序排列。  

每个**事件**都会包含两部分：

一是“**事件梳理**”，旨在让读者了解故事前因后果。在素材的选择上基本上都是用了第一手信源：如当事各方的社交媒体声明。少数情况下也会引用专业新闻媒体的采访报道，对于间接信源的使用较少。

二是“**文章报道**”，其中包括媒体和自媒体对于该事件的专访、报道、评论等。有些事件的文章报道较多，我们仅筛选了观点比较有代表性、论述比较有特点的文章。

事件的**编选标准**为：

1）公开披露：为当事人2018年1月到2019年7月之间进行的公开网络指控。

2）实名指控：当事人实名公开指控，无论是否得到被指控者或涉事单位的回应，无论是否有大众媒体的后续报道，均收录。

3）匿/化名指控：当事人匿名/化名公开指控，如果得到被指控者或其他涉事方的回应，或有其他同一指向的指控，或获得新闻媒体的后续报道而“定位“的，均收录。

发生在2018年1月之前的性骚扰指控（事件标准同上2、3点），若在2018.1-2019.7间有了进展，均收录到卷三“**这一年，打破沉默的故事**”一节中。这一节还包括其他不尽符合上述三条编选标准的米兔故事。因为网络上米兔诉说实在太多，无法全部收录，想关注更多故事读者，可以自行上网寻找诸如**#我也不是完美受害者#**此类网络声援话题下的帖子和文章。

**需要强调的是，这份档案的内容均曾通过互联网公开发表，我们无力一一核验，只是尽可能全面地收入业已讲出的故事，供读者自行参考判断**。对于“米兔是否容易造成冤假错案”这一问题仍有担忧的读者，请留意卷三第六部分“**聚焦米兔**”中“Metoo”是大字报吗”板块所收录的讨论文章。

相信阅读档案的大部分读者，到最后都能获得林奕含所提到的阅读密码。也希望读者们，可以通过阅读这份档案，至少能够**破除一些对性骚扰的迷思，推动整个社会对性骚扰的认识**。**在下一个米兔故事出现在面前的时候，减少一些不必要的伤害**。

卷三《中国米兔大讨论》是**综合卷**。收录内容大致可以分为**综述概况类、调查报告类、米兔故事类、社会行动类、机制倡议类、工具贴士类**等等。我们尽可能囊括网络上比较有代表性和特点的性骚扰相关文章，但人力精力有限，或许有所遗漏，敬请谅解。

卷三中个别文章也重复收入了卷一或卷二，主要原因是考虑到各卷的相对独立性和完整性，也希望方便读者。有几篇文章或是发表日期或是相关内容前后溢出了2018.1-2019.7的时间框架，是为了更好体现反性骚扰的历史延续和论述脉络而收录。**工具贴士类的文章中有性骚扰求助方法、相关支持机构的联系方式，有需要的读者请直接拉到卷三“米兔工具箱”一节查阅**。

## 版权声明与致谢

不难看出，由于言论环境的缘故，自媒体和泛女权类媒体是反性骚扰的主要发声平台，如“女权之声”（2018年妇女节后被封禁）、新媒体女性等。墙内新闻媒体和主要门户网络的报道和讨论数量相对较少，也有一些专业媒体在努力尝试发声，如《每日人物》、《人物》就撰写了不少与此相关的文章。墙外付费阅读的《端传媒》自2018年1月以来，就此话题推出了许多有分量的文章。

考虑到中国互联网的审查环境以及防火墙的威力，人们很难得到较全面的信息，甚至还有一些文章在我们收录的过程中消失，**我们决定尽可能充分、完整地收录所找到的文章全文**，**为大历史做一个小备份**。

**每篇收录文章的版权仍属于原作者和平台，我们在每篇文章/材料的开头都标明了作者/发布者、来源与原文链接（若原文已被删除，会标明其他网站的备份链接）**。原文还幸存的那些文章，请读者们点击原文链接转到初始网页阅读。

**本档案免费公开在网络分享，仅作公益用途，任何对本档案整体或部分内容的商业性转载、营收性利用都是对原版权所有者的侵权行为，以及对本档案编者的剥削。**

由于工作量大、人手不够、时间仓促，汇编中难免存在疏漏、错误与问题，请大家指正。对本汇编若有任何问题、意见或建议，欢迎致信：

<archivemetoo@protonmail.com>

**感谢所有文章的原作者/发布者**  

**感谢持续备份米兔故事的网站与个人**

**感谢为汇编档案提供无私帮助与支持的朋友**

**感谢为了档案而日以继夜辛苦工作的编辑们**

**感谢和致敬所有勇敢站出来说出故事的人们**

**感谢和致敬所有努力尝试、推动改变的人们**

**希望这份档案能给每一位看到的读者带来一些收获。**

_**英文版**_

本档案有中英文两个姊妹版。英文版不是中文版的翻译，而是汇集用英文发表的中国米兔有关文章，篇幅比中文版小。

**_#MeToo in China Archives _**

**_2018.1-2019.7_**

_By：中国米兔志编辑组_

_#MeToo in China Archives volunteers_

_中文版主编：周仪_  

_编辑：__林山柰、妇女佐伊、李合子、张睿、伍珊珊、Teresa X_

_英文版编辑：Duan Jiling, with Wang Di, Zhou Yi, and Ren Yi_

_封面设计：__信筒_

_统筹：__任意_

_特别感谢小贰、肖佳、西西、优昙、七、程程、徐容、小森林和婧文在文章收录、文字转录等方面提供的支持与帮助_

**文档下载链接**

（墙内）

**百度云**

~~https://pan.baidu.com/s/1MLta9RfThwhiRSILAY5mJA~~

提取码：0ip9

**微云**

~~链接1：https://share.weiyun.com/5zk6Cj2 密码：pwkfw6~~

~~链接2：https://share.weiyun.com/5D48TEo 密码：irhsic~~

**SendAnywhere**（**48小时内有效，速取！**）

http://sendanywhe.re/6UHFWEOR

（墙外）

**Google Drive**

<https://drive.google.com/drive/folders/1UOiHZYcoAPTXD-\_UBzcXDYT4MH1MaJCE?usp=sharing>

**Dropbox**

<https://www.dropbox.com/sh/stj46fd9amrr9ew/AACk976rVx7ltR6gqc-jjGtPa?dl=0>
