<!--
layout: post
title: 被拆迁的“深圳娃娃”
categories: Archive
date: 2019-09-04
tags: 拆迁-失学
image_feature: "https://i.loli.net/2019/09/04/zlEI3Obd1KDm2s8.png"
description: 深圳市南山区最大的城中村白石洲，因旧改项目启动，白石洲的学童正面临着难以就近入学、甚至失去在深圳升学资格的困境。艺术家坚果兄弟发起“深圳娃娃”计划维权，近期发起了“深圳娃娃朋友圈展览”行动。
-->

# 被拆迁的“深圳娃娃”

原文来自「NGOCN｜有种」：~~[被拆迁的“深圳娃娃”](https://mp.weixin.qq.com/s/PraPawnRAN4o0oHLkyjwXA)~~

发布时间：2019-08-08

“深圳娃娃朋友圈展览”：<https://shimo.im/docs/wTgDcjHtKgCJyw9j>

---

**编辑 I 白浩龙**

在接近深圳与惠州交界的同乐村空地上，一台大型抓机正将摆放在地面上的一个个布娃娃抓取，然后从高处掷入河里。**这台重达29吨的机器就如一只巨兽，每当把娃娃抓取起来时，爪臂都会剧烈地抖动，炫耀着它的威力。**有时，抓钳与地面摩擦会扬起一片尘土，散发出火药的味道。

这一行动源于艺术家坚果兄弟发起的“深圳娃娃”计划。在过去两周的时间内，坚果兄弟从白石洲100多户租户那里收集到了约400个布娃娃。部分布娃娃的身上有着孩子留下的字迹，写着**“白石洲拆，我不想失学”、“我不想搬家”**等字句。

![](https://i.loli.net/2019/09/04/zlEI3Obd1KDm2s8.png)

**“深圳娃娃”计划现场**  

白石洲位于深圳市南山区，是深圳最大的城中村。在过去的7月，因旧改项目启动，白石洲的学童正面临着难以就近入学、甚至失去在深圳升学资格的困境。**布娃娃被抓机掷出，则象征着白石洲的“娃娃们”任人夹击，被丢弃到深圳之外。**

**“深圳娃娃”维权记**

早在六月份，坚果兄弟就留意到了白石洲旧改带来的孩子上学难问题。但促使他发起这场计划的，是**家长们长达数周信访却一直没有结果**的情况。

阿红是坚果兄弟“深圳娃娃”计划的志愿者。她把她家的蔬菜铺设为收集布娃娃的据点之一。她是广东梅州人，家里两个儿子如今在白石洲里的星河小学念书。她已经做好了最坏的打算，如果在学校附近找不到合适的住处，她会让两个儿子回到老家梅州读书。

早在7月初，阿红就开始找其他家长联名签署《白石洲拆迁住户倡议书》。倡议书提出：市政府需责令拆迁区域的街道办统一发出正式搬迁通知、成立拆迁区域及周边租房价格监督小组；将旧改二、三期房子在未来两至三年内出租给适龄上学儿童家庭；教育局根据家长选择的居住地全市统一调配插班等。

![](https://i.loli.net/2019/09/04/QWrO3XnDUMsek7o.png)

**阿红和她的蔬菜铺 **  

这些建议是家长们经过讨论得出的。白石洲旧改清租之后，如果家长要孩子便于继续在白石洲周边学校读书，就得附近重新租房。但自从白石洲旧改启动之后，周边的房价就开始上涨，对于大多数租户来说价格难以承受。

另外，清租通知下发时，深圳各区申请转学插班的最迟期限早已过去，而且不少区已经发出学位预警。家长若想让孩子跟随搬迁转到其他区就读，目前来看并不现实。

7月7日，阿红和其他家长一起把签有超过150个家长名字的倡议书送去了深圳市信访办。《深圳市拆除重建类城市更新单元计划审批操作规则》提到，区政府及其更新机构负责更新单元计划的审查，审查项目包括更新意愿、可实施性等。家长认为，作为城市更新项目的审批方，政府应该在白石洲拆迁带来的问题上有所作为。

阿红记得，家长当时把信交给了一位叫“张处长”的人，**这位官员答应在第二天给他们答复。**第二天，白石洲实业股份合作公司（下称“白石洲公司”）——白石洲旧改项目的申报主体单位——通知家长去做信息登记。但工作人员只与家长说，会把统计到的情况向上级反馈，并没有就家长的诉求做具体回应。

![](https://i.loli.net/2019/09/04/7r53zf8JFAqy42i.png)

**“深圳娃娃”计划现场**  

一直到7月24日，白石洲公司终于给家长发来了解决方案。**在过去的三周多时间里，阿红和其他家长前前后后跑了至少五趟信访办。**

方案主要回应了明年的升学问题：若学生到南山区其他区域居住，其在白石洲租赁期间的租赁信息将会保留并连续计算。这个问题主要针对非深户学童。因为根据深圳积分入学规定，非深户家庭须在学区居住满一年才有入读公立学校资格。

不过这个回复并没让家长放下“升不了学”的心头大石。深圳去年年底已宣布将停办《房屋租赁信息》，而南山区明年是否会将《房屋租赁信息》纳入“积分入学”中计算积分等问题目前还困扰着家长。而且，有家长正计划着离开南山区。按照白石洲公司的方案，离开南山区后，之前的租赁信息将会无效。

白石洲公司提出的方案还包括适当延长搬迁困难租客搬迁时间、考虑增设校巴等。但这些方案都未能解决家长的担忧。（此前NGOCN曾专门针对这份解决方案进行分析，点击[此处](https://archive.is/o/3r0Jn/mp.weixin.qq.com/s?__biz=MzU5ODcwNTI4Mg==&mid=2247484380&idx=1&sn=c0e1fdb94d9f466f7bba6d8234f5fcba&chksm=fe415631c936df27cd48523439571b3d34fbc0d81fa751faa3485e137e402fd5fd40427e8e5a&scene=21%23wechat_redirect)可查看）

![](https://i.loli.net/2019/09/04/jSxYOgoVXpsMLZq.png)

**白石洲旁边有着不少商品房**

两天后，街道办多次提及的“三方协商”终于出现。7月26日，开发商绿景地产投资有限公司、白石洲公司、沙河街街道办、南山区教育局联系了五名家长开会，讨论孩子上学问题。这场四个小时的会议，根据家长反馈，官方主要重复了此前的方案，家长则重申倡议书的方案，但双方并没有就此达成共识。

也是在这一天，此前已经上访了两次的唐映美彻底丧失了能依靠官方解决孩子入学问题的希望。

8月的深圳下了几场雨，但依然燥热。由于丈夫忙着工作，**已经怀孕的唐映美得一个人带着三个孩子开始在白石洲附近找房子。**小孩子不知道为什么要搬家，为什么要大热天去看房子。“孩子回来累的累，中暑的中暑，哭闹的哭闹。”不过没有办法的是，她得让大儿子明年能够在深圳顺利升上小学。

![](https://i.loli.net/2019/09/04/OQdEaqZ6hukpXlv.png)

**坚果兄弟七月中旬在收集娃娃**

**弱势的租户**

白石洲的改造与其他城市更新项目一样，在启动之前需要做项目审查、审批工作。根据深圳市城市更新和土地整备局的相关文件要求，审查内容包括拆除重建必要性、申报主体与更新意愿、信访维稳、拆除范围合理性、可实施性等等。

**白石洲作为“深漂第一站”，外来租户占到了白石洲居住人口超过九成。但是，租户从来不是项目更新意愿调查对象。**按照规定流程来看，政府若要通过白石洲改造项目更新意愿审查，只要白石洲公司股东大会同意则可。

笔者了解到，2017年，当白石洲沙河五村城市更新单元规划草案公示时，主要由艺术家组成的志愿小组“白石洲小组”就向深圳市规划和国土资源委员会南山管理局寄信，提出意见。这项意见指出，城中村提供了价格可承受的居住空间，租户从城中村搬迁后将会面临通勤、居住成本上涨等问题，并表达了对旧改方案的反对。然而，该项意见一直没有得到回复。

城市拆迁改造必然给租户带来不便，但缺乏话语权的租户，常常无法被看到。《深圳市城市更新办法实施细则》当中明确，**负责改造项目的权利主体须与搬迁人签订搬迁补偿安置协议。然而，搬迁人往往仅指房屋的所有者，不包括租户。**我们常常听到因为城中村改造拆迁致富的故事，故事的主人翁都是拥有房子产权的村民而已。

![](https://i.loli.net/2019/09/04/dw3TW5OFZQJKp29.png)

**深圳娃娃”计划现场**

在城市更新政策之外，即使是通过法律，租户依然难以获得赔偿。

李君是两个孩子的父亲，在十年前已搬进白石洲，但并没有与房东签订过任何租赁合同。最初租下房子的时候，李君的房东并没有提出过要签订租赁合同，而李君自己也没有租赁合同的概念。后来，因为住的时间久了，彼此之间建立了信任，李君也没有和房东要求过签租赁合同。

没有签订租赁合同意味着对房东的责任和义务并没有明确规定与约束。按照房东和李君很久以前的口头约定，租约将会在每年涨租时自动延期一年。**去年已经“续租”的李君的租期至少要到明年5月份才结束。但是，房东已要求他在9月20日前搬离，并表示若不搬离，当天将停水停电。**对此，李君也只能无奈道：“我们这些没签合同的，只能吃哑巴亏了。”

白石洲小组的段鹏已经在白石洲展开城市更新研究有五年多了。段鹏指出，合同明确租赁期限也很关键。《合同法》规定“不定期租赁”合同，双方都可以随时解除。段鹏看来，这是赋予了订立不定期租赁合同的房东，只要在“合理期限”内通知租户便可驱逐租户且不予赔偿的权利。

笔者还发现，不少白石洲租户即使有与房东签约，签订的合同也往往未明确租期内搬离的事宜。唐映美与房东签订了的协议明年1月1日才到期。然而7月13日，房东突然向她发出了清租公告，要求在她在9月15日前搬离。

唐映美之前签订的协议没有明确房东若提前要求租客搬迁，需要给予多少赔偿。房东跟她们说，如今只能赔偿一个月的房租。唐映美觉得这赔偿不合理，但她也拿房东没有办法。

唐映美希望房东能给多一些搬家时间她们。她曾经让社区工作人员帮忙与房东协商，但也被房东一口回绝。

李君、唐映美并不是少数。根据深圳大学建筑与城市规划学院副教授陈竹所做的《白石洲更新带来乔迁租户影响调查》，**没有签正式租赁合同、租赁合同过期的租户占41.9%；签了租赁合同，但合同没有约定搬迁事宜的就占46.94%**。截至2019年7月16日，共有1031户家庭参与了这项调查。

![](https://i.loli.net/2019/09/04/AwJin2O9GaQXx1L.png)

**白石洲里的幼儿园**  

另外，段鹏指出，《合同法》亦没有对租赁合同中的霸王条款有所限制，在其调研中，部分租户签订的租约中会包含这项条款：如遇拆迁，租户不得要求任何赔偿。

唐映美表示，家里没钱承担律师费用，没想过打官司。或许，请了律师也无法解决学童就学问题。在白石洲已住了11年的杨国真，现在是两个孩子的父亲，这次搬迁也给他家孩子带来上学路途变远的问题。对于法律诉讼，他认为，一方面，起诉房东仅能获得微薄的赔偿，无法解决问题；另一方面，获得补偿也并不是他的目的，他所希望解决的始终是孩子就近入学的问题。除此以外，**诉讼周期长也是一个问题，杨国真觉得孩子的时间“耗不起”。**

**搬离**

7月中旬，虽然还未到最迟搬迁期限，已有租户陆续搬离白石洲。

周末的白石洲，在相对宽敞的道路与路口能常见搬家货车、手扛家具的搬家师傅和等待搬运货车的租户。这些租户往往都没有孩子在身旁。

颜宏是趁着周末放假搬家的租户之一。**周日的早上，颜宏和父母在上白石一坊的路口等待搬家平台的师傅接单已超过一个小时了，但一直都没有成功获得十公里内的货车接单。**颜宏的房东在7月1日就要求他在9月中旬搬走，而在他所住的那栋楼中，约有40%的楼层已经在7月21日前搬空。他决定在9月前搬至宝安的城中村，是因为他觉得这样比较好在白石洲的搬迁潮中找到房子。

当颜宏提到，搬迁将会增加自己上班的交通成本时，一旁的母亲抱怨道，自己更有可能因为搬迁而失业。颜宏母亲在福田区做清洁打扫的工作，这项工作要求她7点上班。她计算过，**从宝安的家走去公交车站需要花上半个小时，如果坐最早班次的公交仍然赶不及到达福田的话，她唯有辞去工作**。

![](https://i.loli.net/2019/09/04/e8r1f3c7IOUgsn2.png)

**白石洲搬家中的租户**

根据沙河街街道办的统计，在过去的七月里，白石洲北区四村居住人口共减少了10572人。搬家潮为搬家师傅带来了旺盛的生意。

朱师傅是一名住在白石洲的搬运师傅，她、丈夫，还有两位儿子一起经营搬家生意，其中的一个儿子仍就读初中。这一天是周六，朱师傅一家已经在白石洲接到了三单生意，炎热的天气和巨大的工作量已让她在搬家时流出鼻血。朱师傅提到，过去自己只有在周五、周六才有生意做。然而，从7月中旬开始，她几乎每天都能在白石洲接到生意。

然而，朱师傅并不为生意的增加而感到高兴，令她苦恼的是，她觉得目前的生意最多只能维持一个半月，白石洲一旦开始拆迁，过去有生意联系的中介和熟人也将会离开，她们一家也将失去生意来源。“这一拆把我们都弄走了”。

城中村拆迁所带来的连锁反应正在发生。根据《白石洲更新带来乔迁租户影响调查》，**63.82%的受访对象在白石洲打工，48.01%的受访对象表示拆迁将会导致失业**，即使能另谋职业，也有44.71%表示将短时间内失业。除了失业外，城中村拆迁还可能带来商铺客源减少、租房与生活成本增高等一系列问题。而这些相互交缠的问题将有可能让个人变得更加贫穷。

在众多面临搬迁的租户中，有学童需要抚养的家长在搬家上面临着更多的阻力，在搬迁上也表现得更加迟疑不决。

阿红仍然苦苦寻找学校附近租金在可承受范围内的房子，却发现白石洲附近城中村同等户型的出租房价格占到其丈夫月收入的70%，且价格还在不断上涨。因为搬离白石洲后将会距离店铺较远，不方便继续经营，阿红目前已经不再做生意，待业在家。

即使阿红继续坚持经营菜铺，生意也将难以为继。在7月前，减去伙食费，阿红的商铺一天的纯收入约为1000多元。因为拆迁导致租户流失，在最近的一个月里，阿红的生意变得很淡，甚至连拿货的本钱也没有。

未来，承担高额的租金，对于失去生意来源的阿红来说是无法想象的。“找不到的话我们就不搬了，9月底停水电的话，我们也只能继续呆着了。”

让阿红在心理上更加难以承受的是，如果无法在学校附近找到合适的住处，她唯有让两个儿子回到老家读书。阿红的儿子曾提问说自己为什么要搬走，阿红唯有回答：“深圳不要我们了，我们要搬到很远很远的地方去了。”

杨国真则已经放弃寻找房子了，“周围的房子太贵了，附近也没有那么多房子了，所以我暂时没有找房子了。**等到9月份的时候我再看看找个钉子户住一下，就看看政府给不给希望了。**”

_注：__应受访者要求，杨国真、李君、唐映美、颜宏皆为化名。_

_**校对：捞面**_

相关文章：（点击文章标题即可阅读）  

<center><b>扫码赞赏，支持我们-</b></center>

![](https://i.loli.net/2019/09/04/WZr2BOvqxX6dD3y.png)

NGOCN是一个非营利的自媒体，我们关注环境、教育、性/别、精神健康等公共议题，为公众提供负责的纪实性内容。

<center><b>-订阅精选邮件，再也不怕404-</b></center>

![](https://i.loli.net/2019/09/04/cwdivLAEBHCk7lo.png)

![](https://i.loli.net/2019/09/04/sVIUTnkbP7QXOHe.png)  

版权声明：如非特殊说明，公号文章内容均为NGOCN原创，转载请联系后台  

![](https://i.loli.net/2019/09/04/m7Pew8sQGxdVTkA.png)