<!--

layout: post

title: 2002-2012年！胡锦涛的“不折腾”与温家宝的“两不搞”

categories: Archive

date: 2019-10-07

tags: 胡温

description: "在回顾这“黄金十年”时，前人功不可没。"

-->

# 2002-2012年！胡锦涛的“不折腾”与温家宝的“两不搞”

原文来自「起点人文plus」:~~[2002-2012年！胡锦涛的“不折腾”与温家宝的“两不搞”](https://archive.li/ilq3m)~~

---

![](https://i.loli.net/2019/10/07/YERqwd5J1XN2nTg.png)

文章来源综合自：房东经济学、凤凰网、人民网、中国共产党新闻网、本文来自：政经资讯新媒体观察者网

2002-2012的繁荣是天时地利人和导向的必然结果。在2002年之前的十年间，中国发生了很多结构性的变革，其中每一项都奠定了未来二十年的繁荣：汇率并轨、房地产市场化、国企改革、加入WTO等等。90年代的中国全力打造社会主义市场经济，又克服了亚洲金融风暴影响，终得新世纪后的腾飞。在回顾这“黄金十年”时，前人功不可没。据房东经济学公号最新文章总结梳理了2002-2012中国经济数据，不妨看看。

## 一、经济规模

2002年，1.47万亿美元，约为美国的13%；

2012年，8.56万亿美元，约为美国的53%；

2018年，13.6万亿美元，约为美国的66.3%

![](https://i.loli.net/2019/10/07/OToUP2i1tDnyMw5.png)

<figcaption>中美印的GDP增长</figcaption>

## 二、进出口规模：双双创出数量级水平的增长

2002年-2012年  进口从2952亿美元增长至18178亿美元

出口从3256亿美元增长至20489亿美元

![](https://i.loli.net/2019/10/07/j8rHsDKbgG4FlnO.png)

<figcaption>中国月度进出口数据（1992-2019），可以看出2002至2012的巨大提升</figcaption>

## 三、外汇储备

2002年\-2012年   2864亿美元增长至33116亿美元。

![](https://i.loli.net/2019/10/07/PM7kAYOSshN9UdQ.png)

<figcaption>中国外汇储备 1989-2019</figcaption>

## 四、城市化与房价

2002年到2012年，城市化率从39.09%增长至52.57%，镇人口增长2.1亿。

![](https://i.loli.net/2019/10/07/RCDj1sOh8NVYZ4w.png)

<figcaption>中国城市化数据 1996 - 2015</figcaption>

2002年\-2012年  深圳平均房价从5533元/平米上涨至18729元/平米。

[![](https://i.loli.net/2019/10/07/1jzIrLQ2WyosCNF.png)](https://archive.li/ilq3m/903eb787bf02817eb5ca2fc31b57559b6a58c20c)

<figcaption>深圳房价 1999 - 2019</figcaption>

![](https://i.loli.net/2019/10/07/uo531N7vCKaGbid.png)

<figcaption>中国居民杠杆率1996-2017</figcaption>

## 五、中美关系

2002年至2012年，中美间贸易额从1473亿美元增长至5361亿美元；

2005年开启中美战略对话；

2006年，推动六方会谈；

2012年，中方提出了中美“两国协调”（C2）的全新概念。

此外，两岸关系也突破

2005年4月26日，连战率领国民党访问团在大陆进行了8天7夜的访问。2008年6月，大陆海协会与台湾海基会重启中断近10年的两会协商。

2008年12月15号，两岸空中直航、海运直航和直接通邮正式启动，这标志着两岸三通基本实现。

![](https://i.loli.net/2019/10/07/bliFHB5vzo1nqZu.png)

<figcaption>破冰之旅</figcaption>

两岸人员往来大幅增加，由2002年的380万人次增加到2011年的710万人次。截止2011年，来两岸人员往来达1686万人次。大陆居民赴台及福建居民赴金马自由行的启动，使两岸基层民众直接往来蓬勃展开。

值此举国欢庆之际，祝伟大祖国繁荣昌盛，祝我们每个人在这个时代都能实现自己的梦想，生活更加富足、安逸、自由、和谐。也感谢那十年带领中国发展进步的人，他的务实、低调与高风亮节的崇高品德永远都值得后人学习。


## 涛声依旧！胡主席韬光养晦的黄金十年

来源：  2009年03月09日15:23

去年，胡锦涛总书记在纪念改革开放三十周年大会上，提出了“不折腾”。今年，温家宝总理在全国两会上提出了“两不搞”，即绝不能搞劳民伤财的“形象工程”，绝不能搞脱离实际的“政绩工程”。这样胡总书记与温总理联袂谱写了“务实协奏曲”，这也是当前金融危机寒潮之下提振信心、滋润心田的一股暖流。

胡总书记提出“不折腾”，却并没有专门去解释。这在笔者分析看来，胡总书记是将“不折腾”的话语权交给了人民，因为谁被折腾谁最清楚折腾的滋味，谁就最有对“不折腾”的发言权。这次温总理提出的“两不搞”，显然是胡总书记“不折腾”的姊妹篇，甚至是进一步的明确化和具体化。反过来讲，谁搞劳民伤财的“形象工程”和脱离实际的“政绩工程”，谁就是在折腾。

温总理提出的“两不搞”，实质上就是将胡总书记“不折腾”所体现的务实作风进行到底。具体体现在以下三个方面：

一是要赢得人民群众的理解和支持。政府通过采取有力措施推进政务公开，增加透明度，保障人民群众的知情权、参与权、表达权、监督权，让人民群众知道政府在想什么、做什么，进而赢得人民群众的充分理解、广泛支持和积极参与。

二是要对权力运行进行有效监管。各级政府都要自觉接受人大监督和政协民主监督，强化监察、审计等专门监督，高度重视人民群众监督和新闻舆论监督，做到行政权力运行到哪里，监督就落实到哪里，财政资金运用到哪里，审计就跟进到哪里。

三是要切实转变各级干部的工作作风。领导干部要深入调查研究，及时发现问题，解决问题；密切联系群众，关心群众疾苦，倾听群众呼声，为群众排忧解难。政府工作人员要始终保持昂扬向上、奋发有为的精神状态，和广大人民群众一道携手奋进，共克时艰。

## 温家宝每次被提拔后，都在日记中写了什么？

最近，国务院前总理温家宝出了一本书，《温家宝地质笔记》。这几天翻了一遍，专业内容看不太懂，但有些内容很有价值。

![](https://i.loli.net/2019/10/07/fUsmNal37XZqjcb.png)

<figcaption>《温家宝地质笔记》</figcaption>

上世纪70年代末，温家宝从西北一个偏远省份的找矿技术员，仅用7年时间，就成为中共中央办公厅主任。其进阶之路固然有大时代因素，但身在其中的温家宝，所思所想，更值得关注。

所幸，这些内容，在这本《地质笔记》里都有。

1978年底，中共召开十一届三中全会，粉碎了四人帮，时局为之一新。经济建设、改革开放需要大量的干部。当时中央提出“革命化、年轻化、知识化、专业化”方针，在甘肃山野找矿10年的研究生温家宝，完全符合“四化”要求，于1978年12月，被提拔为甘肃省地质局地质力学队党委常委、副队长。

![](https://i.loli.net/2019/10/07/tETGrw4ZaqkI5ze.png)

<figcaption>1974年7月，在甘肃肃南县红山林场编写《1∶20万祁连山幅区域地质调查报告》时留影</figcaption>

### 不做庸庸碌碌的事务主义者

初次踏上领导岗位，温在1979年1月20日的日记中写道：

> 我不做那种不学无术的领导者，也不做庸庸碌碌的事务主义者，而要做一个有学识、有头脑、有远见、有科学态度和求实精神的组织者和领导者。因此，从担任领导工作的一天开始，我便下决心继续努力钻研科学技术，绝不能放松。

1979年6月21日，温家宝当领导半年。力学队召开党员大会，选举新一届队党委。温家宝以最高票当选为党委委员。温在日记中注明，只差一票为全票。

37岁的温家宝，受到了甘肃省地质局领导的关注。局长马万里和副局长沙仑，两次到酒泉考察温家宝。

可能自己也有预感要被提拔，在1979年7月24日，这个夏日的夜晚，温家宝坐在家中，静静地回忆三十七年的道路，思考着未来。温家宝在日记中写道：

> 三十多年的历程可以说是一帆风顺，这并不好，容易满足，而且经不起波折。我准备后三十年不折不挠，逆水行舟。千里之行，始于足下。远大的目标，还得从点滴做起。对生活要严肃认真，一丝不苟，无论多大压力，不要中断学习和工作。

温开始拼命读书学习。7月25日是个阴雨天，温家宝在日记中写道：

> 每日贪婪地读着书报，许多好文章，如张志新烈士的事迹，苏阿芒刻苦自学的故事，冯雪峰儿子的回忆文章，丁玲“桑干河”的再版前言……教我反省，催我自新，给我力量。

9月，甘肃省地质局党组决定，并报甘肃省委批准，调温家宝为省地质局地矿处副处长，主持全处工作。工作地点从酒泉到了兰州，温家宝12年的野外地质生活结束了。

![](https://i.loli.net/2019/10/07/bTYDzJlajgwBn7o.png)

<figcaption>1979年6月，与地质力学区测队其他党委委员合影</figcaption>

### 我胸中的目标是什么？

12月17日，温家宝独身一人到兰州任职。但刚开始的三个月，并不顺利。1980年3月16日的日记记载：

> 三个月来外出开会几乎占了一多半的时间，其余主要是处理日常处务工作，根本没有什么起色，每日或参加一些会议，或批阅些文件，或坐在那里东翻翻、西看看，日子就这样从身边过去了。到了晚间，人们匆匆回家过那小康生活，而我常独自一人默然呆坐。学习无一定计划，工作和生活也缺少目标，空费精力，磨人生命。
>
> 人们常恭维说，三十多岁即当了处长。而在我看来，除了日益增长的虚荣之外，那有什么意义呢？人的生命这样度过，改善多么可怕而又可悲啊！

隔了一天，温家宝又在日记中写道：

> 随着年龄的增长，我仿佛变得更加沉默了，说话做事异常谨慎，就是这样仍难免缠绕是非。我想，慎重是对的，但谨小慎微就不好了。一个人胸中的目标要远大，为了这个目标，百折不挠；为了这个目标，激流勇进；为了这个目标，谦虚谨慎，我胸中的目标是什么？我怎样对待自己的生活呢？

在温家宝三楼的办公室，可以看到皋兰山。温坐在桌旁，天天仰望着它，山下面新建了许多楼房、厂房，嘈杂的声音日夜不宁。天气阴沉，也弄不清是尘雾还是乌云，总是把阳光遮住，使人感到气闷。

温常常沉思：

> 一个有信念的人，一定会珍惜生命的每一天，甚至把它作为自己的最后一天来度过。按照自己的信念，坚定地向前看、向前做、向前走。而绝不会满足于事务工作，学习无一定计划，工作和生活缺乏目标，空费精力、耗人生命。
>
> 履新半年后，温家宝开始进入角色，每天工作日程排得满满的。“以刻苦努力、勤于思索很快赢得了工作上的主动和同事们的信任”。

### 立大业必须有大志

1980年10月底，63岁的地质部部长孙大光到甘肃省地质局调查研究。当时老干部“第一位的任务”是发现、培养接班人。孙到地方局，除了研究事，更重要的目的，其实是挖掘人。当时温家宝在天津开会，未能与孙见面，但孙通过在局、队的调查，记住了温家宝这个名字。温说，“广大干部群众对我的积极评价，给他们留下深刻的印象”。

1981年3月28日，经地质部党组批准。温家宝被提拔为甘肃省地质局副局长。4月7日，这一任命，通知到了温家宝。

温家宝在当天的日记中写下了自己的奋斗目标：

> 要有坚定的政治信念，有较高的理论修养，要确立政治经济学的主攻课题，并在某一两个领域的研究上有所创见；
>
> 要熟悉地质业务技术，尤其是新理论、新技术、新方法。在指导地质工作中要运用自如，在地球化学和成矿理论方面要选择课题，深入研究，力争有所成效；
>
> 要刻苦攻读外语，三五年内，亦即45岁以前要攻破英语；
>
> 要做一个干练的管理干部，有远见卓识、明确目标，又脚踏实地、埋头苦干；要不图虚名，不骛虚声，做事要有计划，应该办的事切实抓紧，形式主义、表面文章力求避免。
>
> 立大业必须有大志，实现自己的目标更要有非凡的勇气和极顽强的毅力。
>
> 我将为祖国奋斗一生，并将此精神留给我的儿女。
>

![](https://i.loli.net/2019/10/07/9ceNjmB6s7vaqhJ.png)

<figcaption>1980年9月，随孙大光（前排左三）到东北调研</figcaption>

### 不惑年起，要有个新的开始

当时的地质部部长孙大光选拔干部有自己的一套办法，“要利用多种形式考察的机会，亲自接近和熟悉他们，既从大处又从细微处去了解他们”，“不能光靠听汇报、看材料”。

从1980年开始，孙大光从各省局擢升的中青年干部中筛选若干优秀分子作为考察对象，亲自带队赴基层做三四十天的流动调研，近距离以至零距离地观察、鉴别干部。

1981年9月，温家宝参加了第二批这样的调研，这也是温第一次见到孙大光。此次调研，温家宝通过了孙大光的零距离考察，部党组决定调他到地质部工作。

1982年11月，经中央批准，40岁的温家宝调任地质部政策法规研究室主任。

温离开了工作15年的甘肃，进入北京。和他几乎同时从甘肃进京的，还有甘肃省建委副主任胡锦涛。他将担任共青团中央书记处书记、全国青联主席。胡锦涛和温家宝同龄，也在甘肃待了15年。20年后，他们一起开启了中国的“胡温十年”。

12月16日，温家宝在北京写下了这次任命的过程和感受：

> 十一月初接通知，经中央组织部批准调部，任政策法规研究室主任。
>
> 十一月八日去陕西，调研科技进步问题。
>
> 十二月四日返京，正式报到上班。
>
> 十天来，熟悉情况，完成陕西调研报告初稿，十一日上午向部汇报。
>
> 珍惜时间，提高效率，等于延长生命。
>
> 得官不欣，失位不恨；处逸乐而欲不放，居贫苦而志不倦。
>
> 置生死于度外，视富贵于粪土。
>
> 自不惑年起，要有个新的开始，不贪一得之功，不存一孔之见，卧薪尝胆，刻苦学习，求有真知灼见。自勉。

![](https://i.loli.net/2019/10/07/X16NkPFcmvdEBUI.png)

<figcaption>温家宝与晚年的孙大光合影</figcaption>

### 连续提拔

初进地质部的温家宝，对工作环境和人头都不熟悉，更不谙待人接物之道，甚至连学都学不会。“就像看见生人就怕，躲在角落里不说不笑的孩子”。温暗下决心：一切从零开始，以顽强的毅力走下去。

1983年1月4日，温在日记中透露，在部里一个重要会议上，温“大胆谈出了对体改的见解。挑明了矛盾，没有回避问题，不苟同于某家之言，独立地和盘端出自己的全部看法。”

> 一个好的干部，无论什么时候，无论什么问题，无论什么场合，都要敢讲真话。“那种一味迎合领导的‘奴相’是可鄙的。我尊重领导，但从不迎合。”

温家宝到部里工作1个月，部党组即提出增补温为部党组成员。温说，“孙大光部长和部里许多老同志对我抱有很大期望”，温“感到很不安，心情始终难以平静。”

1983年3月下旬，温被正式增补为部党组成员。

5月24日，地质部党组召开在京处级以上干部会，进行副部长人选民意测验。同时，对温在甘肃地质局的表现进行调查。民意测验的结果表明，温受到绝大多数人的信任。党组将人选提交处以上干部讨论，温又得到干部群众的肯定。

10月10日，经中央批准，国务院任命温家宝为地质部副部长。这一年，温41岁。

11月1日，温在地质部党组会上说，“在这样短的时间，由于党的信任和工作的需要，我被连续提拔，担任如此重要的责任。而今天的我同昨天的我并无多大变化。我深感自己的知识水平、经验积累和工作能力，同党和人民的要求，存在不小的差距。我必须保持清醒，更加自觉、分发努力，大胆地独立负责做好党交给我的工作；同时，在实践中继续学习，在实践中提高自己的思想觉悟、知识水平和工作能力。”

两会后，温家宝离开了工作15年的地质系统，进入中共中央办公厅任职，仕途切换进了另一条轨道。

### 为“官”本是偶然之事

温家宝在《地质笔记》一书中写道：

> 人们常说，“先有伯乐，后有千里马”。我从来不认为自己是“千里马”，但我要感谢那些认识我、了解我、信任我并给我锻炼机会的“伯乐”。没有拨乱反正和改革开放，没有像孙大光等一批令人尊敬的老同志，我仍可能还在大山里。
>
> 对我来说，为“官”本是偶然之事，特别是进京“做官”，是自己根本没有想到的。
>
> 我常想：生活对我是公平的。岂止是公平，甚至有些偏爱。机遇也是难得的，许多人比我有才华，但却没有我这样的施展条件。

2010年1月13日，在孙大光去世5周年之际，时任国务院总理温家宝撰文怀念孙大光，文章登在了人民日报第二版。

![](https://i.loli.net/2019/10/07/PXYA8uZORw93sVc.png)

<figcaption>人民日报缅怀孙大光文章</figcaption>

温家宝在文章中写道：

> 我与大光同志于1981年8月第一次接触，从他的言行、举止中得到兼有领导、严师、益友的感受。大光同志对我和同期一批中青年干部的关怀、教诲和培养，情真意切，言犹在耳。特别是他对年轻人寄以厚望，委以重任，指明了方向就大胆放手，让他们去施展、开拓，这是很少有、也很难得的。大光同志的思想境界和工作能力堪称高超，但少有“领导高明论”；他驾驭全局往往挥洒自如，但并不恋栈、揽权；他悉心培养年轻干部，诲人不倦，却不指手画脚。

---

人文plus

ID：renwenplus

长按并识别关注

![](https://i.loli.net/2019/10/07/p4n6r35uxt8K9a2.png "qrcode_for_gh_afb7e3bcbae3_344.jpg")

人文plus：严选深度好文
