<!--
layout: post
title: 十月擦身香港运动
categories: Archive
date: 2019-10-16
tags: 香港
description:  自由是争回来的，我想试一试迈出边界去对话。真的，愿我们有一天都能免于表达的恐惧。
-->

# 十月擦身香港运动

> 来自微信公号「小玫瑰蔷薇」：~~[十月擦身香港运动](https://mp.weixin.qq.com/s/UsYImVFCr-hSbv7MGhEc6A)~~

---

十月赴港，偶然擦身了香港的运动，身处这样的状况下，我重新游走了一遍反送中运动的重要地标，了解和回溯运动的演变。在反反复复持续的讨论和信息的追问里，每一天我都在增加对运动新的认识，关于暴力的讨论和辨析，也奇迹般地在一个相对更自由的社会环境里，形成自己的观点，或是说信念。

我尽可能详细地写下这些。

### **【时间线】**

十月一号，我出发抵港。出发前，我在机场被边检盘问，“去干嘛，去几天，票是什么时候买的“，边检人员的问题里都带着一点意味深长的表情。

下午两点航班准时落地，交通系统通知因为公众活动（public event）路面交通受影响；当我去乘坐机场巴士时，去往沙田一带的巴士忽然通知停线了，等待的乘客里有人飙脏。我徘徊了一会儿，一大半的巴士都打了红叉，受到影响。四点前我随机地坐上一辆去往市中心，可以有地铁站专线的巴士。下车后到达葵芳地铁站，才知道荃湾一线的地铁线全部停运，巴士也等不到，寸步难行。我在附近兜转的时候找到一条地下连侬墙，打车的时候七八辆警车就从面前开过，回到街角的警署。那一天荃湾地区的集会中，一个18岁的中五学生中枪，之后香港朋友认为，运动从此开始进入了实弹阶段，警方武力进一步升级。

最终艰难地打到车，非常多的人同时在打车。的士把我送到大围，不能再往前开过，因为刚刚在大围发生过一次集会，大约晚上六点时分，集会的人群暂时避退撤离到天桥上或是更远处休息。我不得不在大围附近下车，开始步行。载我的香港本地司机（不大会讲普通话），在车上一遍遍和我确认“是不是真的要走过去”，“能不能自己走过去”，下车时也反复叮嘱我“要注意安全，你懂我在说什么”。那个瞬间蛮想哭的。

之后在提醒下，我用最快的速度通过路口，在警察到达集会现场之前拉着行李箱跑过，希望不要被路面封锁挡住或是误伤。路上和非常多的黑衣年轻人逆流着擦过去，游行在那天晚上反反复复地发生，直到大半夜，远处仍然会传来送魂的铃声，游行走过时撒的纸币。

这是我抵达香港的第一天。香港用八区“国殇”大游行和70周年的国庆宣告崩裂。

十月二号，因为前一天荃湾被枪击的中五学生事件，引发了更大范围的集会，当晚自发多区临时游行，以及更多的中学生罢课。我原本计划的出行因为安全考虑暂停，当晚我所居住附近据传有实弹枪击，但无伤亡。 

十月三号，中五学生被控两项纵火罪与暴动罪提堂，未知结果。警方对于中五学生的事件回应是袭警，并修改了武力手册中的等级。

十月四日，香港政府通过紧急法出台《禁蒙面法》。中环原本在当日中午有一场静默游行以抗议紧急法，由在中环的白领等参加，我去看那场运动，游行刚刚开始，紧急法就宣告通过。街头每个人几乎都在谈论这个法，随后静默游行的队伍立刻变得非常壮大，各种各样的人从路口或地铁口直接涌进游行里面，最后在中环附近一个路口聚集。

下午起至晚间，多区暴力冲突加剧，在夜幕降临前我立刻安全撤离。沙田附近的沙田新城市广场在当晚也有运动发生，人潮不断。也有地区在宣读《临时政府宣言》，当晚司法复核在零点前被法院拒绝临时禁制令，12点后紧急法生效，直至深夜时，香港地铁及巴士等因为受损严重宣布暂停服务。

我觉得那一天是一个重要的分界。

当我重新追溯这场超过百天的运动时，原本作为政府警方与运动民众的两方，仍在香港的规则制度之下进行博弈和抗争，虽然伴随着每一天的矛盾，政府警方的武力（或是说被合法拥有的暴力）一天天加强，而运动民众为抗衡这样合法的暴力的街头暴力，以冲击城市秩序、政权所公共拥有的城市网络，也在日复一日地加强。在似乎无解的对抗与规则之下，运动还能保持着某种奇妙的平衡。

然而，直到这个分界的发生，政府警方所合法拥有的暴力即将冲破制度的边界，而运动民众也开始意识到需要冲破原本的制度秩序或是体系。某种带有摧毁性的力量一触即发。

十月五号，（可能是全城交通瘫痪及部分罢市的原因，）只有少部分地区继续游行，许多区域暂时休息。

十月六号，预告自下午1时开始大游行。因为担心交通状况一早来到机场，我离港回程。

### **【一些讨论】**

实话说，刚刚抵港时，我对香港人所拥有的自由非常惊异。

比如说，连侬墙可以贴满不同的政见和抗议，比如说他们的游行和生活的关系，该上班上班，该游行游行。他们的社会运动、政治权利是镶嵌在他们日常生活中的，我在后方也有看到援助的医疗小组，或是别的准备挡路的运动者，都是年轻人，但社会运动里分工的成熟是还蛮让人惊叹的。

> **关于行动策略。**

许多媒体都形容这场运动是“无大台”的运动，以及在运动中表现出的即时性。随时变化的运动，随时变化的策略。有几个点是我观察到非常智慧的行动策略。

比如在城市中使用道路的公共设施，如拆掉围栏，制成铁三角挡在前线及撤离的路上，拖延冲突发生时造成伤害的时间，也帮助大家尽可能安全地撤离，还有收集一些路障的作用可能是挡住路口。后来也有拆掉道路地砖作为工具。

此外，在几个运动地点的选择上，比如沙田新城市广场，因为商场是私人所有权，警方无权进入。此类私有所有的商场就变成了运动时可以随时躲避的地点。连侬墙也是同理。这是所谓利用空间的抗争运动。 

讲到运动中的分工，我有在他们的手机中通过telegram群组，找到许多小组是在后方支援的。例如提供运动者需要的信息——有专门的小组做Fact check，经过事实核查的信息才会发布在小组中；各种关于交通的信息，可以安全撤离的路线。其他如文宣的小组，运动中做协调的小组，后勤小组，医疗小组，安排各式物资的小组。还有连登作为运动者论坛等。

我有听说一些更具体的例子，比如运动中发明了运动的语言，需要雨伞，有人受伤，需要头盔，可以由前方通过手势层层向后递给后勤，再将物资等层层传递过来。有朋友临近深夜在路上穿着黑衣，有毫不认识的同行人士问她是否需要地方居住，他们有不同的据点可以供无法回家的运动者休息。

我在太子站那个被质疑有运动者因为被暴力而死亡的车站外，看到一直有自发来点香和送白花的民众，一个小组在旁边折元宝。这件事已过去月余，至今都未能确证，但香港人一直不愿意遗忘此事，认真纪念。

与其说我是对这场的运动的行动策略所震惊，不如说我是对这场运动里的，一个成熟的支持网络所震惊，许多人都在自发地参与、自发地加入进来、自发地互相照顾。

> 关于媒体。

境内外媒体的报道分歧先按下不表。台湾的非营利新闻台——公视的新闻实验室在一支视频中详细地讲解了反送中运动中（大陆官方媒体）媒体的倾向性报道在逻辑上有何错漏。

我在走访中更感兴趣的是，香港本地民众都在看些什么，是什么决定了他们如何看待这次运动，他们的媒体素养（即辨识媒体、查证信息的能力）发展到何种地步。几个名单询问下来，对于运动本身的信息，最常看的是直播，来自于香港电台，新闻01，立场新闻；深入一些的报道则会推荐端传媒，纽约时报中文网，还有英文的南华早报。我暂时只了解到这一步。

> 关于暴力的讨论。

 使用暴力在反送中运动中一直是一个备受争议的部分，它延伸出了许多具有复杂面向的问题。

我们和香港运动者关于暴力的讨论，是基于几个运动中的场景而展开的——

“如果警察打你，你要不要打回去？”

“如果警察打你周围的人，你要不要打回去？”

 当时我们几个对运动一知半解的年轻人，在第一次遭遇这样的场景时，给出了完全不同的答案，选择不打回去可能是基于和理非（和平理性非暴力）的信念，而选择打回去可能是出于自保、保护别人或是反击暴力。

从此延伸开来的讨论里，我开始明白在这场随时变化的运动中，每个人都在做自己的选择，在不同的节点做出自己的决定。比如，勇武派决定走上前线，和理非在后方支持，有些香港人或许不再出门。我回想起自己在接受教育的的十多年中，几乎都是在一个非（武力）暴力的环境中长大的，我的生命经验中没有暴力的记忆。推导过来，以香港的城市化秩序，像我这样的人应该为数不少，何况运动的前线还有那么多十几岁的孩子。

我在那一刻意识到，我们看到铺天盖地的暴力在运动中发生，然而在暴力层面的本身之外，探寻暴力为何发生的脉络也极其重要，想要试图去追问是什么样的处境使得一部分香港人开始选择使用暴力。

《禁蒙面法》通过的当天，我在安全的状况下重走了反送中运动中的重要地标，在熟知运动脉络的朋友带领下，回顾了每一个重大时间节点里发生的事情。

警察是现代国家中被赋予合法使用暴力的一群人，他们在运动现场被质疑滥权，即过度使用暴力，备受港人的批评和愤怒，也引发运动者不同的选择。《禁蒙面法》通过后，我经过政府大楼，几个一身黑衣全副武装好的警察在路边驻守，他们的眼神略过来时，我也感觉到一种真实的恐惧，被威权胁迫的恐惧。

香港人还有更深切的担忧，随着运动的进展，滥用权力的警察在滥权后并不会受到任何惩罚，这使得滥权暴力的发生越加严重。另一些可能来自内地的警力集结、或是装甲车的武力，也在不断的视频证据汇总发现中，被担忧“揽炒”。 

在运动的暴力层面里，内地与香港，政府与运动民众，和理非与勇武派，学生和学校，青年运动者及上一代（父母等），各种撕裂在不断地演进。目前暂时能看到公开理性讨论的是学生和学校，其余都有点一言难尽。

暴力是这场运动里的重要元素，在运动的不同阶段，运动者的暴力所引发的状况非常不同。在经受多次运动中被警方的合法暴力，整个运动仍基本在和理非的状况里；但在香港机场的事件中，内地和香港所接受的信息全然不同，勇武派曾出面致歉；但直至如今，香港地铁因为历次听命被称为“党铁”遭遇破坏，美心等资本集团被质疑，展开罢买运动，乃至于禁蒙面法出台后，运动者的暴力进一步升级。似乎在一个绝望的政治暴力之下（警方武力的合法暴力，立法的制度控制，城市交通与资本集团等），除了暴力攻击破坏这一制度性的暴力，几无延续运动的出路。

我现在更认同的一个解释是，在表层的暴力之外，是因为在遭遇更大的系统性的暴力。

 当然暴力也是非常大的掣肘，在一个全球主张非暴力的背景下，在运动中使用暴力带有一点非正当性。在内地媒体（官媒）中，宣扬“暴徒”破坏社会秩序与稳定的暴力，远远盖过了对这一暴力来源的追溯，也对香港人所争取的诉求、自由权利、民主等，一字不提。在内地的媒体控制之下，这场运动难以获得大陆人士的理解真实状况，更别说支持。 

> 关于运动的出路。

在这样的状况下，香港人对于运动的出路，讲起来蛮复杂。我在香港所接触到的人，几乎都以绝望的状态在继续参与这场运动。数月来，我也有不间断地听说年轻人心理上的绝望感，即便在运动中，诉求和口号看似是非常清楚的——“五大诉求，缺一不可”，但他们同时也是在对这场充满了政治的暴力和不信任的，被迫要争取和反击。

“不是有了希望才去抗争，而是抗争以后才可能有希望。”这是我听见的频率最高的话，所以他们必须争，哪怕会被揽炒也不得不争取自由和尊严。

** 【总结】**
---------

我对几天以来对运动的观察和讨论，原想要尽可能理解香港人对于运动的参与，我逐渐发现这是香港人自己的运动，运动的策略和地点都有极强的本土性（仿佛与我无关似的）。但在过程中，我在内地20余年的被审查和管理的生命经验被重新启发，让我对运动本身产生了全新的认识。在离开前，我形成两个理解运动的观点：

### 1、运动是一种练习。

当我发现反送中运动中的行动策略和相当自发的分工惊异的时候，对比内地的经验，我认为它是一场成熟的运动。这场运动建立在香港细密的社会细胞网络中，大小社会组织互相动员支持，更早前雨伞运动的记忆，以及大大小小社会运动和相对完整的政治自由所培育出来的行动能力，这种“无大台”的自发感有点像METOO运动。

我有点失望和挫败地发现，内地目前还无法支持出一个这样成熟的政治运动。于是我暂时性地理解为，这场运动是香港人的运动，是香港人在争取他们坚持的自由。

但其中一个香港朋友告诉我，这场运动并不仅仅是香港人的运动，他们也希望这场运动成为内地的启蒙，成为一个全球政治的案例。这个讨论改变了我的看法。

 那么更换一个视角（或是更有希望的视角）来说，以一个陆生的身份重新看待香港的运动。几天来，我的感受是“一些生命里重要的东西被拿走了”，我开始意识到了我逐渐失去的，或是从未拥有过的自由。

而它的启发在于，我们需要从一点点的社会运动练习开始，进行公民权利的教育、公民行动的教育、非政府组织网络的支持、对公共议题的关心、写作和辩论，在一点点的练习中互相支持和联结，而不是放任原子化社会把每个人拆分为孤独的个体。即便在威权无法战胜的年代，以战养兵也非常重要。

### 2、运动是随时变化的。

在重新回溯反送中运动的过程中，这场运动的“即时性”——信息的即时获取，行动的即时回应，让它更迅速地随时变化着。每个人的即时选择也变得极其明显，运动不可预测。这是一种全新的经验。

从更长一些的时间线来看，送中条例在1月让香港人感到绝望，5月决定开始运动却担心阵仗不会大，然而到6月，有100万，甚至200万人走上街头反送中运动，此刻运动仍在变化。往前回溯时，是有人走了第一步，而后其余人的第二步、第三步，慢慢走出了一条路。 

我和大陆朋友中一些坚持底层立场或是少数立场的人有过对运动的讨论，我承认这场运动有它许多不够好的地方。但或许我们评价一个运动的标准，不应该从运动的视角，看此刻它由哪些部分组成，也不是我们认为它本该有什么。而是在这场运动中，每个人都做出即时选择的时刻，不同的个人或组织能为这场运动加入什么样新的议题或视角，每个行动决定着运动的走向。（比如为了反对警方对运动者的性暴力，中环曾有一场妇女组织召集的#standforher的紫色集会。）

未来的选票捏在每个人手上。