<!--

layout: post

title: 潘福仁受审记

categories: Archive

date: 2019-10-20

tags: 潘福仁

description: "我要求法庭保护证人的人身安全和讲真话的权利。"

-->

# 潘福仁受审记

原文来自微信公众号「捎话」，作者夏显虎：~~[潘福仁受审记](https://archive.li/Gsdcn#selection-23.1-26.0)~~

---

潘福仁被两名法警夹持着走进审判大厅。

旁听席出现骚动。一些人站起来，向潘福仁挥手。潘福仁仓促地向旁听席点头，含糊地说着“好，好”。

他的表情很复杂。

很难相信，眼前这个步履艰难的老者就是昔日那个风度翩翩的学者、意气风发的上海市高级法院副院长。佝偻，瘦弱，白发苍苍，一条腿明显有些瘸。与为官时的照片相比，判若两人。

长时间的审讯、关押，褪尽了潘福仁蓄养几十年的“官气”。

在长达10天的庭审中，潘福仁在发言时习惯性地右手拿材料，左手向前上方伸出去，指向空中：“我告诉你，我是无罪的！”

像是在对审判长说，也像是在对某个看不见的人说。

声音低而清晰。

只有在这个时候，昔日的潘福仁才恍然再现。

800万
----

今年8月和9月，潘福仁受贿案在江西南昌开庭审理。

潘福仁生于1951年8月，上海市人，华东政法学院法律专业毕业，一级高级法官。曾任上海市高级法院副院长、上海市第一中级法院院长。2014年11月，65岁的潘福仁退休。

退休两年多后，2017年7月21日，潘福仁被立案审查。

同年7月25日，根据江西省人民检察院指定管辖，南昌市人民检察院经初查，决定对潘福仁以涉嫌受贿罪立案侦查并采取强制措施。

今年8月8日，江西省南昌市中级法院公开开庭审理潘福仁受贿一案。

检方指控，潘福仁在担任上海市浦东新区法院党组书记、院长，上海市高级法院党组成员、副院长，上海市第一中级法院党组书记、院长、正局级干部期间，利用职务上的便利或职权和地位形成的便利条件，通过其他国家工作人员职务上的行为，为他人在案件审判、工程承揽、资产收购、人事安排等事项上谋取利益，并单独或与其妻子郭新娣（另案处理）、女婿王凯（另案处理）共同非法收受许强、吕凤池、陈秋芳、王信尧、徐国明、周明昌（另案处理）、李晨七人给予的财物，折合人民币共计805.852万元，数额特别巨大，应当以受贿罪追究其刑事责任。

据指控，2003年-2012年期间，潘福仁与郭新娣先后7次收受上海市华亭律师事务所律师许强给予的人民币50万元，为许强在相关案件处理事项上提供帮助；

2003年-2016年期间，潘福仁先后10次于郭新娣共同收受上海圣大建筑装潢有限公司股东吕凤池给予的人民币108万元，为吕凤池在承揽浦东法院张江法庭工程、立案大厅工程等事项上提供帮助；

2003年底，潘福仁收受上海百事可乐饮料公司原总经理陈秋芳通过傅强国、汪康武给予的50万元人民币，为陈秋芳等人于上海闵行联合发展有限公司关于百事可乐股权纠纷案中提供帮助；

2004年-2015年期间，潘福仁与郭新娣先后14次共同收受王信尧或王信尧妻子何秀英给予的人民币240万元，为王信尧在承揽上海市浦东新区三林镇三杨新村工程、催要工程款等事项上提供帮助；

2004年-2016年期间，潘福仁与郭新娣先后14次共同收受徐国明给予的187万元人民币、与王凯共同收受徐国明给予的人民币50万元，为徐国明在承揽工程、安排工作等事项上提供帮助；

2009年-2017年期间，潘福仁先后7次单独或与郭新娣共同收受上海江阳水产品批发市场经营甘丽有限公司原法定代表人周明昌给予的人民币90万元、1000英镑，为周明昌在相关案件处理事项上为周明昌提供帮助，并在江阳水产市场地产收购项目中提前取得定金等事项上为周明昌提供帮助；

2013年-2016年期间，潘福仁先后4次单独或与郭新娣共同收受北京大成（上海）律师事务所律师李晨给予的人民币30万元，为李晨在相关案件处理事项上提供帮助。

根据南昌市检察院的起诉书，认定潘福仁上述犯罪事实的证据为：

1\. 郭新娣、许强、吕凤池、陈秋芳、王信尧、徐国明、周明昌、李晨等人的证言；

2\. 潘福仁本人的供述与辩解。

哪怕冤的假的也要认下来？
------------

然而，在长达10天、先后两次开庭（8月10日，因潘福仁健康原因，本案中止审理；9月3-10日，本案续审）的审理过程中，潘福仁对其供词全盘翻供，称其口供均系办案人员通过非法手段获得，并非其真实意图的表达，亦非事实真相，法庭应在充分调查核实后予以全面排除。

不仅如此，潘福仁还坚称其妻郭新娣（本案共同犯罪嫌疑人）、证人（本案行贿嫌疑人）许强、吕凤池、陈秋芳、王信尧、徐国明、周明昌、李晨等人的证言也是办案人员通过非法手段获得，根本不是证人真实意愿的表达，亦非事实真相，法庭应在充分调查核实后予以全面排除。

潘福仁称，他的案子是因“办案人员怀疑一切而引发，哪怕冤的假的，也要认下来”。

他说，在2016年及2017年春节期间，他多次去探望陈旭（原上海市检察院检察长。2018年10月25日，陈旭因受贿罪被判处无期徒刑），因陈旭得了癌症。在此期间，正好有关部门在审查陈旭的问题，“陈旭是我的老领导，我在一中院当副院长的时候，他是院长，我们俩又是同乡，又是同事，又是比较好的朋友，两家之间也有一些来往。所以他生病之后，上海的许多人都不敢去看，因为他在审查期间，我也感觉到中央在审查，去看他可能会不会有什么问题。我也有这个想法，但是又一想我已经退休了，我没有什么问题，作为人之常情，我们都是好朋友，我就去看了他，可能看了他几次，特别是2017年春节之后，按照以往的惯例，我也去给他拜了年。我认为，我与陈旭无任何不当关系，我本人也一贯廉洁自律，他落难之时，我应该去关心他。他如果确有经济问题，我也会劝他自首。”

潘福仁称，他去探望陈旭，引起有关部门办案人员的怀疑，认为他可能与陈旭在订立攻守同盟，“我就这样被双规了，明确要我交代与陈旭的关系问题，我当晚即交代清楚了我与陈旭没有任何不正当关系，我也不知道、也没有发现陈旭有任何犯罪问题。过了几天，办案人员告诉我，经审查，你讲的属实。”

被确认没讲假话的潘福仁并没被放回家，办案人员讲了5条理由：

（一）所有的干部都是贪的，抓起来审查都有问题；

（二）法院干部更是贪的，吃了原告吃被告；

（三）潘福仁当了30多年法院院长，不可能没有问题；

（四）上海经济发达，贪官收钱都是大数额；

（五）潘福仁不肯交代问题，是因为他懂法。

潘福仁称，办案人员还告诉他，他们是专门办大案的，从没有办过10年以下有期徒刑的案件，“到了这种地步，为了党的形象，你要讲政治、讲大局，哪怕冤的、假的你也要认下来。”

在随后的审查过程中，办案人员明确告诉他：“你拿了陈秋芳的钱。因为陈旭拿了，你不可能不拿。这个案件你是分管领导，陈秋芳应傅强国、汪康武要求，钱给了傅强国、汪康武50万元，现他们二人已经说给你了，你就应该承认拿了，只要你承认了，就在党内处理你的问题。”

潘福仁拒绝承认拿了陈秀芳的钱，并要求办案人员对他进行测谎鉴定。他告诉办案人员，如果确有这笔钱，“要么被傅强国吞掉了；要么傅强国和汪康武二人私分了，之后又欺骗陈秋芳说已经给我了；要么是送给陈旭了。我绝对不会拿、不敢拿、也不能拿。何况我从来没有收到过。”

然而，办案人员告诉潘福仁，这笔钱是报批对他进行“两规”的依据，他必须承认，否则，无法向领导交代，“他们并动员各方面的领导来做我工作，要我讲大局，讲政治，讲党性。但我因没有此事，不予承认。”

潘福仁称，审查期间的2017年6月10日左右，办案人员在审查室内贴上了他妻子、孩子被关押的照片，他的外孙女一人孤苦伶仃的照片；同时威胁“将要搞死我们一家，让我家破人亡、妻离子散。”  

办案人员还告诉他，只要他按要求交代，就可以立即释放他的家人，并给在党内解决问题。

专案组负责人找他谈话，“一上来就对我公开了陈秋芳的情况，明确告诉我，是谁送了钱，在什么时间送的，送了多少钱，并讲反正数额又不大，要我承认了。”

潘福仁称，此前他已经历了将近4个月的刑讯逼供、凌辱、诱骗、威胁、恐吓，“我在生不如死的生存状态下，精神彻底崩溃，就从2017年6月12日开始到6月15日为止，完全按照办案人员的口述和指引，他们说什么，我就承认什么，承认我收了十多人1000多万元，受贿数量都是由办案人员一笔一笔告诉我，然后由我写下来。最后，我又按他们的要求写了悔过书，对我写的不满意，就由办案人员写好后打印出来，让我一字不差抄下来。”

然而，被逼崩溃而承认受贿的潘福仁随即翻供。

“2017年7月1日，我告诉办案人员，我要向组织讲真话，我不能骗组织，今天是党的生日，我不能骗党。我要翻供。办案人员暴跳如雷，说没有好果子给我吃，又明确告诉我，他们已将我的交代材料给了行贿人和我老婆看了。我顿时大哭，并直骂他们卑鄙，但为时已晚。”

潘福仁在向上级反映情况的信中称：“在整个办案过程中，办案人员经常威胁要我去死，去自杀，并给我讲了，‘徐明（大连实德）王林（江西人）死了，怎么死的，你知道吗？’扬言要以拖、吃苦、冤的方法让我死去……”

潘福仁说，在侦查办案过程中，办案人员对他讲：“你不配合我们，我们就让你死得很惨，你敢举报，我们就让你死得更快。XXX死了，换了时代才平反的，你在我们手中休想翻案。我们叫你全家无人为你申诉，而且出不了江西，让你死在江西……。”

头皮屑的故事
------

潘福仁反复称，办案人员还在他接受审查的房间贴上不知名的死刑犯被执行死刑的恐怖照片，以此来恐吓他，让他精神崩溃。

潘福仁称，他还遭到办案人员的殴打。他详细描述了自己被殴打的细节，描述过程中，他反复使用了“这帮畜生”“这些暴徒”等情绪化的语句。

潘福仁称：“在检察院反贪局那里，打了4次，4个人有组织有计划打了我4次，关黑屋子里面。”

他说，他现在“一瘸一拐的，行动极为不便”，是被办案人员打的，“在安徽的时候被他们打的。在江西也被他们打过。在那个安徽、江西办案点上，一共有组织的被打8次。两个人各抓着我一个手一个脚，把我的脚扒开，一直扒，往外扒开，把我的手也扒开，靠在墙上。把我的手扒开，扒开之后呢，一个人指挥，另外一个人打，踩我的腿，还有这两个抓手抓脚的人，打我的头和耳光。腿现在都坏掉了。医生跟我说当时可能没处理好，可能筋伤到了，时间也比较长了。在安徽打了4次，在南昌也打了4次。南昌的4次，3次是4个人打的，一次3个人，缺了一个人，是3个人。”

在被打的时候，“我喊叫的话，他们往我嘴里边塞我的袜子啊什么的，这样子啊乱搞，他们一边打，我一边叫，他们说没打你！谁打你了？有一次一个人这样的，一边弄一边拿厚厚的纸甩我耳光，一边甩，我说你打人，他们说我们没打。他们说，你200万承认算了，这个事情，大家都算了。就在南昌，检察院地下的黑屋子里头，就是南昌，时间不知道，我不知白天还是黑夜。”

潘福仁说，办案人员还往他的饭里吐口水，弄头皮屑。他说，如果按照办案人员的要求“交代”了受贿的事情，就给他一点饭吃，作为奖赏鼓励，但经常不让吃饱。实在饿得不行，他就不顾一切跟看守人员抢饭吃，饭抢到了，看守人员却往他的饭里吐口水，并故意将头发屑弄到饭里……

说到这个细节时，潘福仁情绪失控，说了一句“恶心死了”。

由于潘福仁是第一次在法庭上透露这个细节，整个旁听席顿时骚动起来。审判长也停下笔记，抬头望着潘福仁。旁听席上的潘福仁女儿潘毓霞被这个细节引发严重不适，失控地大叫一声“听不下去了”，然后快步走出法庭，剧烈呕吐，几至昏厥。

公诉方要求从重判处潘福仁
------------

对潘福仁的说法，公诉人员当庭作了全面回应。

公诉人称，本案围绕指控出示了大量的证据，接受了被告人潘福仁和辩护人的充分质证，然而，被告人潘福仁和辩护人极力回避大量直接证明犯罪事实的证据，对有罪证据的真实性进行否认，对核心证据的合法性进行否认，对补强证据的关联性进行否认，纠缠证据细枝末节，任意拆分证据证明体系，甚至攻击司法机关检察机关的调查取证工作，攻击指控的方式，试图推翻证据体系，否认犯罪事实。

公诉人称，本案中证人证言和被告人潘福仁的供述构成了证明犯罪事实的基石，然而，在质证阶段，被告人潘福仁和辩护人通过各种猜想、假设、推测来否定刑事证据的合法性，真实性。公诉人称，在庭前会议中对本案取证合法性的多轮答辩，已经使被告人潘福仁的供述和证人在侦查阶段的证言的合法性、真实性得到了充分证明。

公诉人称，被告人潘福仁和辩护人避重就轻，试图将潘福仁与多位工程老板的不正当交往美化为日常人情往来，俨然将自己塑造成了无私奉献、为别人帮忙而分文不取的老大哥形象，对所谓的请托人和斡旋对象都以好朋友轻描淡写地带过。公诉人反问：“找工作对普通人都是难事大事，哪一件不需要被告人利用职权，谁会冒这风险？”

公诉人称，潘福仁提出自己遭受多次殴打，却一直没有提供明确的线索，“我们对潘福仁的指居场所、指居期间生活记录进行了审查，没有发现刑讯逼供的行为。辩护人在未提供任何刑讯逼供或线索的证明材料的情况下，仅以被告人潘福仁的一面之词而证明潘福仁受到刑讯逼供，从而否认潘福仁供述的真实性，进而推断其他人也受到威胁、引诱，强迫甚至是刑讯逼供，并试图否认其他证人证言的合法性。被告人潘福仁及其辩护人回避大量有罪证据，如果大量合法的证据尚不能证明潘福仁的犯罪事实，不知道还有什么样的材料才有资格证明潘福仁的犯罪事实。”

公诉人还称，把腐败分子枪毙的照片贴在墙上恐吓威胁潘福仁，这是不可能的事，“稍微有点法律常识的人都知道，执行死刑是不可能公开，也不可能随便拍照的，更不可能说把死刑执行的照片到处传播。”

而对潘福仁质疑的证人证言取证合法性的问题，公诉人称，本案证人证言均系合法取得。公诉人亲自到上海核实了，各个证人也当面核实侦查阶段所做证言是真实、自愿的，“本案证人徐国明、王信尧、郭新娣、周明昌等证人均在不同诉讼阶段做出了与侦查阶段一致的证言，并明确表示取证合法，其证言具有合法性、关联性、真实性。”

鉴于此，公诉人当庭严厉指控潘福仁拒不认罪，影响极其恶劣，要求对潘福仁从重判处。

周泽：这是一个无中生有的冤案
--------------

坐在辩护席上的律师，是有“死磕派律师代表人物”之称的周泽，以及有“东方大律师”之称的陶武平。

法庭上，对公诉人的严厉指控，以及公诉人对潘福仁进行从重判处的要求，周泽做了全面回应。

周泽说，公诉人发表的公诉词，通篇是对辩护人和被告人的无端指责、无端控诉，公诉人尤其无视本案事实、无视本案证据存在的种种问题，而对一个坚称自己无罪的被告人进行这样的控诉，这充分显示了公诉人毫无无罪推定的基本法律思维。公诉人发表的公诉词中，每一句话、每一个判断都值得推敲，“潘福仁发表他的辩护意见时，说公诉人胡说八道，我是能理解潘福仁说这话的感受的。听完公诉人的公诉词，我想到一个词，叫欲加之罪何患无词。”

周泽说，潘福仁案根本就是无中生有，是通过逼供、诱供制造出来的冤案。

他说，指控潘福仁受贿的犯罪事实，从被双规开始，潘福仁就没承认过。潘福仁是被怀疑与陈旭订立攻守同盟而被双规的，双规后潘福仁已经向组织上说清楚自己跟陈旭没有任何问题，办案人员也查明潘福仁没说假话。然而，由于办案人员认为潘福仁的家庭财产比较多，就想当然认为潘福仁一定有问题，没想到潘福仁连财产也能交代清楚，都是合法财产！后来，办案人员又要求潘福仁交代朋友圈的问题，然后就围绕这些朋友来编造这些犯罪事实——这些，纯粹就是无中生有！

周泽说，潘福仁一次又一次的控诉，让我们看到办案机关是怎么对潘福仁逼供、逼迫潘福仁编造案件事实的。我们从多位证人翻证的情况来看，所谓行贿受贿，其实是办案人员对他们进行关押、威胁而编造出来的。

周泽举例说，王信尧被关100多天，把屁股都坐烂了，然后才作出行贿的证言；徐国明也是被关20多天后才作出行贿的证言；周明昌在上海被调查几个月一直做无罪辩解，坚称自己没有行贿潘福仁，然而，后来被指居，就很快认罪供述。

周泽说，本案每一桩指控都事实不请，证据不足，完全不能成立。

他说，公诉人指控的七宗所谓受贿犯罪事实，潘福仁没有做任何的供述，相反，潘福仁一直在做无罪辩解。所谓的共同犯罪本来就缺乏被告人供述的印证，没有形成完整的证据锁链，而现在所谓的共犯在审查起诉阶段就已经翻供，这么多证人证言存在反复，而且多个证人在审判阶段还接受了法庭的核证，否认了检察机关所做的证言真实性，本案指控的证据链条已经被完全粉碎掉。而对潘福仁的每一桩指控，最核心的证据只有证人证言，在潘福仁不认罪、同案犯罪嫌疑人、证人也已翻证的情况下，对潘福仁的每一桩指控都难以成立，每一桩指控都存在证据不足的问题。

周泽说，这些行贿人的证言，从内容上看也不可信。比如周明昌的影立方案件，主张一万元的赔偿，却为这个案子行贿10万，这可信吗？许强涉及的刘芳增的官司只收了4万元，却说他向潘福仁行贿50万，这也是完全违背常理的。

周泽还认为，本案侦查、审查起诉、审判中均存在重大的程序违法或重大失职。

首先是检察机关对共同犯罪人的分案处理。潘福仁共同犯罪的案子，检察机关有意拆分为不同案件，这是违法行为。共同犯罪的被告人有权利出现在同一个法庭上对彼此的供述进行质证，拆分为不同案件之后，彼此就没有机会对指控的共同犯罪事实进行质证，更失去了查清事实、还自己清白的机会。

其次，应当依法收集的证据未依法收集。潘福仁一再称，他多次向办案机关辩解，但办案机关不记录他的辩解，以至于他不得不在程序性文件、笔录中手书长篇辩解内容。郭新娣的会见笔录也称，她曾向检察人员反映自己没受贿，但检察人员说你胆子大了，还敢翻供了，你知道后果吗？最后还是无视郭新娣的辩解，又让她配合做了指证潘福仁的证言，并自证有罪。王恺的会见笔录也称，检察人员提审时，他坚称自己没有受贿，但办案人员不给他做记录。

周泽说，正是检察机关对各个分案人进行分案处理，导致当事人成了检察机关的证人，在调取讯问录像的时候，就可以说证人不需要进行同步录音录像。这实际上是公然妨害案件事实的查明和案件公正的处理。而在审判阶段，并案处理的请求也没有得到回应。

周泽说，不仅如此，还有办案人员直接参与对证人、嫌疑人进行逼供、逼证。比如，许强核证时就说，检察院工作人员让他配合完成政治任务，威胁他不签笔录就送到江西走司法程序，对周明昌等证人也是如此。

周泽说，本案排非也是走过场。在排非阶段，辩护人曾多次申请对潘福仁的供述、王恺、郭新娣以及其他相关证人证言进行排非；在审理过程中，吕凤池、许强等人接受核证时也反映其曾被非法取证，辩护人再次申请排非，但法庭却没有依法启动相应的程序。

而且，应当通知出庭的证人未到庭，法庭也没有通知多位应出庭的证人到庭。辩护人一再通知证人出庭，法庭却不允许证人出庭质证，公诉人也没通知证人出庭，这是完全无视法律和司法解释的规定。

应当调取的证据也不调取。辩护人多次要求调取对共同犯罪人的询问录像，调取有关行贿人（也是犯罪嫌疑人）的录音录像，法庭却不予调取。同步录音录像可以证实证人作证的真实情况，看证人证言与同步录音录像是否一致，但是，本案同步录音录像都看不到，如何判断证人的笔录与同步录音录像一致？

周泽说，不调取同步录音录像，就是掩盖案件事实。

而对公诉人严厉指控潘福仁拒不认罪，并要求法庭从重判处潘福仁，周泽说，他不知道公诉人是否能够想象到，一个长期坚持无罪辩解的人，在被办案机关做出了这么多证据后，那种悲愤、不安、焦灼的情绪，“被告人（潘福仁）长期做无罪辩解，却被当成拒不认罪，我不知道公诉人是根据什么认定被告人有罪，所以才来指责是拒不认罪，根据什么判断是有罪不认？至少辩护人从在卷的证据中，从多位证人翻证的情况来看，潘福仁被指控的犯罪事实根本不存在，至少存在重大疑问，是无法证成犯罪的。被告人无罪，不做认罪供述，有什么好指责的呢？”

陶武平的困惑
------

庭上，潘福仁的另一位辩护人陶武平律师说，这个案件有4个反常的现象。

第一个反常是没有将涉案犯罪的一家人并案侦查、并案起诉、并案审理。一家3人，一个在市里，一个在区里，另一个人在另外的市里。一开始办案人员就有有罪推定的想法，分而治之，所以舍近求远、舍易求难，所以提高了办案成本，有这个必要吗？拿先判决的判决书作为后判决的控方证据，这个做法可行吗？

第二个反常是证据链大面积塌方，不核查相关证人翻证。在潘福仁的案件中，有5个证人都出现了翻证的情况，是不是应该核实一下，查明原因？为什么不做？证据链出现问题，为什么不去核查？

第三个反常是不起诉本应当被起诉的行贿人。该起诉的不起诉，对这种情况又作何解释？这种现象会不会引发被告人和辩护人的猜测？是不是有控辩交易？这种是不是不正常？

第四个反常是不传唤与定罪量刑有着重大影响的证人到庭接受质证。明明刑诉法上有规定，一审普通程序规程有规定，我们要求这些与案件有重大影响的证人到庭接受当庭质证，保护被告人的质证权，这个提法有根有据，为什么不接受？怕什么，担心什么？如果像潘福仁的这种案件，双方争议如此之大，最高院和刑法的规定都不执行，那这些规定还要它干什么？

陶武平说，在被关押长达2年半的时间里，潘福仁十余次在自己签收的司法文书上表示强烈抗议，并在看守所亲笔书写了长达2万字的控告书，他为何要这样做？潘福仁坚持自己无罪，自己甘愿吃苦头不说，还让陪伴自己几十年的糟糠之妻郭新娣和女婿王恺为自己“殉葬”，这又是为什么？潘福仁的妻子和女婿也翻证拒不认罪，坚定不移去为潘福仁“陪葬”，这更是为什么？

陶武平说，潘福仁多次请求对他本人和所有的行贿人、妻子等进行测谎，“事到如今也不用测谎了，我觉得我们控辩双方我们自己去测测谎，来看看谁在说违心的话，做违心的事。”

陶武平说，法庭最终认定一名被告人是否构成犯罪，根据法律规定“证据必须确凿、充分”，“证据必须排除一切合理怀疑”，而对证据真伪的识别或对证据证明力的判别，必须严格依法，绝不允许任何人随心所欲，否则辩护人岂不成了“聋子的耳朵——摆设”？我们国家的法制建设何年何月才能得到完善？

潘福仁：我是无罪的
-----------

庭审中，潘福仁一次又一次伸出左手指向前上方：“我是无罪的！”

他说：“这是中国法治史上的一大奇闻、奇案，我的冤案是办案人员和检察院做出来的，而不是办出来的。”

潘福仁说：

“本案案件的事实真相没有查清，我心里清楚我无罪，检察院认为证人证言是真实的，认为我有罪，但是证人都翻掉了，法庭没有通知证人出庭，没有调取我老婆的同步录音录像，所以我的案件事实没有查清，定案的依据没有查清，肯定是不能判这个案子。我认为法庭还是要重新恢复庭审，再进行正儿八经的庭审。我作为法官，我就绝对不敢判这个案子有罪，因为疑罪从无；

“经过庭审，我实话实说，我的案件就是无罪的，法庭就应该宣告我无罪。所有证据都是孤证，包括傅强国和汪康武利害关系人都是孤证，我老婆现在翻供，理由十分正当，你敢判吗？敢判你就有罪，这要记录在法律上。如果法庭不再开庭下去，就应该当庭宣布我无罪，我的家人是无罪的，也应该放了；

“我要求向全社会公布我的案件真相，并允许社会进行评价。我要求本案接受社会的监督和评价，这也是为了党和反腐败的形象，提高中国的法治水平；

“我坚持要求相关部门接受我的举报，我举报办案机关办案人员和检察院办案人员刑讯逼供、做假案、蓄意灭口的犯罪行为，请有关责任部门给我一个说法；

“我要求法庭保护证人的人身安全和讲真话的权利。”

在长达10天的庭审中，潘福仁反复要求证人出庭质证，反复要求当庭查看涉案人员被调查审讯的同步录音录像，以证明自己没说假话。潘福仁反复称，本案的所有行贿证言和所有受贿供述都是在非正常情况下作出的，是办案人员刑讯逼供、诱供、编造出来的，属于非法证据，法庭不得作为判案依据，应当依法排除。

庭审进行到最后阶段，潘福仁仍在固执地要求证人出庭，要求查看涉案人员的同步录音录像，“因为这是证明罪与非罪的关键。”

他的固执要求没有得到法庭支持。

9月10日，完成两轮辩论和最后陈述后，审判长敲响了法槌：休庭，择日宣判。
