<!--

layout: post

title: 中国女律师郭建梅获诺贝尔替代奖，如此荣誉，却在国内没溅起一点水花

categories: Archive

date: 2019-10-23

tags: 郭建梅

image_feature: "https://i.loli.net/2019/10/23/9pkVGb6NgZhMEuD.png"

description: "面对公民社会空间的限制急剧增加，郭建梅表现出了极大的勇气和非凡的毅力。"

-->

# 中国女律师郭建梅获诺贝尔替代奖，如此荣誉，却在国内没溅起一点水花

原文来自微信公众号「律动达人」：~~[中国女律师郭建梅获诺贝尔替代奖，如此荣誉，却在国内没溅起一点水花](https://archive.li/ajJEx)~~

---

来源：北京市千千律师所、Hey是SuSu啊、人人公益等，公司首席法务官；文仅供交流学习 , 版权归属原作者，部分文章推送时未能及时与原作者取得联系，若来源标注错误或侵犯到您的权益烦请告知，我们将立即删除。

近日，2019年度的诺贝尔奖陆续揭晓。诺贝尔文学奖的最终获奖者却备受大家关注。

不少网友在为这些猜测的时候，却不知道我们国家一位女律师已经获得了诺贝尔替代奖。

![](https://i.loli.net/2019/10/23/9pkVGb6NgZhMEuD.png)

<figcaption>中国女律师获诺贝尔替代奖</figcaption>

一年一度的诺贝尔奖正在揭晓，众人纷纷期待。然而在此之前，2019年9月25日，中国女律师郭建梅和另外三位来自世界各地的女性成为第40届“诺贝尔替代奖”得主。

据了解，来自中国北京市的郭建梅律师因为其多年来在女性权益保护法律援助领域的杰出贡献，成为2019年四名获奖者之一。

![](https://i.loli.net/2019/10/23/Qw9XTrb8l14OHhp.png)

<figcaption>2019年“生活方式楷模奖”四位获奖者，左二为郭建梅律师</figcaption>

**中国女律师郭建梅获得诺贝尔替代奖**，如此荣誉，却在国内没溅起一点水花。

距离新闻发出，已过去了13天，关注的人仍屈指可数。

据了解，该奖项旨在表彰致力于解决全球问题的人。那么这位律师做了什么呢？

郭建梅是中国第一位主要从事非营利性法律咨询的女律师。她创立了一个中国公益律师网站，是一个由600多名律师组成的律师协会甚至帮助处理中国最偏远地区的案子。

![](https://i.loli.net/2019/10/23/VUqg47915JIHufs.png)

在中国，郭建梅是致力于保障妇女权益的最重要律师之一。在过去的25年中，她和她的团队为12万名妇女提供了免费法律咨询，接手了超过4000起有关妇女权益和性别平等的诉讼案。

她支持妇女争取男女平等，同工同酬，抵制性骚扰或禁止妇女怀孕的聘用合同。她帮助那些被剥夺土地所有权的农村妇女争取其权益。

![](https://i.loli.net/2019/10/23/gJ7hoNYdrGmRycz.png)

诺贝尔替代奖的组织方说：“面对公民社会空间的限制急剧增加，郭建梅表现出了极大的勇气和非凡的毅力。”由于郭建梅在维护妇女权益方面的开创性和长期努力，因而获得本年度的“诺贝尔替代奖”。

**导读**

身为北大法律系毕业的高材生，她在希拉里的演讲中第一次了解到NGO、“妇女的权利”和“公益律师”这些词汇，便毅然决定放弃中华全国律师协会《中国律师》杂志社的“铁饭碗”，走到体制外投身公益。

**她就是中国第一位专门为女权发声的公益律师**，郭建梅。她创办的**北大法学院妇女法律研究与服务中心****，是中国第一家免费为女性发声的民间法律援助研究机构。**法官的轻蔑、当事人的负面情绪、报复的威胁，维权过程中的苦涩、无奈、屈辱，让郭建梅一度患上了重度焦虑症和中度抑郁症，然而她坚持了下来。**这条路，她一走就是15年。**

妇女的劳动权益、遭受暴力、外来女工权益、农村妇女土地权益……**郭建梅通过在案件中为女性发声，将“公益诉讼”一词传遍全国。**就如她帮助过的当事人所说：“**这个中心就像一盏灯，让我们看到了公平与正义的光亮，让我们在寒冷中感受到温暖，让前行的路不再黑暗。**”

2019年9月25日，

来自瑞典斯德哥尔摩的消息，

有另类诺贝尔奖之称的

**“生活方式楷模奖”**

（Right Livelihood Award）

在2019年迎来四十周年，

来自中国北京市千千律师事务所的郭建梅律师

因为其多年来

在女性权益保护法律援助领域的杰出贡献，

**成为2019年四名获奖者之一。**

△2019年“生活方式楷模奖”四位获奖者，左二为郭建梅律师

国际评判团队认为郭建梅律师：

> “在保障女性权益方面敢为人先、努力不懈。” 

![](https://i.loli.net/2019/10/23/utJHl2OSIFiEQaG.png)

生活方式楷模基金会

（Right Livelihood Foundation）

行政总监威斯曲尔（Ole vonUexküll）表示：

> “郭建梅是女权先锋，为数以千计的中国女性提供了法律支援，并示范了如何以法律成功对抗性别歧视。”

![](https://i.loli.net/2019/10/23/NS1MsfrAO3BwUd7.png)

获悉得奖后，郭建梅律师表示：

“获得这个奖项，既是对我个人及我的团队二十五年来一直坚守妇女权益保护、推动中国民主法制进步的认可和肯定，也是对中国像我们这样的公益律师同行的莫大鼓励！

我想这个奖项，它是一种鞭策，也是一种动力，一种推动我和我的团队及更多公益法律人选择继续坚守的动力。

![](https://i.loli.net/2019/10/23/dFTIcLADzM9l72N.png)

<figcaption>获奖信</figcaption>

诺贝尔替代奖，

很多人可能还不太了解。

这个奖还叫做“诺贝尔环境奖”

或者“正确生活方式”奖，

创立于1980年，

专门奖励在环境和生态保护

以及人类可持续发展方面做出过杰出贡献的

自然、人文和社会科学家。 

每年会有四位获奖者，

今年中国女律师郭建梅就荣获其中之一。

中国企业家黄鸣于2011年获得该奖项，成为首位获得该奖的中国人。今年的四位获奖者，除了中国的郭建梅律师，另三位分别是西撒哈拉人权斗士Animatou Haidar、瑞典气候变化运动人士Greta Thunberg以及巴西Hutukara Yanomami协会及原住民领袖Davi Kopenawa（联合获奖）。评判团在公开提名过程后，甄选了59个国家共142位入围人士，最后选出上述四位得奖者。

**到今天为止，**

**全世界70个国家中，只有174个人获奖。**

而郭建梅，绝对配得起这个殊荣。

![](https://i.loli.net/2019/10/23/GrsayidJXvc9jCA.png)

2014年，中国有一份官方数据，

第一次揭示了一个长期被掩盖的问题

——每4个中国家庭中，

就有1个存在男人打妻子的家暴现象。

两年后，

在北京通过了一项打击家庭暴力的法律。

而这，

就是郭建梅和维护妇女权利的活动人士们

共同努力的结果。 

也是郭建梅坚持25年在做的一件事

**——维护女性权利和性别平等。**

她是中国第一位公益律师

1960年3月，

郭建梅出生在河南滑县的一个村子里，

祖祖辈辈都是农民，

她从小就看了太多普通家庭中男尊女卑的事。

![](https://i.loli.net/2019/10/23/B27hcgX6KsPHIYF.png)

1983年，凭着一股子拗劲儿，

她硬是从人口大省河南的小村子里

考进了北京大学法学系。

毕业后，她的工作就没离开过妇女法律。

![](https://i.loli.net/2019/10/23/qzIAofjcrRQ9TdF.png)

1992年，

她参与起草了《中国妇女权益保障法》，

还做了很多妇女权益相关的努力和研究。

郭建梅事业的转折点

是在1995年9月联合国在北京召开的

第四次世界妇女大会上。

当听到那句

“Women s rights are human rights

（妇女权即人权）”的时候，她愣住了。

那是她第一次听说

“公益律师”，“NGO（非政府组织）”这样的词，

也是那一刻，

她知道自己要做什么了。

![](https://i.loli.net/2019/10/23/NX2qO5stKAjZp7i.png)

**那时的女性，太需要这样的人了。**

于是，不顾众人反对，

郭建梅辞去安稳的政府工作，

**成为了中国第一位**

**全职提供法律援助的公益律师。**

她为弱势妇女提供免费法律援助，

成功将这崭新的概念带进中国法律和文化。

1995年末，

郭建梅与几位北京大学的老师

创立了首个民间公益组织

——北京大学法学院妇女法律研究与服务中心，

为妇女提供免费的法律援助。

![](https://i.loli.net/2019/10/23/kndPrzXCOs7UIlm.png)

比太阳还要光辉的事业

还记得2012年底，

有这样一个案子引发了巨大的社会争议。

四川资中受家暴妇女李彦杀夫，

当时最高人民法院核准了李彦死刑。

根据李彦所说，

她的生活就是被烟头烫，被砍掉手指，

挨打更是家常便饭，

妇联不管，打110也没用，

她实在受不了了。

有一次被打完后，疼得心慌。

一把抢过丈夫刚放下的火药枪枪管，

就打在了丈夫后脑勺，

在两个人僵持的过程中，又打了他两下...

当时郭建梅和她的团队就认为，

李彦罪不至死。

如果判她死刑了，

受家暴的妇女恐怕会迎来更惨烈的处境。

![](https://i.loli.net/2019/10/23/MSyBKGUsXlrHPeY.png)

最后，在她们的努力下，

法院将死刑改成了无期徒刑。

经她手的，

还有很多12-13岁的少女被绑架强奸案，

但在刑事诉讼的过程中，

这类犯罪的最高量刑也相对较低，

她就努力用各种途径

让公众知道这类犯罪的严重性，

并坚决要求废除被害幼女的污名化。

这对社会女性来说，真的太重要了。

但，另一方面也有很残酷的现实。

那就是在她接手的近5600个案件中，

成功率不过一半。

**未来的路，道阻且长。**

她经历了太多不公平。

从小因出身被嘲讽，

当公益律师被翻白眼，不理解。

但她就这么一根筋的坚持。

终究也换回了公平。

支持她坚持这项事业的原因，

还来自每一场官司之后，

她都会收到当事人的真心感激。

就是这些简单的回报，

让她觉得知足了，值得了。

![](https://i.loli.net/2019/10/23/fwW2TZDKJ6skYR1.png)

她愿意为了这份幸福感，

继续投身于这项事业。

以上内容整理自公众号:

北京市千千律师所/Hey是SuSu啊

在网上，有一篇文章这样写道：

> 感性的人是不适合做律师的，但是，理性的人是做不了公益律师的。感性，意味着激情，不切实际，眼睛里揉不得沙子等，理性，意味着沉稳，会审时度势等。

郭建梅，正是一个**感性**而**常常忘记自我**的公益律师。

她和团队经受了常年磨砺，早习惯以坚韧的心面对世事是非；她们从黑暗中奋力闯出一道光，不再畏惧黎明前的黑暗。那颗饱受摧残的心，如今只会愈经磨砺而坚强，也更有耐心等待雨后的彩虹。

2010年3月，北京大学社会科学部发出公告，称北京大学法学院妇女法律研究与服务中心即将被撤销。她们曾为此事发表了一份声明，其中有段话这样写道：

**被撤消，也并不是我们遇到的最大的困难，我们甚至受到过生命的威胁。在那个偏避的乡村，不懂法的村民在我们坚定的目光下不由自主地扔掉手里的棍棒时，我们就明白我们是不可战胜的，因为我们从事的是正义的事业，而正义是不可战胜的。别了，北大！不别的是我们对公平和正义永远的追求，对中国法治坚定不移的信念。**

或许，这就是她们心中永不消逝的阳光。

![](https://i.loli.net/2019/10/23/5Dctykgfs6L7ZWG.png)

注：2010年，郭建梅带领团队离开北大，成立了北京众泽妇女法律咨询服务中心；2016年2月，北京众泽妇女法律咨询服务中心关闭了；而2009年成立的千千律师事务所仍在继续着公益律师工作。

什么是诺贝尔替代奖？

诺贝尔替代奖又被称为“正确生活方式”奖或“诺贝尔环境奖”。

1980年，由瑞典和德国血统的欧洲集邮家冯·岳克斯库尔创立。

![](https://i.loli.net/2019/10/23/YT5HfspAvDrJdLj.png)

该奖专门奖励在环境和生态保护以及人类社会可持续发展方面做出过杰出贡献的自然和人文、社会科学家。在诺贝尔奖颁发的前一天，在瑞典议会大厅颁发。

该奖项基金会每年都收到来自世界各地的100多个提名建议。然后由评审团选出获奖者，并在每年的12月举行颁奖仪式。

据了解，迄今为止，已经有70个国家的174人被授予“正确生活方式奖”。

今年的获奖人来自西撒哈拉、中国、瑞典和巴西。他们都参加争取正义和自决权以及更美好未来的斗争。

评委会称：“我们向四位务实的远见卓识者表示敬意，她们的努力使众多的民众有了捍卫其基本权利，并为地球上宜居的未来而奋斗。”

![](https://i.loli.net/2019/10/23/3iJVMUWOQPIY5H9.png)

**欢迎关注公众号**

![](https://i.loli.net/2019/10/23/qJbnh8QjaGvBuAH.png)
