<!--

layout: post

title: 亡命“集装箱”：39名中国人到底经历过什么？｜京酿馆

categories: Archive

date: 2019-10-25

tags: 39名中国偷渡客惨死

image_feature: "https://i.loli.net/2019/10/25/sdzPXa7JTvkR5qi.png"

description: "39名中国遇难者生前到底经历了什么，为什么藏身于闭锁的冷藏货柜里？人们期待着真相。"

-->

# 亡命“集装箱”：39名中国人到底经历过什么？｜京酿馆

原文来自微信公众号「新京报评论」：~~[亡命“集装箱”：39名中国人到底经历过什么？｜京酿馆](https://archive.li/28O7Y#selection-39.1-39.6)~~

---

![](https://i.loli.net/2019/10/25/f2MKdTrceqv56tQ.png)

39名中国遇难者生前到底经历了什么，为什么藏身于闭锁的冷藏货柜里？人们期待着真相。

![](https://i.loli.net/2019/10/25/sdzPXa7JTvkR5qi.png)

<figcaption>▲英国警方确认卡车内39具遗体为中国籍，31男8女。图片来源：新京报网</figcaption>

文 陶短房

---

10月23日起，发生在英国的“集装箱藏尸案”引发世界广泛关注。24日，英国当地警方发布消息称，已证实全部39名遇难者均为中国公民，其中31男8女。消息传到国内，许多人除了惊愕，还是惊愕。

据报道，涉案车辆是冷冻货柜车，集装箱内的温度或可能低达-25℃，这39人是人挨着人，被锁在冷藏集装箱中至少15个小时。

这些同胞生前到底经历了什么，为什么藏身于闭锁的冷藏货柜里？这从事发地警方和有关多方的说法中，或许能窥见些许端倪。

据了解，这辆卡车行车路线不寻常——明明有近路可走，却疑似为了避开安检而多绕路，以便从几乎是“边检宽松”的口岸进入。

也因如此，英国、比利时两地政府和警方都相信，这是一起近年来常见的“集装箱跨国‘人蛇’案”，即跨国“人蛇”集团收取偷渡客不菲资金后，利用欧盟“申根”规定中“取消欧盟内边界”的便利，让偷渡者藏身集装箱，从陆路或海路辗转多个欧盟国家，送入英国等最终目的地的非法行为。

关于这些同胞的死因，英国公路运输协会负责人伯尼特认为，他们都是被冻死、或冻饿窒息交迫而死的，“任何将活人安置在冻柜中的行为都等于谋杀”。而英国当地警方逮捕扣押司机罗宾逊，也是以“谋杀涉嫌”为由。

尽管目前真相仍待调查，但“夺命集装箱”酿成的悲剧不止这一起，也不是第一次引发国际舆论关注。

![](https://i.loli.net/2019/10/25/gUcl9CI6FmEfy1e.png)

<figcaption>▲英国警方表示，第一要务是维护39名死者尊严，确保给出答案。图片来源：新京报网</figcaption>

## 剧情有些相似的多佛尔惨剧*

虽然英国有关方面揣测此事跟偷渡有关，但这仍需查证。

但偷渡现象在世界范围内确实难言罕见现象。早些年，在中国东南沿海个别地区，也存在偷渡海外的情况。

上世纪90年代以前，很多偷渡者主要采取“偷渡船”形式，目的地多为难民政策比较宽松的北美。但这种形式危险性大、费用高，相关国家打击力度也日趋严厉，目前已远非偷渡主流。

自上世纪90年代，尤其是欧盟“申根”政策实行以来，偷渡的主要目的地变为欧盟中难民政策相对宽松的国家。

偷渡主要方式包括“白转黑”和“集装箱跨国联运”两种。

所谓“白转黑”，即“蛇头”组织偷渡者正常申请旅游、探亲、商务。抵达目的地后撕毁真实身份证件“黑”下来。其变种则是让偷渡者用真实或虚假身份先前往第三国，在第三国销毁真实身份资料后，再用“人蛇”准备好的虚假身份资料前往目的地。

所谓“集装箱联运”则利用“申根”背景下欧盟内部边界间检查的宽松，让偷渡者先设法抵达土耳其、阿尔巴尼亚等欧盟邻国，之后再藏身集装箱，让集卡或集装箱轮船辗转运往英国或北欧的最终目的地。

由于入境地并非通常意义上的非法移民集中地，因此这种做法很容易瞒天过海，且这种偷渡方式收费便宜得多（英国警方称目前“行情”为每人约1万英镑，合1.29万美元），所以有更多经济状况不佳的偷渡客选择。

我曾经与一福建福清籍偷渡客直系亲属晤谈过，他将“集装箱联运”式“人蛇”贩运称作“黑中黑”——因为以往有些偷渡客通常家境不好，无力支付更安全“体面”偷渡所需费用，只能冒险采用这种最不安全的手段。

这位有两名亲属死于“黑中黑”旅途的人士称，最大的风险不是被沿途海关边防查出后坐牢、遣返，而是在途中被闷死、冻死，或被其他偷渡客火并。他还表示，有时“蛇头”半路遭遇边防检查，为求自保也会“甩箱”。

2000年6月19日，同样是在英国，同样事发集装箱卡车，震惊世人的多佛尔惨案发生。在那场惨案里，58名中国人（都来自福建）被活活闷死在集装箱卡车中。当时户外温度高达30℃，结果58人（54男4女）因窒息和一氧化碳中毒而死，创下英国偷渡史上一次死亡最多纪录。事发后，9名“人蛇集团”成员因此被判刑。

随着欧盟内跨国偷渡情形愈演愈烈，各国纷纷开始加强防范措施。英国对岸的法国更于2016年，彻底拆毁了被称作“集卡偷渡罪恶渊薮”的加莱难民营地。

但道高一尺，魔高一丈。“人蛇集团”开始采用更隐蔽、也更危险的手段应对。2007年刚刚加入欧盟的保加利亚，成为“蛇头集卡注册乐园”。而相对更容易被忽视的冻柜，则更频繁被用为“运输载体”——因为检查者往往不会相信，会有人冒着被冻死的风险藏身冻柜。

此次集卡和货柜的运输路线、方式则更诡秘，目的港十分不起眼，且采用了冻柜、集卡分离后再组合的模式。

“冻柜死人”惨剧并非首次被发现，遇害者也不仅仅是中国人，还有许许多多来自其他国家的。即便是对逃过劫难的偷渡客来说，未来命运也并未完全摆脱危险。

大多数这类“低端”偷渡客在偷渡后被“蛇头”控制，靠打黑工偿还偷渡款项及利息。他们往往语言不通，只能在被“蛇头”严密控制的“小环境”里，从事危险工作。

![](https://i.loli.net/2019/10/25/uUcwl9vWo4dSeNM.png)

<figcaption>▲英国警方正调查“死亡卡车 ”背后是否存在贩卖人口团伙。图片来源：新京报网</figcaption>

## 此事的真相必须揭开

据联合国国际移民组织（IOM）资料显示，自2014年至2019年10月，共有27228名偷渡客被证实在偷渡前往英国途中死亡或失踪，其中17480人遇溺，3612人“假定遇溺”，1939人病故，1473人死于车祸，1029人死于多重原因，1695人死因不明，且偷渡途径越隐秘、经过国家、环节越多，对偷渡者的人身安全就越危险。

英国首相约翰逊（Boris Johnson）已对惨剧表示“震惊”，可以想见，正被“脱欧”和“逼宫”弄到焦头烂额的他，必然会借此为自己的“硬脱欧”主张寻找根据，而肇事者及其背后势力也终究会受到严厉惩处，但死者已矣，不可复生。

接下来，英国会不会在出事的普尔弗利特港口加强部署，配备常态化的嗅探犬和二氧化碳探测设备，也需要观察。

而比起打击“人蛇集团”跟加强边境防控，从需求端去解决问题也不可或缺。也只有需求端发力跟严厉打击同步，这些“暗箱操作”才能少些遁形空间。

就目前看，该事件究竟跟偷渡有无关系，还需要调查。“夺命集装箱”吞噬39名中国同胞的真相，也必须揭开。这样才能给这些殒命的中国公民以交代。

而从以往“夺命集装箱”屡次夺命的情况看，这些“金属棺材”式的存在成为运客工具，本就是个危险的事，也是对生命尊严的亵渎。在查清该事件真相之外，对于集装箱频成夺命之物，属地显然该有更有力的防控。

□陶短房（专栏作家）



编辑：狄宣亚  何睿   校对：贾宁



推荐阅读：



[![](https://i.loli.net/2019/10/25/h7AdkiRT9tMaoxu.png)](https://archive.li/o/28O7Y/xjbapp.bjnews.com.cn/?qdid=9e)

[![](https://i.loli.net/2019/10/25/h1aVkpzTWc6Hmxr.png)](https://archive.li/28O7Y/accb44b87f6226b943bf8180ee4ae1dbfa14c57e)
