<!--
layout: post
title: 图书馆“焚书”，要经得起文明和法律审视｜新京报快评
categories: Archive
date: 2019-12-08
tags: 焚书
image_feature: "https://ftp.bmp.ovh/imgs/2019/12/cd339b288ff200e8.png"
description: 据红星新闻报道，镇原县委宣传部回应表示在调查中。
-->

# 图书馆“焚书”，要经得起文明和法律审视｜新京报快评

原文来自「新京报」：~~[图书馆“焚书”，要经得起文明和法律审视｜新京报快评
](https://mp.weixin.qq.com/s/xShB5qpRFfa7qhizf3Scsw)~~

文：任然

---

![](https://ftp.bmp.ovh/imgs/2019/12/cd339b288ff200e8.png)

> 如何对待书籍等出版物，在任何时候，都考验的是一个社会对知识、文明的态度，绝对不容随意化、野蛮化。

日前，一则甘肃庆阳市镇原县图书馆10月份组织开展馆藏出版物清查下架和集中销毁活动的报道引起争议。这则于10月23日，发布在镇原县人民政府网站新闻中心部门动态栏目的署名报道导语写道：“为充分发挥图书馆在社会主流意识形态传播的主阵地作用，近期，镇原县图书馆组织对馆藏资源中社会捐赠的非法出版物、宗教类出版物，特别是对含有倾向性的文章书籍、图片书刊和影像资料等内容进行了全面清查下架和迅速销毁。”报道配图是两名女性工作人员在图书馆大门前的过道上焚烧书籍。
    
说到焚书，大多数人可能会本能地将之与历史上“焚书坑儒”的典故联系起来。对这个发生在一家县图书馆的焚书行为，自然不必作过度联想，但是，其展现出来的不当和所引发的社会担忧，却是真实存在的。
    
主要争议有两点。一者，即便图书馆真的需要销毁和处理非法出版物，是否只能采取烧毁的方式？更何况还是在图书馆焚烧？如果说对于一些非法出版物的处置有其必要性，那么这种就地焚烧的方式，恐怕也超出了社会所能够接受的范畴，它传递出的更多是粗暴的观感，而不是对文明的维护。
    
再者，哪些书需要被销毁，有明确的标准吗？最初的报道显示，涉事图书馆是对馆藏资源中社会捐赠的非法出版物、宗教类出版物，特别是对含有倾向性的文章书籍、图片书刊和影像资料等内容进行了全面清查下架和迅速销毁。
    
这样一个处置标准，可谓疑点重重。首先，宗教类出版物，什么时候成了必须“全面清查下架和迅速销毁”的书籍了？
    
根据《中华人民共和国宗教管理条例》，出版公开发行的宗教出版物，按照国家出版管理的规定办理。涉及宗教内容的出版物，应当符合《出版管理条例》的规定，并不得含有如破坏信教公民与不信教公民和睦相处的、宣扬宗教极端主义的等内容。
    
也就是说，宗教出版物只要遵守了出版管理规定和宗教管理条例，完全是合理合法的。那么，一概将“宗教类出版物”进行下架和销毁，显然是对相关规定的背离，是一种危险的扩大化。
    
其次，到底如何定义“含有倾向性的文章书籍、图片书刊和影像资料”？倾向性是一种颇具主观性的定义，涉事图书馆到底是如何认定哪些书籍因为含有倾向性而必须被下架和销毁，有无具体的规定，应给予社会明确回应。
    
另外，该图书馆的工作人员在接受采访时称，销毁的一批是“价值不高的、借阅量比较少”的书籍。这里的“价值不高”到底是如何判断的，同样留给人很大的想象空间。而借阅量多少，从来就与书的价值高低无本质联系。比如一些图书馆的古籍善本，具有极高的文献价值，但因对读者的知识门槛要求比较高，借阅量比畅销书要少得多。难道就因此认定其无存在价值吗？
    
在该图书馆焚烧书籍一事引发争议的同时，今年10月，教育部基础教育司官网发布的《关于开展全国中小学图书馆图书审查清理专项行动的通知》也引发了关注。但仔细梳理相关内容可知，这两者很难说是一回事。
    
前者发生在县图书馆，后者指向的是中小学图书馆；相较于前者在处置标准和手段上的粗暴，后者明确要求按《中小学图书馆图书审查清理标准（试行）》进行审查清理，其主要针对的是中小学图书馆中的非法图书、外观差、无保存价值的图书等类别。
    
但即便如此，镇原县图书馆焚书一事引发关注，也绝非是舆论的过度敏感或是小题大做。如何对待书籍等出版物，在任何时候，都考验的是一个社会对于知识、文明的态度，绝对不容随意化、野蛮化，它必须经得起文明和法律的双重考量。此事到底是如何发生的，是个人行为还是有其他规定要求，有关方面应该及时介入调查，回应社会关切，这既关系到个案真相，也事关整个社会的文明预期。
    
任然（媒体人）

编辑：井彩霞