<!--

layout: post

title: 李宁院士坚持无罪，案件再次开庭

categories: Archive

date: 2020-01-04

tags: 李宁案

description: "检方指控李宁及其博士生张磊涉嫌贪污科研经费，庭审中，李宁一如既往的坚持自己无罪。关于涉案经费的去向，张磊认可用在了后续的科研项目中。"

-->

# 李宁院士坚持无罪，案件再次开庭

原文来自微信公众号「永远的NingLab」：~~[李宁院士坚持无罪，案件再次开庭](https://web.archive.org/web/20200101173505/https://mp.weixin.qq.com/s/uaOeSvatfj1K4mvebBwhpA#)~~

---


1962年生于江西南昌的李宁，为中国动物生物学方面的著名科学家，国家“973”导向类项目首席科学家。成功培育了我国第一头克隆猪及世界上最大的克隆牛群体。2007年诺贝尔奖获得者Mario Capecchi教授称赞他开创了农业大动物生物技术领域的新时代。其在牛乳腺生物反应器方面的研究水平已处于国际领先地位。其研究领域涉及抗癌药物研发、动物新品种培育、军工新材料等。2007年，时年45岁的他，即当选为中国工程院院士，为当时中国最年轻的工程院院士，院士是我国给科学家的最高学术荣誉称号。其科研贡献巨大，经中国农业科学院农业经济与发展研究所评测，仅“牛乳腺生物反应器在生产人营养蛋白和药用蛋白中的应用”一项，测算的经济效益就高达1711.53亿元。2014年6月20日，吉林省长岭县检查院以涉嫌贪污罪名将李宁逮捕。

该案于2019年12月30日在吉林省松原市中级人民法院再次公开开庭，李宁是建国以来第一个被逮捕的院士，故该案曾被称为中国院士第一案。据参加旁听的李宁之妻吴晓青反映，庭审中李宁坚持自己无罪，李宁的辩护律师北京市炜衡律师事务所的袁诚惠律师和邢嘉然律师亦坚持为其作无罪辩护。

检方指控李宁及其博士生张磊涉嫌贪污科研经费，庭审中，李宁一如既往的坚持自己无罪。关于涉案经费的去向，张磊认可用在了后续的科研项目中。

据吴晓青讲，庭审中律师认为，李宁案的发生与当年科研经费管理制度不合理密切相关，2014年之前的科研经费管理制度，要求每年年底未用完的经费以及结题后的结余经费都应上交，但由于新一年的课题经费经常出现较长时间的滞后，迫使很多科研人员用假发票等形式将经费留用，以解决来年经费断档期的经费使用问题，否则将导致课题无法继续进行。本案中，课题组在项目执行过程中获得了大量的实验动物，如果经费断档，将无法维持存活，并且，李宁对具体经费操作事宜并不知情，无任何犯罪故意，不符合贪污罪主观方面构成要件。

吴晓青称，律师亦提到，在2014年之后，中国就对科研经费的管理，做出了较大的调整，2014年3月12日，国务院发布了《关于改进加强中央财政科研项目和资金管理的若干意见》(国发[2014]11号)，就规定：“年度剩余资金可以结转下一年度继续使用”，项目结题后，符合条件的也可留用。辩护律师坚持，按照‘从旧兼从轻’原则，按照现在的科研经费规定，李宁团队的做法连违规都谈不上。

检方庭审中出示了财务凭证、票据和证人证言。李宁坚持要与证人当庭对质，但所有证人均未出庭。李宁认为侦查人员在提审他时，多次威胁他必须认罪，否则就抓他的家人。这些证人应该也是受到了侦查人员威胁，否则为什么不敢当庭对峙。关于财务凭证、票据等书面证据，辩护律师认为：侦查人员取走相关财务凭证、票据时并未依法出具详细的查扣清单，几个月后，让公司工作人员确认这些材料都是真实的、未经篡改的。该部分材料的真实性合法性已无法证实，不能排除被人为篡改的可能性。刑事诉讼法第一百四十条规定：“对查封、扣押的财物、文件，应当会同在场见证人和被查封、扣押财物、文件持有人查点清楚，当场开列清单一式二份，由侦查人员、见证人和持有人签名或者盖章，一份交给持有人，另一份附卷备查。”庭审中律师坚持认为这部分证据明显不符合刑事诉讼法的规定，不是合法证据，不能作为定案的依据。

针对李宁和张磊的讯问笔录，检方和辩护律师意见严重不一致，李宁和律师均不认可其合法性，坚持要核实同步录音、录像，但检方认为技术上有障碍，无法提供，吴晓青说。

《人民检察院讯问职务犯罪嫌疑人实行全程同步录音录像的规定》第二条规定：“人民检察院讯问职务犯罪嫌疑人实行全程同步录音、录像，是指人民检察院办理直接受理侦查的职务犯罪案件，讯问犯罪嫌疑人时，应当对每一次讯问的全过程实施不间断的录音、录像。讯问录音、录像是人民检察院在直接受理侦查职务犯罪案件工作中规范讯问行为、保证讯问活动合法性的重要手段。讯问录音、录像应当保持完整，不得选择性录制，不得剪接、删改。”

检方庭审中还出示了《司法会计鉴定书》，最高人民法院关于适用《中华人民共和国刑事诉讼法》的解释第八十五条规定：送检材料、样本来源不明，或者因污染不具备鉴定条件的，不得作为定案的根据。庭审中辩护律师认为：该鉴定依据的大量票据、记账凭证来源不明，没有合法、完整的查扣清单，依法不能作为定案的根据。《司法会计鉴定书》多处出现低级错误，如：将30万元写成30亿元、将285万写成2850元、将255万写成2550元，说明鉴定人不具备基本的严谨态度，鉴定书中列明2009年7月领取的劳务费数额是36880元，发放的数额是82075.00元，领取数额明显小于发放数额。2009年8月领取的劳务费数额是36880元，发放的数额是73425.00元，领取数额明显小于发放数额。鉴定书竟然将这种情况鉴定为套取劳务费，让人无法理解，据李宁讲，发放的科研经费中的劳务费部分，实际也就能占实际发放的劳务费的三分之一左右，检方指控的期间发放的劳务费共900万左右，实际发放了2800万左右，公司用自己的资金垫付了本应由经费承担的劳务费。

最高人民法院关于适用《中华人民共和国刑事诉讼法》的解释第八十四条规定：鉴定意见应当由鉴定机构加盖司法鉴定专用章并由鉴定人签名、盖章，鉴定文书缺少签名、盖章的，不得作为定案的根据。本案中《司法会计鉴定书》既未加盖司法鉴定专用章也没有鉴定人签名，吴晓青说。

检方认为，课题组将科研经费转入公司的行为是贪污行为。李宁称，涉案的公司是科研协作单位，是科研平台。是与中国农业大学签有协议的，是配合科研的合法单位。之所以成立公司，是因为之前出现过协作公司报假数据的情况，甚至出现过实验用猪都已经死亡了，协作公司还在给课题组报假数据的情形，为了保障科研数据的准确和科研活动能顺利开展，才不得已开办公司，中国农业大学也在公司参股，公司成立后从未分过红，自己还往里面垫钱，虽然科研成果产业化开发均由公司完成，但成果的知识产权都属于中国农业大学。李宁团队开办公司过程中充分保证了中国农业大学的各项权利：公司承担了产业化有关的大量工作，但是最终向农业部申请的生物安全证书全部并且仅由中国农业大学独家拥有，生物安全证书是动物乳腺生物反应器产业化的“执照”，通过生物安全证书的归属，中国农业大学代表国家将享有成果产生的最大利益，充分证明了开办公司最终目的是为了推动科研成果的产业化，并非为个人私利。

著名法学家高铭暄、陈光中、储槐植等多位法学家在论证后，一致认为，本案中李宁和张磊均不构成贪污罪，本案司法会计鉴定之检材来源不明，且存在鉴定人未签名等诸多缺陷，缺乏应有的规范性、科学性、严谨性，不应作为定案根据；涉案科研经费流入课题配套的产业化平台用于科技开发、动物养殖等用途，并未被李宁等人非法占为己有，其行为不符合贪污罪客观方面构成要件。

李宁在最后陈述中说，我的案件并不复杂，以下几点是客观事实：我从海外留学归国后，从未亲自管理过科研经费；我们自己没有贪污和私用过一分钱科研经费；我们的科研经费是在全面超额完成了国家科技重大专项的任务前提下的结余，是高效使用科研经费的结果；我们成果的知识产权属于中国农业大学；我们还将我们的集体劳动所得用于了国家科技重大专项中。我先后六次获得过国家科技大奖，为国家创造的直接和间接经济效益至少也超过数百亿元，为什么连最起码的公正对待也得不到呢？我渴望自由，但我更渴望国家科技创新事业的发展和国家司法的文明进步！我希望法庭能尽快的还我清白，使我能够在新时代为加快建设创新型国家和世界科技强国贡献自己全部的智慧和力量！

吴晓青讲，庭审过程中李宁因情绪激动，曾两次出现眼睛失明的情况，庭审被迫中断，经现场医务人员紧急救治，方才恢复视力，之后，审判长宣布庭审继续进行。本次开庭从2019年12月30日早8点30分持续到当日夜晚12点左右结束。

吴晓青还动容地说，虽然是公开开庭，但法院只允许3名家属参加旁听，尽管经过多方申请无法获得旁听资格，还是有李宁团队的师生、李宁的朋友近20人从全国各地赶到松原，在法院墙外陪伴李宁。开庭前一天松原下了大雪，大家在零下24度的寒冷空气中，等待了15个小时，只为了离李宁更近一些，庭审结束时已经接近半夜12点，大家仍在凛冽的寒风中坚持着，企盼在李宁登上警车离开时能够看李宁一眼，也希望李宁在北国隆冬中，感受到一丝温暖。

注：李宁，中国农业大学教授，中国工程院院士，全国先进工作者，全国“五一”劳动奖章获得者，北京市优秀党员。2014年6月20日，以涉嫌贪污的罪名被吉林省松原市长岭县检察院逮捕。2015年8月20日、21日一审开庭后，休庭4年4个月之后直至2019年12月30日第二次开庭。迄今为止，已经被羁押5年7个月。
