<!--
layout: post
title: 好奇心日报伊险峰十年专访丨不该忽视那些显而易见的存在
categories: Archive
tags: 专访伊险峰
date: 2020-01-14
image_feature: "https://i.loli.net/2020/01/14/OTjWaz5gtZyKvRG.jpg"
description: 群岛专访好奇心日报创始人伊险峰。
-->

# 好奇心日报伊险峰十年专访丨不该忽视那些显而易见的存在

原文来自微信公号「群岛Archipelago」：~~[好奇心日报伊险峰十年专访丨不该忽视那些显而易见的存在](https://mp.weixin.qq.com/s/4oOyXM_8QlSZMKbFWa6PpQ)~~

---

![gif.gif](https://i.loli.net/2020/01/14/x6Fp1rT7YMRKQIg.gif)

*“只考虑利润和亏损这类最狭义的经济问题，避免做道德上的考虑并不是一种人类天然的状态，它是人们后天习得的”。*

![tonyrobertjudt.jpeg](https://i.loli.net/2020/01/14/poy5HTkML9PdcnV.jpg)
<center>托尼·朱特 Tony Robert Judt</center>

上面这句话2009年10月著名历史学家托尼·朱特在纽约大学的一场演讲中的话，这是朱特第一次坐在轮椅上发表演讲，也是他最后一次公开讲话。2010年8月，托尼·朱特在纽约格林尼治村的家中去世。**“我们似乎已经失去了对当下提出质疑的能力，更不用说提供替代方案”，**托尼·朱特在演讲中警告这个世界。

在2018年和2019年的停更风波之后，伊险峰看书的时间越来越多，其中看得最多的就是托尼·朱特，2010年时，他给自己定了一个十年读1000本书的计划，“得益”于最后这两年，多看了不少本。

![yixianfeng_cat.jpeg](https://i.loli.net/2020/01/14/OTjWaz5gtZyKvRG.jpg)
<center>伊险峰</center>

**“一个自由主义的知识分子，应该怎样去看待这个世界”。**

伊险峰是著名媒体人，《第一财经周刊》联合创始人、原总编辑，而他更广为人知的身份，是好奇心日报创始人。

包括笔者在内，很多人将好奇心日报称作“国内最好的媒体”。好奇心日报的“最好”来自于很多方面，比如在很长一段时间中，好奇心日报没有缺席重大的新闻事件；比如好奇心日报的所有内容均原创或者邀请专业作者撰写，最重要的一点，好奇心日报也许是在报道内容、报道方式上与国际一流媒体最为接近的中国媒体。

![qdaily-logo.jpeg](https://i.loli.net/2020/01/14/xKgulUpa5yZJIwM.jpg)

时间回到1992年，那一年伊险峰从辽宁大学中文系毕业，被分配到沈阳铁路局，在铁路局内部的报纸做编辑，2000 年到北京，赶上《华夏时报》、《经济观察报》的改版和创刊。2003年来到上海，加入《东方早报》。2007年12月，开始筹备、创办《第一财经周刊》，任执行总编辑。

《第一财经周刊》是中国第一本每周出版的商业新闻杂志，创刊时，虽然中国纸媒发展黄金时期已经过去，但《第一财经周刊》的发行量在创刊仅3个月时就达到八万份；从2008年2月创刊到2009年10月，《第一财经周刊》实现了营收平衡，只用了20个月的时间；最高峰时，《第一财经周刊》发行量超过17万份，是中国发行量最大的商业新闻杂志。

![CBNweekly.jpeg](https://i.loli.net/2020/01/14/Keqf9uPS1UAEWlx.jpg)
<center>《第一财经周刊》创刊号</center>

伊险峰显然不是个守成的人，《第一财经周刊》的顺利并没有阻止他抛下一切投身一个前途未卜的创业项目。在好奇心日报创立的2014年，纸媒的转型正是热议话题，当时人们已经习惯在手机中浏览大量内容，好奇心日报的出现恰逢其时。虽然名义上是一款新闻聚合型的App，但是好奇心日报并不是热门新闻的大杂烩，“有种，有料，有信息量，还是原创”是好奇心日报内容的原则。在此之前，国内的互联网新闻平台能看见要么是一板一眼的严肃官媒，要么是充斥着谣言和八卦、只为夺人眼球，好奇心日报的出现像是一股清流。

![qdaily3.0.jpeg](https://i.loli.net/2020/01/14/tzjlcLJ2MkspPR9.jpg)

在好奇心日报的招聘启事中，第一条就是要求编辑“不会自称小编”。在伊险峰看来，编辑自称小编是一种“自轻自贱”行为，当然，这也和好奇心日报以编辑为中心的内容的生产方式有关。不同于当下普遍由算法驱动的互联网媒体，好奇心日报每天会由编辑组织记者开会确定选题，帮助记者整理思路和内容，之后由记者撰写稿件或邀请专业人士撰写。完成后记者将稿件放到后台，编辑签字确认，才能在客户端中出现。包括伊险峰在内，几位创始人也都会参与日常的编辑工作。

杨樱是好奇心日报的主编，从大学一毕业，就入职《第一财经周刊》，之后与伊险峰一道创立好奇心日报，与同样来自《第一财经周刊》的黄俊杰成为三位创始人之一。在杨樱看来，好奇心日报的运营方式类似于一个城市的公交系统，“有些线路（栏目）是固定的，但也会时不时增加几条旅游巴士”，与《第一财经周刊》相比，“好奇心的调性更强，所以更像是个标签，贴在年轻的中坚人群身上”。

![yangying.jpeg](https://i.loli.net/2020/01/14/uaA1UWrnhQXvmeB.jpg)
<center>好奇心日报主编杨樱</center>

 “好奇心日报的名字，来源于生活中最稀缺与最可贵的两个东西，想象力与好奇心”。伊险峰在2015年接受媒体采访时说，“我相信，这也是好奇心日报一直以来坚持的信条——在人文和科学间找到平衡点的同时，还需对世界抱有一颗不随年龄而衰减的好奇心。”

当下中国互联网创业市场的一大特点是，一个产品成功后就会冒出来无数个跟风的模仿者，但是好奇心日报没有。究其原因，好奇心日报并不是时下热门的互联网思维的创业产品，而完全是一种做纸媒的方式在做互联网产品。“做内容我还是比较擅长的，沉住气做就行，互联网那一套我有些跟不上”，伊险峰说。

![qdaily-2.jpeg](https://i.loli.net/2020/01/14/EDuVSdeX9wht7AY.jpg)

2010年前后，互联网创业浪潮席卷中国，用创新将精英化的产品变得更大众化，是那段时间商业关注的重点，好奇心日报将其称为“商业民主化”。好奇心日报的创始人们认为这是理所应当的方向——互联网的扁平化弥合信息不对称，商业的民主化是必然结果。

情况似乎在2017年前后发生了变化。在好奇心日报的创始人们看来，这一时期商业创新的节奏在放缓，商业媒体的议题已经在走向同质化和庸俗化。另一方面，商业对于社会的影响力渐渐削弱，创新的力量被权力和资本掩盖——创新不再是赢家，资本规模通吃一切。**“我们不能再假装这个事情还和以前一样，继续把注意力放在那些创业公司和生活方式上”，杨樱说，“并不是我们厌倦了这些，而是没法忽视那些显而易见的存在，否则我们就是个不称职的媒体”。**

也就在这一时期，好奇心日报把更多的目光转向了城市和文化事件，**“好奇心日报做了一些事，找到了它存在的理由”，**伊险峰说。内容的转变后，有读者说“好奇心日报成熟了”，也有读者因为这些报道认为好奇心日报是个浪漫的媒体，但更多介入社会的代价也是显而易见的。

2018年8月2日，上海市互联网信息办公室和北京市互联网信息办公室联合约谈了好奇心日报负责人，之后好奇心日报停更一个月（8月3日至9月2日），同时微博、微信公众号等多个账号也被禁言。

从商业上看，在此之前的好奇心日报显然是成功的，2017年，总裁张勇首次对外宣布已经盈利的消息。尽管没有公布具体的盈利数字，但是张勇表示依靠广告这个商业模式，好奇心日报已经成为国内为数不多可以站稳脚跟的新媒体产品。

 “2018年这次停更事件事件对我们的广告收入影响很大，重建广告客户的信任花了很大力气”，伊险峰说，“但是我们2018年还是实现盈利了”。在这次风波之后，伊险峰觉得，如果再有一次这样的事件，好奇心日报“就算了吧”。

2019年5月27日，好奇心日报被第二次整改，停更三个月。在这之后，好奇心日报“收缩了规模，保留了一个小规模的内容生产团队，准备艰难度日”。

![qdaily-stopped-3m.jpeg](https://i.loli.net/2020/01/14/6M3TCDYipsUkIuH.jpg)

“我们处在一个不能过多解释自己处境的时期，不过即使随便讲，或好或坏，我们也没有太多好说的”，好奇心日报在停更声明中写道。

好奇心日报鼎盛时期编辑团队有九十多人，现在已经“收缩团队”，伊险峰说“以前都是管人，现在更多是一种自我管理”。

收缩团队轻装上阵后，好奇心日报把目光更多的放到了对城市的关注上，目前正在进行的有大庆、汉口、沈阳等地的内容计划。“中国的城市还有很大的变化空间，还有很多可以发掘的叙事方式，城市是我们以后写作的一个入口”。

![qdaily.jpeg](https://i.loli.net/2020/01/14/v61U9mhi8GXzeDs.jpg)

“我给好奇心日报打85分”，伊险峰说。从成为一个编辑，到《第一财经周刊》，再到创立好奇心日报，成功如何定义是多方面的，对一个自由主义者而言尤其如此。如果用一个创业项目的角度来评价好奇心日报，走到今天这一步，那显然是失败的，但是又有多少人会这样说呢？

在创业伙伴杨樱眼里，“丝毫不矫饰，绝对不虚伪”是伊险峰的形容词，也许正是这种真实让伊险峰一路走到今天。回顾自己二十多年的媒体生涯，“你看到一些现象但不去做些什么，难免变成一个犬儒主义者”，伊险峰说。在他看来，《经济观察报》的工作经历是世界观的转折点，之后的经历更像是这种世界观之下的一种水到渠成的事情，“尊重自己的理想和信念，该干嘛干嘛”。不管是做《第一财经周刊》、好奇心日报，还是未来的其他方向，“到头来都是在做自己”。

![yixianfeng.jpeg](https://i.loli.net/2020/01/14/qLswHiuk9erQbdl.jpg)
<center>伊险峰</center>

---

**十年十问**

群岛ARCHIPELAGO VS伊险峰
 
群岛ARCHIPELAGO：能否回想起十年前给自己未来确定的目标？今天来看，有无达到或接近这个目标？

伊险峰：2009年我在做《第一财经周刊》，以为民主在这个社会已经从商业科技渗透到我们的精神生活层面。现在看正在远离。
 
群岛ARCHIPELAGO：能否回忆一下十年期间对您影响最大的一本书或者一位作者？

伊险峰：托尼·朱特
 
群岛ARCHIPELAGO：十年前您最关心的是什么？十年后的今天呢？

伊险峰：精神自由。现在也没变。
 
群岛ARCHIPELAGO：自己觉得这十年期间最重要的收获或者成绩是什么？最遗憾或最失落的事又是什么？

伊险峰：没有。
 
群岛ARCHIPELAGO：过去十年您生活在哪个（哪些）城市？您觉得它（们）十年间有怎样的变化？

伊险峰：上海和北京。最大的变化是街道活力的萎缩和权力推进的士绅化。
 
群岛ARCHIPELAGO：十年间您觉得自己最大的变化是什么？是否可以用一个词来描述自己现在的状态？

伊险峰：多看了好多书。“学习”。
 
群岛ARCHIPELAGO：从2011年到2019年，哪一年让您最难忘？为什么？

伊险峰：2017年年底到2018年。2017年冬天上海延庆路卖葱油饼的安徽小哥一边含着泪水一边摊煎饼，说因为摊位回收他要走了。还有北京上海发生的一些事。好奇心日报做了一些事，找到了它存在的理由。
 
群岛ARCHIPELAGO：您觉得十年间中国变化最大的地方在哪方面？十年后的中国又会怎样？

伊险峰：感觉中国好像很有钱。10年后不知道。
 
群岛ARCHIPELAGO：您觉得十年间世界又发生了什么变化？

伊险峰：第三波民主化遇到了一些问题。
 
群岛ARCHIPELAGO：能否再设想一下十年之后的自己的状态或想要达到的目标？

伊险峰：继续保持读书求知的状态。

---

【十年十问】是群岛ARCHIPELAGO发起的一个以过去十年中国城市发展为背景的访谈主题，我们希望通过数位不同背景嘉宾的回答，为过去十年的社会变迁和城市发展留存一份记忆。

[十年十问丨柳亦春：龙美只是一个基点](http://mp.weixin.qq.com/s?__biz=MzA5MjI1NjM5Nw==&mid=2247483701&idx=1&sn=cbf4587cbe8f098a57ce2012f18ad5be&chksm=906ea0d7a71929c1611e9fe55859045b95ed57a85c3e5e7638d90d12c69d4afdad923a0fe686&scene=21#wechat_redirect)

[十年十问丨周榕：知不足，行无力，心未冷](http://mp.weixin.qq.com/s?__biz=MzA5MjI1NjM5Nw==&mid=2247483696&idx=1&sn=a2aa06873491609b1719aca22978f713&chksm=906ea0d2a71929c43898badc1f93f4a185a70798c13fc6a6949c24fb83d107fc5f2ae8c91c1a&scene=21#wechat_redirect)

[十年丨群岛发刊词](http://mp.weixin.qq.com/s?__biz=MzA5MjI1NjM5Nw==&mid=2247483696&idx=2&sn=0ab3ded40812dc56efe947a83aa9be88&chksm=906ea0d2a71929c4d2a2ee51fcf02f9991e8d29d8b47215c95edbeb825b60639eb341bc1376f&scene=21#wechat_redirect)

<center>长按二维码<br>关注我们</center>

![qr.jpeg](https://i.loli.net/2020/01/14/RtLmX5jCk7qoYSv.jpg)

![archipelago.jpeg](https://i.loli.net/2020/01/14/Pywz5Ji1UWnaBf6.jpg)