<!--

layout: post

title: 蒋彦永：“我说的全是2003年真实情况”

categories: Archive

date: 2020-01-20

tags: 蒋彦永

description: 对医生来说，实事求是是最基本的要求，因此要坚持讲真话。50年来，经过历次政治运动，我深深体会到，讲假话、讲空话是最容易的，但我要做到绝不讲假话。
-->

# 蒋彦永：“我说的全是2003年真实情况”

原文来自《南方人物周刊》：~~<https://2049bbs.xyz/t/2575>~~

作者 衛毅

---


![](https://i.loli.net/2020/01/21/tqMd5UHiw4ocVa3.jpg)

<figcaption>率先披露北京“非典”疫情的蒋彦永医生</figcaption>

> 提起13年前的“非典”，很多人会想到口罩、板蓝根、著名医学专家钟南山，以及七天七夜平地而起的小汤山医院，但没有几个人知道，当年如果没有他——蒋彦永用极大的勇气撕开被遮蔽的真相，如果不是他的决心，“**50年来，经过历次政治运动，我深深体会到，讲假话、讲空话是最容易的，但我要做到绝不讲假话。**”疫情极有可能演变成覆盖更多人的悲剧。当“说真话”成为危险举动，知识分子的良知何去何从？


2012年10月7日，301医院普通外科的退休医生蒋彦永迎来80岁生日。亲朋聚集在一起，讲述80年来与他有关的记忆。罗成华是蒋彦永的学生，他走上台说，“他是非典时期的英雄”。

这几年，人们在内地刊物上很少能看到蒋彦永的名字。而在2013年到来之际，当人们重新思考10年前那个春天带来的影响时，他的名字无法忽略。

2003年4月21日《时代》周刊封面，右上角是打了红叉的萨达姆头像，当时正值伊拉克战争之际。但全世界当年关注的另一件事情，可与战争相提并论。占据此期《时代》封面中心的是4个字母组成的词：SARS。下面一排小字是：

**What did Beijing know ?**

封面故事的内文，配有时任卫生部长张文康的头像。4月3日，国务院新闻办举行的记者招待会上，张文康面对云集的媒体记者说：“北京市只有12例非典，死亡3例。中国的非典已得到有效控制。”他还进一步表示：“欢迎大家到中国来旅游，洽谈生意，我保证大家的安全，戴不戴口罩都是安全的。”

正是张文康的这一番话，刺激了坐在电视机前的蒋彦永。

![](https://i.loli.net/2020/01/21/gqv8K13kWamCnTt.jpg)

### 离谱数字

“我觉得张文康提供的数字和真实情况差得太远。”这是蒋彦永当年的反应。为此，他开始向有关医生了解医院收治病人的情况。

2003年3月初，一位山西病人由当地医生送到蒋彦永所在的301医院。那位医生介绍病情时说，病人已发烧咳嗽四五天，他们怀疑可能是SARS。急症室的医生则回答，这不可能，广州早已控制非典了。于是，此病人被收入呼吸科。

但是，几天后，陪病人前来的父母出现了严重病情，在被怀疑为SARS之后，这一家人都被转入302医院。不久，这位病人的父母先后不治身亡，女儿逃过一劫，治疗好转后回到山西。此病显示了强大的传染力，302医院在接收病人后，虽严格按呼吸道传染病处理，仍有十余位医生护士染病。

在301医院肝胆外科，一位胆囊息肉病人在准备手术过程中出现发烧症状，疑为SARS，转至309医院，数天后死亡。肝胆外科两位医生和两位护士被感染。

“302医院已经收了40名病人，死亡2名；309医院收了60名，死亡7名。4月4日，301医院院长在交班会上宣布，301医院已经有过46例确诊和疑似的非典病人。”

![](https://i.loli.net/2020/01/21/Nkh8Mp2PCJuHBLK.jpg)

3月底，蒋彦永当年在协和医科大学的同学、301医院神经内科主任朱克因患肺癌，转到胸外科准备手术时出现高烧，疑为SARS。302和309医院专家进行会诊，蒋彦永也在其中，他因而了解到302、309医院已经有不少SARS患者。**“我感到这个传染病非同一般，应该加以重视。”**

从3月初开始，301医院刚收治病人不久，院领导到卫生部开会，被传达的会议精神是，**北京虽然已经有了SARS，但为了确保开好两会，要对此事严格保密，作为纪律，不许传播。**“我很快就得此信息，觉得这样做是很不对的。但当时还看不到SARS这个病如此严重和危险，所以也没去管。”

直到张文康说了那番话后，普通外科医生蒋彦永决定不再沉默。“我当即找医务部和门诊部领导，请他们去反映，张文康的讲话不对。”

### 发出邮件

张文康说话的第二天，4月4日午饭后，蒋彦永在所住院子里遇到原总后卫生部张立平部长和另一位更老的卫生部王部长。“我问他们对张文康的讲话如何看，他们都认为是错误的。他们说，总后在内部通报就有四十多例非典。我和他们开玩笑地说，你们怎么带出一位说谎的部长。”

蒋彦永认为已到了时不我待的关口。因为，4月中旬，会有大量中外游客来北京旅游，非常有可能染上SARS，并可能传播到全国及世界各地。“那样对我国和世界人民将造成极为恶劣的后果。我有责任将知道的情况告诉世人。”

4月4日晚上，蒋彦永将自己知道的情况写了下来，按照他从电视看到的邮箱地址，分别给中央四台和凤凰卫视发了E-mail：

昨天，中国卫生部长在新闻发布会上说了中国政府已经十分认真地对待了SARS的问题，目前该病已经得到了控制。但在后来他提供的数字，北京有12例SARS，死亡3例，我看了后简直是不敢相信。

今天我到病房去，所有的医生护士看了昨天的新闻都非常生气。所以我就给各位发此信，希望你们也能努力为人类的生命和健康负责，用新闻工作者的正直呼声，参加到这一和SARS斗争的行列中来。

最后一句话是：**“我提供的材料全属实，我负一切的责任。”**

随后几天，蒋彦永没有得到任何回音。但这一信息被其他海外媒体获知。4月8日，《华尔街日报》和《时代》周刊记者找到蒋彦永，对他进行了采访。“《TIME》的记者SusanJakes首先要弄清我提供的数字是否属实。我告诉她，数字都是经过几位医生肯定的，十分可靠，我对此负全部责任。她建议我可以不署名。**我告之，不署名消息的可信性要差多了，我应该署名。她又问，那样做的后果我考虑了没有。我说，我说的全是真实情况，有宪法保护我。但我也做了最坏的准备。”**

《TIME》杂志当晚就将采访内容发到网上，随后在4月21日的杂志上刊登。4月9日上午8点开始，蒋彦永家的3部电话响个不停，美联社、路透社、法新社、德新社、共同社、BBC、CNN、VOA、《联合早报》等数十家媒体都打来电话采访。

![](https://i.loli.net/2020/01/21/iIlCBq8ZOuWH6sn.jpg)

“我原定于4月9日下午3点到科里给进修生和研究生讲课，不得已延迟了近一小时才开始。课尚未讲完，院里就找到我，要和我谈话。”

当晚7点半和10点半，医院领导两次到蒋彦永家谈话。“谈话在很客气的情况下进行的。院领导对我接受国外媒体采访首先肯定了我的动机和出发点是好的，但作为一个军人这样做是违背了军队有关纪律的，今后就不要再和国外媒体接触。

我表示我原先不知有此规定，今后有事先找院里谈。同时，我说，你们看了张文康的讲话也一定觉得他是错的，张立平和王部长等人，他们已退休了，他们就能说真话。我们国家过去因为说假话吃的亏太多了，希望你们今后也尽量能说真话。”

### 提出建议

蒋彦永一直珍视讲真话的价值。他曾就读于燕京大学，燕京校训“因真理，得自由，以服务”被他铭记在心。**“作为医生，从自己学会看病，到能看一些复杂的病，能解决一些疑难的病，学校书本的教育固然重要，但主要还是靠从处理一个一个病人的经验中逐渐积累起来。也就是说医生一点一滴的进步，都是病人给的。因此，应该把从病人身上学到的本领，更好地用于为病人服务。”**这是蒋彦永对校训的理解。

2003年4月10日，蒋彦永参加了燕京校友会理事会的会议。会议商量的一项内容是原定于4月19日的返校活动是否还继续进行。理事中的几位医生先提了建议。

第一位发言的是胡亚美院士。她是儿童医院院长，同时是北京市防治非典领导小组组长。她说，儿童医院有两个小孩患了非典，他们的母亲和祖父都传染了此病，这说明此病传染力很强。她还提供了一个信息，医院接到通知，再有非典，一律“就地消化”。

第二位是吴蔚然教授。他说，北京医院有两个病人，不太重，已基本控制了。

蒋彦永第三个发言。他说，军队医院的病人不少，但只要把真实情况告诉大家，正确处理，是可以防也可以治的。

参加会议的头一天晚上，蒋彦永为了朱克疑为SARS的事，打电话向协和医院呼吸科专家朱元珏教授请教。她告诉蒋，协和医院也接到通知，对非典病人要“就地消化”。原因是，北京两个传染病医院（地坛医院和佑安医院有200个床位）都已收满了。

早在4月11日下午，蒋彦永的几位同学在他家相聚。其中一位接到一个电话。那位朋友正参加军队一个会议，会议决定将北京武警在小屯的第三医院临时改为收治SARS的医院。因为WHO已决定马上重返北京，重点调查军队的医院。

“WHO到来后，302医院将收治的大部分病人转到武警第三医院。在302医院一病区（专收治呼吸道传染病人）一、二病室中只留下不多轻的和疑似的病例。对一些病情尚重的临时放到二病区（专收治消化道传染病）三病室。与此同时，309医院把已收治的60个病人中大部分转送到临街一个临时改收病人的旅馆里。WHO去中日友好医院检查是临时通知的，他们的院长就把大部分病人分别放入多辆救护车，配了医护人员，开车到街上去转。协和医院院长也因为接到通知，只能报一个确诊病例和一个疑似病例，所以也不得不把其他病人装入救护车，配了医护人员上街转。”这是蒋彦永获知的情况。

**4月11日，蒋彦永找到院领导，把了解的情况说了一下，提出三点建议：**

**一、**鉴于北京市的地方和军队的传染病院均已收满，上面提出要各医院“就地消化”，这完全是违背传染病治疗原则的。因此，我建议尽快在北京组织改建一些医院，使之能接收SARS病人。

**二、**建议张文康引咎辞职，这样做有利于新的国务院领导能及时正确地去处理疫情。

**三、**建议卫生部派人来和我核对SARS病例的数字。如我提供的数字有误，我就请中央电视台让我发表声明，说明我错了，我愿意接受任何处分。如若卫生部发布的数字不实，那就请卫生部纠正错误，公布真实的数字。

![](https://i.loli.net/2020/01/21/p6bk7DmUlyMqBtx.jpg)

2013年2月21日，非典后遗症患者（左起）：李书元（49岁），李朝东（60岁），张金萍（55岁），吴如欣（56岁），鲍宝琴（58岁），王宝珍（77岁），张健（53），王立刚（36岁）和王键（54岁）在北京东城区北新桥头条胡同合影。他们中的大多数是当年在附近一家医院看病或陪护病人时感染非典。

蒋彦永在给卫生部马晓伟副部长的信中，表达了同样的建议。“信末我写了我的地址和联系电话，希望他们接到信后给我个回音。我将此信交院方，并通过总后尽快送中央卫生部。此后，我每天催问，院方告诉我，信很快经院和总后送卫生部。但我一直没得到卫生部的回音。”

### 拒绝假话

WHO的专家再次来到中国，得到卫生部的同意，进入部队医院进行调查。

4月15日，一位记者给蒋彦永打电话：“WHO到军队去调查SARS疫情的数字和你提供的数字基本相同。”香港一位朋友致电蒋彦永说，他们在香港看到了WHO的新闻发布会，“他们到军队医院作了调查，和军队有个协议，不公布具体数字，但得到的数字和我提供的相似。北京已经确诊的SARS病人有近两百例，疑似三百多例。北京已决定立刻改造建立18个可处理SARS的医院（区）。”

4月17日，中共中央召开了政治局常委会，胡锦涛在会上强调，任何人不得隐瞒、谎报疫情。

4月20日，国务院新闻办举行新闻发布会，新任卫生部常务副部长高强确认，北京共确诊SARS病例339例，疑似病例402人。同一天，新华社发布消息：中共中央“免去张文康的卫生部党组书记职务；免去孟学农的北京市委副书记、常委、委员职务”。

![](https://i.loli.net/2020/01/21/4fdW1euNoYUG2w7.jpg)

从4月23日起，每个星期三，北京市都有一次新闻发布会。会上，经常有记者提出，蒋彦永到哪里去了？“为了解决这一疑问，中新社对外部于5月14日由院方批准专来我家采访，中心意思是说明蒋彦永现在生活一切照常。第二天新华社也由对外部对我进行了采访。”

采访中，蒋彦永反复表达说真话的价值。“作为一个医生，保护病人的健康和生命是第一位的，对危害病人的各种行为都应该加以反对。**对医生来说，实事求是是最基本的要求，因此要坚持讲真话。50年来，经过历次政治运动，我深深体会到，讲假话、讲空话是最容易的，但我要做到绝不讲假话。”**

2004年8月，蒋彦永荣获菲律宾麦格塞塞公共服务奖。该奖被称为亚洲的诺贝尔奖。他获奖的理由将会被人们记住：

**“勇于揭露SARS疫症真相，从而拯救了无数生命。”**
