<!--
layout: post
title: 国家卫健委也该出来走两步了！
categories: Archive
date: 2020-01-30
tags: 新冠肺炎
description: 武汉市政府没有权力披露疫情，谁有权力披露呢？武汉市政府需要谁的授权呢？周市长的这个公开谈话提醒了我们：国家卫健委是不是该出来走两步了？
-->

# 国家卫健委也该出来走两步了！

原文来自[淘法法律网](http://206.189.252.32:8083/%E5%9B%BD%E5%AE%B6%E5%8D%AB%E5%81%A5%E5%A7%94%E4%B9%9F%E8%AF%A5%E5%87%BA%E6%9D%A5%E8%B5%B0%E4%B8%A4%E6%AD%A5%E4%BA%86%EF%BC%81.html)

原创 阳曙文

---

武汉的新型冠状病毒已经蔓延成全国性疫情，包括港澳台在内，全国除西藏外的各省均公布有确诊新型冠状病毒，作为全国性疫情，国家卫健委无疑负有不可推卸的解决问题的责任。然而网上对武汉市市长甚至湖北省省长的责备之声不断，而对本应作为全国专业负责组织该场瘟疫之战的国家卫健委，既难见有人质疑，又很难听到国家卫健委本身公开的声音和解决方案。

大年正月初三（1月27日）武汉市长周先旺在接受中央电视台采访时，首次公开承认前期信息披露不及时，更明确引用《传染病防治法》提到：武汉市政府公开披露疫情，需要获得授权。

![](https://i.loli.net/2020/01/30/DuS7reoFCRkvAs4.jpg)

武汉市政府没有权力披露疫情，谁有权力披露呢？武汉市政府需要谁的授权呢？周市长的这个公开谈话提醒了我们：**国家卫健委是不是该出来走两步了**？

一、根据《传染病防治法》第六条，国务院卫生行政部门主管全国传染病防治及其监督管理工作。武汉的新型冠状病毒已经蔓延至全国，国家卫健委作为全国专业负责卫生和健康工作的部门，却一直没有官方的公开意见和举措，任凭各市、各省各自为政，我们是不是可以建议国家卫健委统一出出手？

二、根据《传染病防治法》第十九条，传染病的预警由国务院卫生行政部门和省级人民政府公布。显然，对于这种会蔓延至全国的传染病，该预警应该由国家卫健委来公布，然而，国家卫健委在新型冠状病毒发生许多日后一直没有向社会预警，以至于全国大多数人措手不及，口罩价格一下涨上了天，我们是不是有理由批评一下国家卫健委？

三、根据《传染病防治法》第三十八条，传染病流行时，国务院卫生行政部门才有权向社会发布疫情信息，省级卫生行政部门需要有国家卫健委的授权才能发布。现在大家一致质疑这疫情信息公布太迟，武汉市长也公开承认了疫情公布太迟，而作为独家把控公布疫情权力的国家卫健委是不是也应该负有责任？

四、根据《传染病防治法》第四十三条，对武汉这样的大城市封城的决定权在国务院。武汉的新型冠状病毒是传染性非常快的能够在人与人之间传染的病毒，减少病毒携带者流动是非常有效的举措，然而从武汉出现冠状病毒到武汉封城，有500多万人从武汉离开到全世界各地，这封城是不是来的太迟？而国务院的决定一般都是由各专业部委提出，至少也会征求专业部委的意见，涉及传染病的封城，国家卫健委的意见不仅不可少，而且非常关键，那么，国家卫健委有没有及时向国务院提出好的解决方案？

五、根据《传染病防治法》第六十六条，未依法履行传染病疫情通报，应该受到追责的是各级卫生行政部门，这种全国性的传染病疫情未依法披露，应该被追究责任的是不是应该为国家卫健委呢？

六、从总共八十条的《传染病防治法》可以看出，该法的权力设置很清晰，关于传染病处理的核心决定权尤其是全国性的重大传染病处置权和决定权大多掌控在国家卫健委，根据权责相一致的原则，作为国家卫生主管部门的国家卫健委，是不是沉默太多？太久？

七、《传染病防治法》本就是由国家卫健委（原国家卫生部）起草的法律，发生如此大的全国性的传染病时，《传染病防治法》和国民的期望似乎有点差距，国家卫健委在起草这部法律时是不是缺乏了一些科学性？为自己权力考虑多了一点，科学性少了一点？

![](https://i.loli.net/2020/01/30/Wrptej3TVZiwMqv.jpg)

**武汉周市长已经公开喊话了：他没有披露疫情的权力。那么作为独家享有披露疫情权力的国家卫健委是不是也该出来走两步了？**
