<!--
layout: post
title: 中国新闻周刊｜武汉之憾：黄金防控期是如何错过的？
categories: Archive
date: 2020-02-09
tags: 新冠肺炎
image_feature: ""
description: 如果我们能早一点采取措施，效果可能会更好。
-->

# 中国新闻周刊｜武汉之憾：黄金防控期是如何错过的？

原文来自中国新闻周刊：~~[武汉之憾：黄金防控期是如何错过的？](https://mp.weixin.qq.com/s/jEfGiRB6EJc0eX-MCZCM0A)~~

本刊记者/李想俣 李明子 彭丹妮 杜玮

发于2020.2.10总第934期《中国新闻周刊》

英文翻译版：[The Regret of Wuhan: How China Missed the Critical Window for Controlling the Coronavirus Outbreak](https://chinachange.org/2020/02/09/the-regret-of-wuhan-how-china-missed-the-critical-window-for-controlling-the-coronavirus-outbreak/)

---

![zhongnanhospital.jpg](https://i.loli.net/2020/02/09/sJoENpHSM92CjnZ.jpg)
<center>2020年1月24日，医护人员在武汉大学中 南医院重症隔离病房内忙碌。图/新华</center>

2019年12月31日，一则传闻扰乱了国人正准备跨年的喜悦心情。一份盖有武汉市卫健委公章的红头文件在社交媒体上流出，文件紧急通知“武汉市华南海鲜市场陆续出现不明原因肺炎”，有人惊恐地问：难道是非典重来？

就在此前一天，武汉市中心医院医生李文亮听同事说，急诊科隔离了7名来自于华南海鲜市场的SARS病人。当天下午5点多，他在大学同学群里发了这一消息，又解释说，“SARS的表述不太准确，应该是冠状病毒，具体分型还有待确认”，让大家加强防范，并强调不要外传。然而，这张“华南海鲜市场确诊7例SARS”的微信截图还是流传了出来，在网上大量转发。

12月31日凌晨1点半，李文亮接到电话，要求其去武汉市卫健委。“当时卫健委连夜开会，应该是应对疫情的会议，我们医院院领导、医务室主任都参加了。”会议结束后，院领导询问了李文亮消息来源，于凌晨4点多送他回家。到了白天，李文亮又去了两三次医院监察科，反复被询问消息来源以及是否认识到“造谣的错误”，并要求其写一份“不实消息外传”的反思与自我批评。

就在这一天下午，武汉市卫健委发布通报称，“近期部分医疗机构发现接诊的多例肺炎病例与华南海鲜城有关联，已发现27例病例，其中7例病情严重”，并指出，“未发现明显人传人现象，未发现医务人员感染。”与此同时，国家卫建委的第一批专家组已于当天抵达武汉。

武汉的通报迅速浇灭了话题热度。人们松了口气，以为可以安心跨入21世纪的第三个10年了。殊不知，一场确诊人数远超非典的全国性疫情才刚刚拉开序幕，并在一个月后被世卫组织定性为“国际关注的突发公共卫生事件”。

## “冷处理”

**就在武汉出现“不明原因肺炎”消息第一次传出的2019年12月31日，《中国新闻周刊》记者来到华南海鲜市场，发现这里仍正常营业，很少有人戴口罩。**有商户说，事情发生后，市场已增加了消毒次数。华南海鲜市场地处武汉闹市区，与汉口火车站仅相距一公里，分东西两区，有600多家商户，是个开业多年一直传言即将拆迁的老市场。

**有市民表示，“这里真的是脏乱差，表面卖海鲜，其实猫狗、活蛇活鳖，各种野鸡、土拨鼠都卖，还有梅花鹿、活猴之类的招牌”。**

2020年1月1日，在闻风赶来的全国各路媒体记者的目睹下，华南海鲜市场正式休市整治。事后，美国加州大学洛杉矶分校公共卫生学院副院长、流行病学资深终身教授张作风指出，根据武汉后来的通报，早在去年12月8日，华南海鲜市场就发现数例新冠肺炎患者，如果在其后一周内关闭该市场，并隔离病人、可疑病例和接触者，疫情绝不可能发展到现在的严重程度，可一直到2020年1月1日才关闭了这个市场。**在这22天中，可能有很多市民被感染，以致错失了防控的最好机会。**

也是在元旦这天，武汉市公安部门的官方微博@平安武汉称，“一些网民在不经核实的情况下，在网络上发布、转发不实信息，造成不良社会影响。公安机关经调查核实，已传唤8名违法人员，并依法进行了处理。”但二十多天后，这一微博已被删除。

1月3日上午，李文亮又接到派出所的电话，让其签署了一份关于在互联网发表不实言论，属违法行为的《训诫书》。此后，医院科室主任口头传达不要在网络上发布相关信息。

林羽是华中科技大学同济医学院附属协和医院的医生，他对《中国新闻周刊》回忆说，疫情刚开始的时候，武汉市的策略都是“冷处理”。他所在的医院就通知，在没有单位授权的时候，不允许私自在公众平台谈论病情，不允许私自接受媒体采访，不仅仅是临床系统，包括院感、CDC那边消息管控更严重，“整个就不让说”。当时，医生们唯一能做的，就是一再嘱咐就诊患者“口罩、口罩、一定要买口罩、戴口罩”，甚至半开玩笑地嘱咐“不要去华南海鲜市场买东西，那里东西不新鲜”。

从1月6日开始，到1月10日，武汉市卫健委未作疫情通报。在此期间，即1月6日~10日和1月7日~10日，武汉市召开地方“两会”。

1月9日，武汉不明原因肺炎的病原检测结果初步评估专家组组长、中国工程院院士徐建国宣布，对武汉这些病例的病原体，初步判定为新型冠状病毒。据知情人士透露，第一批专家组成员除徐建国外，还有北京地坛医感染性疾病诊疗与研究中心首席专家院李兴旺、中日友好医院呼吸与危重症医学科主任兼呼吸与危重症医学科二部主任曹彬。

1月11日，武汉卫健委通报确诊患者共41例，并有1例死亡，再次重申“未发现医务人员感染，未发现明确的人传人证据”。国家医疗专家组专家、北京大学第一医院呼吸和危重症医学科主任王广发则在同日接受媒体采访时说，武汉的情况“可防可控”。

但11天后，王广发本人被曝在汉期间感染了新冠肺炎，一时间成为社交媒体上“围观”的对象。王广发在痊愈后于2月1日接受媒体采访时称，他们当时看到的资料，是发表在《柳叶刀》杂志上最初报告的41例病例，肯定没有医务人员感染。

知情人士告诉《中国新闻周刊》，第二批专家组于1月8日至1月16日在武汉指导防疫工作，专家组成员既包括王广发、地坛医院感染二科主任医师蒋荣猛、北大人民医院呼吸内科主任高占成等临床专家，也包括中国疾控中心副主任冯子健、原副主任杨维中等疾控专家。

与此相关的，是在1月15日凌晨，武汉市卫健委发布了一份《新型冠状病毒感染的肺炎疫情知识问答》。在这个文件中，官方对新冠肺炎传染性的表述第一次有了变化：“尚未发现明确的人传人证据，不能排除有限人传人的可能，但持续人传人的风险较低。”《问答》还首次确认了“家庭聚集性病例”的出现，在患病的一对夫妻中，妻子否认有华南海鲜批发市场暴露史。

**1月12日~1月17日，武汉通报无新增病例。在这期间，湖北省的政协、人大会议先后召开。**

在武汉连续多天没有通报新增病例的时候，国外却陆续发现了新冠肺炎病例。1月13日，泰国报告发现了一例武汉新型冠状病毒感染的肺炎病例。1月16日，日本确认国内出现首例新冠肺炎病例。患者是中国公民，去过武汉，但并没有去过华南海鲜市场，在汉时可能与肺炎患者有过密切接触。17日，泰国发现第二例新冠肺炎病例，患者是一名74岁的中国籍女子。在此情况下，美国CDC宣布，将在三大国际机场对来自武汉的乘客实施筛查。

武汉市卫健委于1月18日凌晨再次恢复了通报，宣布1月16日0时~24时新增4例新冠患者。1月19日凌晨，武汉市通报17日全天新增确诊病例17例，累计确诊病例达62例。

1月18日，武汉百步亭社区举行了有4万多个家庭参加的“万家宴”，13986道菜品摆满党群活动中心主会场和9个分会场。对于百步亭社区“万家宴”在社会上引起的质疑，武汉市市长周先旺回应说，“今年之所以继续举办这个活动，是基于之前我们对这一次疫情传播是对人与人之间有限性传播的这个判断，所以对这件事预警不够。”

## 科学竞赛

当国家卫健委第一批专家组于12月31日抵达武汉时，一场科研赛跑也开始了。12月30日晚10时，中科院武汉病毒所新发传染病研究中心主任石正丽团队受武汉市疾控中心委托，检测了若干病人的样本。1月2日，她们就获得了病毒的全基因组序列，证实是一种全新的冠状病毒；1月5日，分离获得了病毒，1月11日，受国家卫健委指派，她们向世界卫生组织提交了病毒全基因组序列。

与此同时，中疾控传染病预防控制所病毒学专家、复旦大学上海市公共卫生临床中心的兼职教授张永振团队于2019年12月26日收到武汉市中心医院和武汉市疾控中心的不明原因发热患者标本一份。1月5日上午，该中心从标本中检测出一种新型冠状病毒，通过高通量测序获得了该病毒的全基因组序列，并于1月10日向外界公布了该病毒基因序列。

不管谁是分离出病毒的第一人，相比非典时错误地判断病原体延误时机，中国科学家这次在这么短的时间内就确定分离出病毒并向全世界公开，受到了国际社会的一致称赞，可算是有一个漂亮的开头。

新冠病毒的数据公开后，中国科学家的论文“大赛”也随即展开。1月21日，国内两所顶尖大学因“抢发论文”发生龃龉。南开大学高山科研组在中文核心期刊《生物信息学》上发表了论文《武汉2019 病毒序列的生物信息学分析》，遭到复旦大学张永振的指责，指其未经同意就采用了他研制出并公开的数据。高山则回应称已经公开的数据即意味着失去版权，其他人都可使用。

真正引爆公众舆论的是1月29日发表于《新英格兰医学杂志》的一篇文章，通讯作者是中国疾控中心副主任冯子健与湖北省疾控中心主任杨波，中疾控主任、中科院院士高福也是共同作者。

文章通过分析截至1月22日的425例新冠肺炎患者发现，在2020年1月1日前发病的病例中，有55%与华南海鲜市场相关，而在此后发病的病例中，仅8.6%与海鲜市场相关。对此，浙江大学教授王立铭在微博上表示，“从这篇文章看，国家疾控中心早在1月的头几天就已经掌握了明确的病毒人传人的证据……那么这个消息是在哪个步骤被掩盖了？”

王立铭的这一质疑在短短两小时内就得到了数万网民的转发和评论。一时间，高福与中疾控面对前所未有的信任危机。一些人指出，高福是病毒学家，缺少防疫与公卫经验。

对此，中疾控副主任冯子健1月31日解释说，他们是1月23日拿到数据的，然后做了一个回顾性分析，所有病例在论文撰写前已向社会公布。

《新英格兰医学杂志》总编辑、哈佛大学公共卫生学院免疫与感染性疾病系主任埃里克·鲁宾则透露说，这篇论文从提交到发表仅用了48个小时。高福向《中国新闻周刊》表示，“我现在只想想办法把疫情压下去，我啥也不想说。很多人都是从一个极端走向另一个极端，你说我说啥？我就好好干我的活儿。”

实际上，在高福等人的这篇论文发表之前，已有数篇论文揭示了此次疫情有可能进一步扩大的可能。1月24日，武汉新冠肺炎的定点医院——金银潭医院副院长黄朝林等人发表在《柳叶刀》上的一篇论文就指出，最初的武汉市41个病例中，有14例无华南海鲜市场暴露史，并认为华南海鲜市场不是唯一的疫源地。该论文称，武汉金银潭医院收治的首个感染者发病日期可以追溯至2019年12月1日，且没有华南海鲜市场暴露史。

**这意味着，首次感染人或早至去年11月，病毒先是在人群中传播，直到12月末在华南海鲜市场聚集性暴发。**

据不完全统计，围绕武汉新冠肺炎，截至1月底，中国科学家已总共在《柳叶刀》与《新英格兰医学杂志》上发表了6篇文章。张作风表示，这次武汉肺炎的科研成果是一流的，很短的时间内在很多知名杂志发表了文章。

1月30日，国家科技部发文指出，“各项目承担单位及其科研人员要坚持国家利益和人民利益至上，把论文‘写在祖国大地上’，把研究成果应用到疫情防控中，在疫情防控任务完成之前，不应该把精力放在论文发表上。”

从疫情的实际发展来看，这些有指导意义的研究数据与结论，没有及时向国内公众公开，也没有及时地用在扑灭疫情的过程中。在政府的决策过程中，究竟是哪一环节出了问题，依旧是一团迷雾。

## 疾控的角色

同样模糊的，还有疾控部门在这次疫情决策中扮演的角色。

在“非典”时暴露出重大问题的传染病监控系统，在2004年得到了重建。中疾控原副主任杨功焕向《中国新闻周刊》介绍说，国家CDC建立了一套网络直报系统，“横向到边、纵向到底”——横向覆盖全国，纵向“到乡镇卫生院的电脑里都可以看到这个网络系统”。只要发现传染性病例、包括不明原因肺炎，医院都要直接在这套系统上报告病例，包括中疾控在内的各级疾控部门都能第一时间了解情况。CDC有一组人专门监测，每天写分析报告。一旦发现不明肺炎在一个地方超过5例，就自动触发核查机制：由CDC派人去进行流行病学调查、病人的访视、采取样本。

杨功焕强调，这套网络直报系统并不是逐级报告，而是只要医院在网络系统中点击报告了病例，中疾控第一时间就应该收到，“在全国所有的地方，只要下边报告、点了，哪怕是点一例，我们都能在系统上第一时间看到”。

此次武汉疫情是由一个新病毒引起的新的传染病。对于这类情况，中国疾控中心原主任李立明也曾在接受《中国新闻周刊》采访时表示，2004年12月1日，中国对《传染病防治法》进行了修订。除了在乙类传染病中增加“传染性非典型肺炎”，以及对其按照甲类传染病进行预防和控制外，特别在需要上报的传染病范围一项，增加了“或者发现其他传染病暴发、流行以及突发原因不明的传染病”内容。

然而，疾控部门的实时监测并不等于及时发布与及时决策。根据《传染病防治法》，“传染病暴发、流行时，国务院卫生行政部门负责向社会公布传染病疫情信息”。

对此，中疾控流行病首席科学家曾光也告诉《中国新闻周刊》，中国疾控系统只有“干活的权力”，可以收集和分析数据，但不是决策机构。相比之下，美国的疾控中心是政府部门，而中国的疾控中心是事业单位，是没有权力的。中国疾控在卫健系统中的地位是绝对弱的，疫情情况只有政府授权你去谈，你才能谈。疾控中心主要做的还是一个技术性的工作，对防疫工作只有建议权，没有决策权。

美国西东大学外交与国际关系学院教授、美国对外关系委员会全球卫生高级研究员黄严忠告诉《中国新闻周刊》，中国疾控中心隶属于卫健委，更多是一个技术和支持性质的机构，虽然下属机构延伸到县一级，但是权力受到较多制约，没有权限公布疫情；相比之下，美国CDC虽隶属于健康与人力资源部，但是有很大的独立权限，包括宣布疫情、采取必要的措施等。

## 武汉来了钟南山
　　
![zhongnanshan.jpg](https://i.loli.net/2020/02/09/9LaxnElDPBsGM63.jpg)
<center>2020年2月2日，中国工程院院士、新型冠状病毒感染的肺炎疫情联防联控工作机制科研攻关专家组组长钟南山称，基本支持2019-nCoV来源于蝙蝠，但是否存在中间宿主目前还需要研究。图/新华</center>

1月20日是武汉疫情的转折点。这一天，武汉市卫健委一次性更新了18日与19日两天的数据，共新增136名确诊患者。此次通报中，首次未提及“不排除有限人传人”“持续人传人风险较低”的判断。

由中国工程院院士钟南山任组长的国家卫健委高级别专家组于1月19日赴武汉指导调研疫情防控工作。1月20日晚，钟南山在与央视《新闻1+1》的直播连线中，肯定了新型冠状病毒存在人传人的现象，并称，有14名医务人员在护理一名患者过程中被感染。

这一消息迅速点燃了舆论。武汉市卫健委很快在21日的通报里确认称：该市共有15名医务人员确诊为新型冠状病毒感染的肺炎病例，另有1名为疑似病例。

21日，武汉市市长周先旺在接受央视采访时解释说，医务人员的感染发生在华中科技大学附属协和医院对一名脑外科的病人救治过程中。“因为脑神经外科忽视了这位病人入院之前有这种新型冠状病毒的感染。所以做完手术以后，病人出现发烧，这个时候，一个医生、13个护士被感染了。”

然而，武汉协和一名神经外科医生在社交媒体上发文称，“绝不存在‘忽视’一说！” 

69岁患有脑垂体瘤的赵军实正是周先旺口中那名被救治的脑外科病人，没有华南海鲜市场接触史。2019年12月，他住进了武汉协和神经外科。手术前，医护人员未发现其有任何呼吸道症状，“有吸烟史，肺部有炎症或肺纹理增粗是正常的”，因此，几乎没有任何理由认为要对病人隔离，给医护人员上气管切开和气管插管才需要的三级防护。

手术是在2020年1月7日进行的。手术后，赵军实先后转移了四个病房。术后第3天，赵军实出现了肺部感染，第5天，被考虑“疑似不明原因肺炎”，与其接触的多名医护人员也陆续出现发热症状。1月15日，赵军实被确诊感染了新冠肺炎。

在这过程中，有10名神经外科护士和小儿外科、妇科、心外和心内科的4名医务人员被感染。到1月19日，武汉协和医院体检中心已被临时征用为“感染病房”，4层设置了医护人员隔离室，疑似感染的医护人员被安置其中，最高峰时有二十多位医护人员疑似感染。而早先前被认定发布不实消息的医生李文亮也在消息发布的十多天后，因出现了发热、恶心等症状，于1月14日住进了呼吸科隔离病房，并于2月1日确诊了新冠病毒阳性。

1月20日，中共中央总书记习近平首次就新型冠状病毒感染的肺炎疫情作出重要指示。这一天，经国务院批准，新型冠状病毒感染的肺炎被列为乙类传染病，与SARS同类，并采取甲类传染病的预防、控制措施。但当时，专家研判认为，当前疫情依然是“可防可控”。

早在10天前，即1月10日，全国一年一度的春运大幕已经开启。1月20日，上海、北京、广东三地分别确认1例、5例、14例新冠肺炎病例，这也是全国其他省份首次通报疫情。这些病例几乎都为输入性病例，有武汉旅行史或居住史，或与患者有过密切接触。自1月21日起，国家卫健委开始每日通报全国新增病例。

在武汉的病例数大幅增加、疫情在全国开始扩散的情况下，武汉市的大型聚集性活动仍按部就班地进行。1月20日下午，湖北省应急管理厅还举行了“用汗水浇灌收获，以实干笃定前行”的迎春联欢会。

1月21日，湖北在武汉洪山礼堂举行了省春节团拜会文艺演出，省委书记、省人大常委会主任蒋超良，省委副书记、省长王晓东等领导与全省各界代表一同观看了演出。据湖北省民族歌舞团官方公众号消息，该团40多名演职人员参与了多个节目的演出。“在武汉，大家戴着层层口罩，克服肺炎恐慌，用敬业、执着、认真全力以赴……在孝感，演员长途奔波，感冒在身，候场时全身发冷，登台后火力全开。”

1月21日，武汉市卫健委又进行了两次疫情通报，宣布截至1月20日24时，武汉市累计报告新型冠状病毒感染的肺炎病例258例。22日晚，武汉市政府发布通告，要求武汉市民在公共场所必须佩戴口罩。

**1月22日凌晨，湖北省启动突发公共卫生事件二级应急响应，相比之下，并非疫情发源地的广东省于次日就直接启动了一级应急响应。**

中共湖北省委副书记、武汉市委书记马国强后来在接受央视采访时表示，“我也在想，如果我们能早一点采取措施，效果可能会更好，比如说在1月12、13号，测温的那天，是否可以采取像23号采取的控制飞机、高铁、汽车、轮渡出行。那时如果采取措施，可能疫情会有所缓解，不至于像现在这样一种状况。我现在是一种内疚、愧疚、自责的心态，如果早采取严厉的管控措施，结果会比现在好，对全国各地的影响要小，也会让党中央、国务院少操心。”

**1月23日凌晨，武汉发布“封城”的消息。但武汉市市长周先旺1月26日表示：因春节和疫情的影响，目前已经有500多万人离开了这座城市。**

（文中林羽、赵军实为化名）