<!--
layout: post
title: 幸存者的责任
categories: Archive
date: 2020-02-09
tags: 李文亮
image_feature: ""
description: 记忆，幸存者的最后责任。用自己的语言而不是他们的语言记忆，拒绝使用符合他们道德审美的词汇比如“正能量”，不哼唱他们的旋律，唾弃他们诗歌朗诵的韵律。不主动遵守他们的规则，比如不主动把水杯交给地铁安检员。不被系统异化，也是一种抵抗的方式。用我的身体和我的语言作为记忆的载体。剩下的就是我的生命，我的经验，我全部的故事，都属于我自己，也留给历史。
-->

# 幸存者的责任

原文来自公号瘟疫年纪事：~~[幸存者的责任](https://mp.weixin.qq.com/s/RNzm_mm5fPZJ3DJWb1TdZw)~~

作者：来福laifu

---

李文亮去世的夜晚，我指的是2月6日，我和很多人一样极为悲愤，在朋友圈激动地写了很多话。跨过午夜，像病毒一样传染开的悲伤突然被谎言截断，更多的人开始祈祷。继而，我们恍然，又被嘲弄了，怒火接连窜起。

第二天醒来，我不敢看手机，害怕那些怒火已经熄灭，害怕李文亮的离去只留下一地废墟，害怕我昨晚写的话今天看来徒然矫情。我被劫后余生的疲惫压垮，从今天开始，我们成了幸存者。

当然有人质疑，他们说李文亮不是吹哨者，第一个上报的人是张继先，他只是在微信群提醒了同僚；他们还说李文亮说的的确是谣言，因为用词不当，因为保密条款云云；他们又说李文亮自己没有想过要当吹哨人，请你们不要政治化他。

已经有朋友回应得很好：李文亮后来实名接受媒体采访，并提到“健康的社会不应只有一种声音”，他不会没有意识到可能的后果，但还是坚持了，这是难能可贵的道德勇气，也是他真正的吹哨时刻。

怎么理解李文亮和他的离去，关系到我们如何思考自己的处境。李文亮被训诫，被迫写下“明白”，是系统性瞒报的一个小小的环节，是构成巨大谎言的其中一个谎言。无法沙盘推演如果没有被训诫，如果没有瞒报，没有那么多感染者，李文亮是否可以得到更好的医护而逃过一劫，可以确定的是，谎言（训诫与瞒报），是系统的病症，它造成了无数本可避免的伤害。

李文亮作为谎言的双重意义上的受害者，无论是在微信群，还是后来接受媒体采访，都自觉承担了他作为公民的义务，他不是“普通人”，他是有所作为的受害者。我们，当然是幸存者。我们不是躲在一场自然灾害的中心，等风暴离境，就可以重新开始生活。

我们是在被困在一个腐化的系统之中，充满人为的暴力，谎言，控制，利诱，威胁，在其中挣扎生存，也互相伤害。最勇敢的人死去了，最底层的人也死去了，余下的都是幸存者。

普利莫·莱维从奥斯维辛集中营幸存下来，他终身活在羞愧之中：“那些最糟的人幸存下来：自私者、施暴者、麻木者、‘灰色地带’的合作者、密探们。”最优秀的人都死了，“死去的那个人比你更慷慨、更敏感、更有用、更聪明、更具有活下去的意义”。

李文亮离去之后，我因羞愧而极度沮丧——我应该做点什么，来抵抗吞噬我们的体制？我的工作是记录，某种意义上的见证者，我们这样的人，常常试图说服自己，保存荒诞年代的记忆，也是一项使命。但是我们中大多数人，至少我自己，显然不够勇敢。为什么不更大声说出来，为什么不多做一点，为什么不往前多走一步，为什么面对怪物怯懦了？

或者，更务实一点地讲，除夕夜，看着同行发回的种种悲惨消息，我难受不已，问自己：为什么你不在武汉？你是不是逃避了责任？我们都在系统之中，有的人在受苦，有的人却得以喘息。除了内疚，必须承认，其中还有作祟的虚荣心——我想当那个在场的见证者——一种齐泽克式的虚伪。

死亡的夜晚过后，我重复了一个朋友对马尔克斯的改动：恨在瘟疫蔓延时。不能原谅系统，这是我们被侮辱者、被损害者、被践踏者的伦理底线，是我们守住自己作为人的尊严的唯一方式，也是幸存者的责任。

无论是受害者，还是施害者（能分清谁是谁吗），大部分人都难以知晓、描述、理解系统的罪行。有很多辩解的理由，就像他们所不断重复的：发展下去将会解决这些暂时的问题；没有稳定的系统将会有更大伤害；外部敌人正在攻击。如果实在有无法掩盖的事故，也常常是“少数渎职者的错误”，而更多人只是“听命行事”。有时候受害者会被问：你又奉献了什么？

幸存者，因而才更有责任在此时的废墟之中，以最低限度的美德活下去，当不了英雄，至少仍保有人性。我想描述一下我理解的最低限度的美德，也是自我要求。

李文亮之后，不该说谎。如果也不能说真话，至少应该沉默。如果哪一天我们连沉默也不被允许，至少不该举报他人，不该用谎言攻击他人。“谣言”这个词，应该被放弃使用，谣言是未经权威确证的消息，而系统正是权威。应该不厌其烦地讲述这样的“常识”。还有许多细微的事情应该坚持，比如，jingyao事件之后，不再在京东购买东西。

就像在奥斯维辛，那些跟你一样受折磨的人，总是首先折磨你的人。帮助他人也是幸存者的责任，不该去争夺少数人的特权，不该道德审判弱者，不该以凌辱他人来换取自己的优越。在此刻，口罩成了特权的象征，对它的拥有几乎可以简单把人群的阶级分层。应该尽可能地分给平凡的人，而不是占有，抢夺。在其他的时刻，应该日复一日跟社会达尔文主义抗衡——人不是因为不努力而不幸，许多人终身劳碌依然凄惨，正视结构性暴力和剥削。

记忆，幸存者的最后责任。用自己的语言而不是他们的语言记忆，拒绝使用符合他们道德审美的词汇比如“正能量”，不哼唱他们的旋律，唾弃他们诗歌朗诵的韵律。不主动遵守他们的规则，比如不主动把水杯交给地铁安检员。不被系统异化，也是一种抵抗的方式。用我的身体和我的语言作为记忆的载体。剩下的就是我的生命，我的经验，我全部的故事，都属于我自己，也留给历史。
