<!--
 layout: post
 title:  愤怒的人民已不再恐惧
 date:   2020-02-13
 categories: Archive
 tags: 许章润
 image_feature: ""
 description: 前清华教授许章润的新作，在新型冠状病毒肆虐中华大地之时，尖锐的批评习近平当局。
-->

# 愤怒的人民已不再恐惧
 
 原文来自： [愤怒的人民已不再恐惧](https://github.com/AngryFear/AngryPeopleNoFear/blob/master/README.md)
 
 作者：许章润
 
---
 
 # 《愤怒的人民已不再恐惧》 by Zhangrun Xu at 2020-2-2

编者按：

为什么要关心政治？因为如果你不关心政治，政治有一天就可能来“关心”你。为什么要发声？请读一读下面的文字：

起初，纳粹抓共产党人的时候，我沉默了，因为我不是共产党人；当他们抓社会民主主义者的时候，我沉默了，因为我不是社会民主主义者；当他们抓工会成员的时候，我沉默了，因为我不是工会成员；当他们抓犹太人的时候，我沉默了，因为我不是犹太人；最后当他们来抓我时，再也没有人站起来为我说话了。

关于许章润 [[1](https://zh.wikipedia.org/wiki/%E8%AE%B8%E7%AB%A0%E6%B6%A6)]. He was a law professor at Tsinghua University until he wrote some articles about the CCP leader in 2018. 以下这篇他的文章，思想深邃，文笔犀利尖刻，非常值得一读。2019新型冠状病毒起源于武汉，随后肆虐中华大地，已经有不少人看明白了问题的根源之所在，但是少有人能够写出如此高水平的文章。敬佩敬佩。

Here is a English version of this essay[[2](http://www.chinafile.com/reporting-opinion/viewpoint/viral-alarm-when-fury-overcomes-fear)]。以下是正文。


---

豕鼠交替之际，九衢首疫，举国大疫，一时间神州肃杀，人心惶惶。公权进退失据，致使小民遭殃，疫疠散布全球，中国渐成世界孤岛。此前三十多年“改革开放”辛苦积攒的开放性状态，至此几乎毁于一旦，一巴掌把中国尤其是它的国家治理打回前现代状态。而断路封门，夹杂着不断发生的野蛮人道灾难，迹近中世纪。原因则在于当轴上下，起则钳口而瞒骗，继则诿责却邀功，眼睁睁错过防治窗口。垄断一切、定于一尊的“组织性失序”和只对上负责的“制度性无能”，特别是孜孜于“保江山”的一己之私而置亿万国民于水火的政体“道德性败坏”，致使人祸大于天灾，在将政体的德性窳败暴露无遗之际，抖露了前所未有的体制性虚弱。至此，人祸之灾，于当今中国伦理、政治、社会与经济，甚于一场全面战争。再说一遍，甚于一场全面战争。此可谓外寇未逞其志，而家贼先祸其国。老美或有打击中国经济之思，不料当轴急先锋也。尤其是疫疠猖獗当口，所谓“亲自”云云，心口不一，无耻之尤，更令国人愤慨，民心丧尽。

是的，国民的愤怒已如火山喷发，而愤怒的人民将不再恐惧。至此，放眼世界体系，揆诸全球政治周期，综理戊戌以来的国情进展，概略下述九项，兹此敬呈国人。

首先，政治败坏，政体德性罄尽。保家业、坐江山，构成了这一政体及其层峰思维的核心，开口闭口的“人民群众”不过是搜刮的税收单位，数目字管理下的维稳对象和“必要代价”，供养着维续这个极权政体的大小无数蝗虫。公权上下隐瞒疫情，一再延宕，只为了那个围绕着“核心”的灯红酒绿、歌舞升平，说明心中根本就无生民无辜、而人命关天之理念，亦无全球体系中休戚相关之概念。待到事发，既丢人现眼，更天良丧尽，遭殃的是小民百姓。权力核心仍在，而低效与乱象并生，尤其是网警效命恶政，动如鹰犬，加班加点封锁信息，而信息不胫而走，说明特务政治临朝，国安委变成最具强力部门，虽无以复加，却已然前现代，有用复无用矣。其实，老祖宗早已明言，防民之口甚于防川，哪怕网信办再有能耐，也对付不了十四万万张嘴，古人岂余欺哉!盖因一切围绕江山打转，自以为权力无所不能，沉迷于所谓“领袖”之自欺，而终究欺瞒不住。大疫当前，却又毫无领袖德识，捉襟见肘，累死前方将士，祸殃亿万民众，却还在那里空喊政治口号，这个那个，煞有介事，令国人齿冷，让万方见笑。此亦非他，乃政体之“道德性败坏”也。若说七十年里连绵灾难早已晓瑜万众极权之恶，则此番大疫，更将此昭显无遗。惟盼吾族亿万同胞，老少爷们，长记性，少奴性，在一切公共事务上运用自己的理性，不要再为极权殉葬。否则，韭菜们，永难得救。

其次，僭主政治下，政制溃败，三十多年的技术官僚体系终结。曾几何时，在道德动机和利益动机双重驱动下，一大批技术官僚型干才上阵，而终究形成了一种虽不理想、弊端重重、但却于特定时段顶事儿的技术官僚体系。其间一大原因，就在于挂钩于职位升迁的政绩追求，激发了贫寒子弟入第后的献身冲动。至于乘势而上的红二们，从来尸位素餐，酒囊饭袋，成事不足败事有余，在此不论。可惜，随着最近几年的不断整肃，红色江山老调重弹，只用听话的，自家的，其结果，技术官僚体系的德性与干才，其基于政绩升迁的那点儿冲动，不知不觉，乃消失殆尽。尤其是所谓“红色基因”的自家人判准及其圈定，让天下寒心而灰心，进而，离德离心。于是，这便出现了官场上普遍平庸而萎顿委琐之态。鄂省乱象，群魔乱舞，不过一隅，其实省省如此，举朝如此矣。其间原因，就在于这个后领袖时代，领袖制本身就在摧毁治理结构，口言现代治理却使整个国家治理陷入无结构性之窘境。此间症状，正为“组织性失序”和“制度性无能”。君不见，惟一人马首是瞻，而一人暝朦，治国无道，为政无方，却弄权有术，遂举国遭罪。百官无所适从，善者只堪支应，想做事而不敢做事，恶者混水摸鱼，不做事却还搅事，甚而火中取栗，遂劣胜优汰，一团乱象矣。

再次，内政治理全面隳颓。由此急转直下，遂表现为下述两方面。一方面，经济下滑已成定势，今年势必雪上加霜，为“风波”以来所未有，将“组织性失序”和“制度性无能”推展至极。至于举国信心下跌、产权恐惧、政学愤懑、社会萎缩、文化出版萧条，惟剩狗屁红歌红剧，以及无耻文痞歌功颂德之肉麻兮兮，早成事实。而最为扼腕之处，则为对于港台形势之误判，尤其是拒不兑现基本法的普选承诺，着着臭棋，致使政治公信力跌至谷底，导致中国最为富庶文明之地的民众之离心离德，令世界看清这一政体的无赖嘴脸。那边厢，中美关系失序，而基于超级大国没有纯粹内政的定律，这是关乎国运之荦荦大端。恰恰在此，当轴颟顸，再加上碰到个大洋国的特没谱，遂一塌糊涂。网议“帝国主义亡我之心不死”，想做而没做成的事，却让他做成了，岂只调侃，而实锥心疼痛也哉。另一方面，几年来公权加紧限制与摧毁社会发育，钳口日甚，导致社会预警机制疲弱乃至于丧失，遇有大疫，便从封口而封城，死心复死人矣。因而，不难理解的是，与此相伴而来的，便是政治市侩主义与庸俗实用主义蔓延政治，无以复加，表明作为特殊时段的特殊现象登场的“知青政治”，早已德识俱亡。可以说，上上下下，他们是四十年来最为不堪的一届领导。因而，此时此刻，兑现《宪法》第35条，解除报禁，解除对于网络的特务式管控，实现公民言论自由和良心自由，坐实公民游行示威和包括结社在内的各项自组织权利，尊重全体国民的普遍人权，特别是政治普选的权利，而且，对于病毒的来源、隐瞒疫情的责任人及其体制性根源，启动独立追责机制，才是“战后重建”之大道，也是当务之急也。

复次，内廷政治登场。几年来的集权行动，党政一体之加剧，特别是以党代政，如前所述，几乎将官僚体制瘫痪。动机既靡，尾大不掉，遂以纪检监察为鞭，抽打这个机体卖命，维续其等因奉此，逶迤着拖下去。而因言论自由和现代文官体制阙如，更无所谓“国王忠诚的反对者”在场，鞭子本身亦且不受督约，复以国安委一统辖制下更为严厉之铁腕统领，最后层层归属，上统于一人。而一人肉身凡胎，不敷其用，党国体制下又无分权制衡体制来分责合力，遂聚亲信合议。于是，内廷生焉。说句大白话，就是 “集体领导”分解为“九龙治水”式寡头政制失效、相权衰落之际，领袖之小圈子成为“国中之国”，一个类似于老美感喟的隐形结构。揆诸既往，“1949政体”常态之下，官僚体系负责行政，纵便毛时代亦且容忍周相一亩三分地。“革委会”与“人保组”之出现，打散这一结构，终至不可维持。晚近四十年里，多数时候“君相”大致平衡，党政一体而借行政落实党旨。只是到了这几年，方始出现这一最为封闭无能、阴鸷森森之内廷政治，而彻底堵塞了重建常态政治之可能性也。一旦进路闭锁，彼此皆无退路，则形势紧绷，大家都做不了事，只能眼睁睁看着情形恶化，终至不可收拾之境。置此情形下，经济社会早已遭受重创，风雨飘摇于世俗化进程中的伦理社会不堪托付，市民社会羸弱兮兮，公民社会根本就不存在，至于最高境界的政治社会连个影子都没有，则一旦风吹草动，大灾来临，自救无力，他救受阻，必致祸殃。此番江夏之乱，现象在下，而根子在上，在于这个孜孜于“保江山，坐江山”，而非立定于人民主权、“以文明立国，以自由立国”的体制本身。结果，其情其形，恰如网议之“集中力量办大事”，顿时变成了“集中力量惹大事”。江夏大疫，再次佐证而已矣。

第五，以“大数据极权主义”及其“微信恐怖主义”治国驭民。过往三十多年，在底色不变的前提下，官方意识形态口径经历了从“振兴中华”的民族主义和“四化”的富强追求，到“三个代表”和“新三民主义”，再至“新时代”云云的第次转折。就其品质而言，总体趋势是先升后降，到达“三个代表”抛物线顶端后一路下走，直至走到此刻一意赤裸裸“保江山”的“大数据极权主义”。相应的，看似自毛式极权向威权过渡的趋势，在“奥运”后亦且止住，而反转向毛氏极权回归，尤以晚近六年之加速为甚。因其动用奠立于无度财政汲取的科技手段，这便形成了“1984”式“大数据极权主义”。缘此而来，其“微信恐怖主义”直接针对亿万国民，用纳税人的血汗豢养着海量网警，监控国民的一言一行，堪为这个体制直接对付国民的毒瘤。而动辄停号封号，大面积封群，甚至动用治安武力，导致人人自危，在被迫自我审查之际，为可能降临的莫名处罚担忧。由此窒息了一切公共讨论的思想生机，也扼杀了原本应当存在的社会传播与预警机制。由此，“基于法西斯主义的军功僭主政治”渐次成型，却又日益表现出“组织性失序”和“制度性无能”，其非结构性与解结构性。职是之故，不难理解，面对大疫，无所不能的极权统治在赳赳君临一切的同时，恰恰于国家治理方面居然捉襟见肘，制造大国一时间口罩难求。那江夏城内，鄂省全境，至今尚有无数未曾收治、求医无门、辗转哀嚎的患者，还不知有多少因此而命丧黄泉者，将此无所不能与一无所能，暴露得淋漓尽致。盖因排除社会与民间，斩断一切信息来源，只允许党媒宣传，这个国家永远是跛脚巨人，如果确为巨人的话。

第六，底牌亮出，锁闭一切改良的可能性。换言之，所谓的“改革开放”死翘翘了。从2018年底之“该改的”、“不该改的”与“坚决不改”云云，至去秋十九届四中全会公报之诸般宣示，可得断言者，中国近代史上的第三波“改革开放”，终于寿终正寝。其实，这一死亡过程至少起自六年前，只不过至此算是明示无误而已。回头一望，二十世纪全球史上，但凡右翼极权政治，迫于压力，皆有自我转型的可能性，而无需诉诸大规模流血。纵便是“苏东波”，尤其是东欧共产诸国等红色极权政体，居然亦且和平过渡，令人诧异而欣慰。但吾国刻下，当局既将路径锁闭，则和平过渡是否可能，顿成疑问。若果如此，则“兴，百姓苦;亡，百姓苦”，夫复何言!但愿此番大疫过后，全民反省，举国自觉，看看尚能重启“第四波改革开放”否!?

第七，由此顺流直下，中国再度孤立于世界体系，已成定局。百多年里，对于这个起自近代地中海文明、盛极于大西洋文明的现代世界体系，中国上演了多场“抗拒”与“顺从”的拉锯战，反反复复，跌跌撞撞。晚近三十多年里，痛定思痛，“低头致意”以及“迎头赶上”，乃至于“别开生面”，蔚为主流。惜乎近年再度犯二，犯横，表明“改开”走到头了，左翼极权“退无可退”，无法于和平过渡中完成自我转型，因而，也就怪异于现代世界体系。虽则如此，总体而言，几番拉锯下来，中国以其浩瀚体量与开放性态度，终于再度跻身现代世界体系，成为这个体系的重要博弈者，重新诠释着所谓“中心—边缘”的地缘叙事，也是事实。但是，与国力和时势不相匹配、太过张扬的外向型国策，尤其是内政回头，日益“法西斯化”，引发这个体系中的其他博弈者对于红色帝国崛起的戒慎戒惧，导致在高喊“人类命运共同体”之际却为共同体所实际拒斥的悲剧，而日呈孤立之势，更是眼面前的事实。事情很复杂而道理却很简单，一个不能善待自己国民的政权，怎能善待世界;一个不肯融入现代政治文明体系中的国族，你让人怎么跟你共同体嘛!故尔，经济层面的交通互存还将继续存在，而文明共同体意义上的孤立却已成事实。此非文化战争，亦非通常所谓“文明冲突”一词所能打发，更非迄今一时间数十个国家对中国实施旅行禁限，以及世界范围的厌华、拒华与贬华氛围之悄悄潮涨这么简单。——在此可得提示者，隐蔽的“黄祸”意识势必顺势冒头，而买单承受歧视与隔离之痛的只会是我华族同胞，而非权贵——毋宁，关乎对于历经磨难方始凝练而成的现代世界普世价值的顺逆从违，而牵扯到置身列国体系的条约秩序之中，吾国吾族如何生存的生命意志及其国族哲学，其取舍，其从违。在此，顺昌逆亡，则所谓孤立者，全球现代政治文明版图上之形单影只、孤家寡人也。扭转这一局面，重建负责任大国形象，担负起应担之责，而首先自良善内政起始，必然且只能皈依人类普世文明大道，特别是要坐实“主权在民”这一立国之本。在此，内政，还是内政，一种“立宪民主，人民共和”的良善政体及其有效治理，才是摆脱孤立、自立于世界体系的大经大法，而为国族生存与昌盛之康庄大道也。那时节，顺时应势，中国加入G7 而成G8，亦且并非不可想象者也。

第八，人民已不再恐惧。而说一千道一万，就在于生计多艰、历经忧患的亿万民众，多少年里被折腾得一佛升天二佛出世的“我们人民”，早已不再相信权力的神话，更不会将好不容易获得的那一丝丝市民自由与三餐温饱的底线生计，俯首帖耳地交还给僭主政制，任凭他们生杀予夺。毋宁，尤其是经此大疫，人民怒了，不干了。他们目睹了欺瞒疫情不顾生民安危的刻薄寡恩，他们身受着为了歌舞升平而视民众为刍狗的深重代价，他们更亲历了无数生命在分分钟倒下，却还在封号钳口、开发感动、歌功颂德的无耻荒唐。一句话，“我不相信”，老子不干了。若说人心看不见摸不着，最最无用，似乎经验世界早已对此佐证再三，也不无道理。这不，万民皆曰可杀，他却坐享天年，如那个人人唾骂之李大鸟者，令人感慨天不长眼，天道不公，可实际上，天是苦难本身，与我们一同受罪。但是，假如说人之为人，就在于人人胸腔里跳动着一颗人心，而非狼心狗肺，其因生老病死而悲欣交集，其因祸福义利而恨爱交加，其因落花而落泪、流水而伤怀，则人心所向，披荆斩棘，摧枯拉朽矣!人心丧尽之际，便是末日到来之时!至于脑残与岁月静好婊们，一群乌合之众，历史从来不是他们抒写的，更不因他们而改变奔流的航道，同样证之于史，不予欺也。

第九，败象已现，倒计时开始，立宪时刻将至。戊戌修宪，开启邪恶之门，集权登顶之际，恰恰是情势反转之时。自此一路狂奔倒退，终至败象连连。撇开人心已丧不论，则前文叙及之港台应对失策与中美关系失序，以及经济下滑之不可遏止、全球孤立，表明治理失败，违忤现代政治常识的强人政治事与愿违。大家面对闷局而恐惧其已成僵局，苦思焦虑其开局与再布局，期期于内部生变式与自下而上式之破局犹如水中捞月之时，港台形势发展实已自边缘捅破铁桶，而开辟出一线生机。此种自边缘破局、而渐进于中心的和平过渡之道，或许，将成为中国式大转型的收束进路。此时，吾友所说之“难城”，或为华夏旧邦新命之耶路撒冷。换言之，边缘突破意味着现代中国的立宪时刻再度即将降临。当此关口，天欲晓，将明未明，强权抱残守缺，不肯服膺民意，则崇高之门既已打开，可得预言者，必有大量身影倒毙于黎明前矣。

以上九点，呈诸国民，均为常识。而一再申说，就在于国家治理未入常态政治轨道，国族政治文明有待现代转型，而于积善前行中，期期以“立宪民主，人民共和”收束这波已然延续一个半世纪的文明大转型。正是在此，我们，“我们人民”，岂能“豬一般的苟且，狗一樣的奴媚，蛆蟲似的卑污”?!

行文至此，回瞰身后，戊戌以来，在下因言获罪，降级停职，留校察看，行止困限。此番作文，预感必有新罚降身，抑或竟为笔者此生最后一文，亦未可知。但大疫当前，前有沟壑，则言责在身，不可推诿，无所逃遁。否则，不如杀猪卖肉。是的，义愤，如西哲所言，正是义愤，惟义与愤所在，惟吾土先贤揭橥之仁与义这一 “人心人路”之激荡，令书斋学者成为知识分子，直至把性命搭进去。毕竟，自由，一种超验存在和行动指归，一种最具神性的世界现象，是人之为人的禀赋，华夏儿女不能例外。而世界精神，那个地上的神，不是别的，就是自由理念的绚烂展开。如此，朋友，我的亿万同胞，纵然火湖在前，何所惧哉!

脚下的这片大地啊，你深情而寡恩，少福却多难。你一点点耗尽我们的耐心，你一寸寸斫丧我们的尊严。我不知道该诅咒你，还是必须礼赞你，但我知道，我分明痛切地知道，一提起你，我就止不住泪溢双眼，心揪得痛。是啊，是啊，如诗人所咏，“我不要温和地走进那个良夜，老年应当在日暮时燃烧咆哮;怒斥，怒斥那光明的消逝。”因而，书生无用，一声长叹，只能执笔为剑，讨公道，求正义。置此大疫，睹此乱象，愿我同胞，十四万万兄弟姐妹，我们这些永远无法逃离这片大地的亿万生民，人人向不义咆哮，个个为正义将生命怒燃，刺破夜瘴迎接黎明，齐齐用力、用心、用命，拥抱那终将降临这片大地的自由的太阳!

庚子正月初四初稿，初九定稿，窗外突降大雪
