<!--
layout: post
title: 武汉广发肿瘤医院被临时征用，家属口述癌症患者被强制出院后的遭遇
categories: Archive
tags: 新冠肺炎
image_feature: ""
date: 2020-02-14
description: 对癌症晚期病人而言，“临时征用”的后果是被强制出院，没有药物，无法输液，只能回家
-->

# 武汉广发肿瘤医院被临时征用，家属口述癌症患者被强制出院后的遭遇

原文来自「中国新闻周刊」：~~[武汉广发肿瘤医院被临时征用，家属口述癌症患者被强制出院后的遭遇](http://206.189.252.32:8088)~~

原创 霍思伊 杨智杰

---

**刘军（化名）的家人是胃癌晚期患者，原本在武汉广发肿瘤专科医院接受临终照料。2月5日晚7：50，他们突然收到通知，医院临时被征用，全部病区都被用来收治发热的疑似新冠肺炎病人。刘军的家人和其他至少15名癌症晚期病人，被全部要求强制出院。**

**10分钟后，病人被停掉打了一半的营养液，从医院被抬了出去。三天后，河南省周口市医疗队接管了这个二级专科医院。事实上，这家医院并不在武汉市公布的五批新冠肺炎定点医院中，在官方的新闻报道里也写明是“临时征用”。但对这些癌症晚期病人而言，“临时征用”的后果是，被强制出院，没有药物，无法输液，只能回家。**

**上海市公共卫生临床咨询专家缪晓辉告诉《中国新闻周刊》，现在一些医院人手不够，医生害怕，病人也不敢去医院。但是像糖尿病、高血压、冠心病等慢性病和恶性肿瘤患者，接受复查和有效的治疗是很迫切的问题，政府要考虑如何让这些病人看得上病。随着疫情的发展，他担心慢性病患者将迎来更大的困难。**

**以下是刘军的口述。在这个非常时期，抗击新冠疫情的呼声铺天盖地，而这些普通慢性病人及其家属的呼声则少有人听到：**


我的亲人今年59岁，患晚期胃癌，四年前切除了全胃，去年年底复发。她还有严重的肠梗阻，因为胃切除以后，只能靠肠道进食，所以肠梗阻后，身体就开始出现明显的恶化，去年12月已经无法吞咽任何东西，只要吃进去，就会吐出来。


医生经过多方尝试，觉得化疗对她已经没有任何作用，其他治疗也没必要了。但她无法进食，我们也没办法在家看护，于是经过多方打听后，找到了武汉广发肿瘤专科医院。这是一家二级肿瘤专科医院，也是武汉市的肿瘤重症门诊定点医院，以肿瘤科为主，主要收治一些重症肿瘤病人，并提供专门的临终照料服务。因为一般医院对于这类没必要进一步治疗的病人，一般都是劝退，所以我们找了一圈，发现这家医院是当时可以找到的条件比较好的，每个病人都是单间，所以1月17日我们就把她送住院了。


武汉1月23日封城，一开始对我们没有太大的影响，因为这家医院的性质是肿瘤专科，所以封城后就没有再接收新的病人了，只留下危重病人。整个医院基本处于半封闭状态，所有的进出都有管制，只让家属能进，每次我们也都会戴口罩。


2月2日，我们突然接到医院的通知，这家医院可能会被征用来接收发热病人，要把我们所在的整栋楼腾出来，原本的病人全部搬到另一栋新楼里去。于是从这天开始，所有的医护人员和病人都开始做转病房的工作，医护人员也很辛苦，24小时不休息。


到了2月5日晚6点左右，我们过去送东西，正好碰到医生急急忙忙跑出来，说刚刚收到通知，马上就要搬，两三个小时之内发热病人就要全部住进来。然后所有的病人家属都被紧急叫到了医院，我们和其他家属一样，开始忙手忙脚地把东西搬到另一栋楼的新病区去。


到了新病区后，刚整理好房间还没到5分钟，护士长接了一个电话，她当时自己就崩溃了，说上级接到通知，要求我们所有病人马上离开医院，全部回家，整个医院全被征用了, 这是晚上7点50左右。


当时很混乱，很多病人还没有搬好。像我家亲人这样的接受临终关怀的病人，大概有15个人，基本上都是中老年人。刚接到通知的时候，所有人都是蒙的，很多人比较恐惧，不知道那些发热病人什么时候就会过来，因为通知说马上就会过来。我们当时的第一反应就是，下一步怎么办。这些病人全都是临终关怀的病人，没有其他治疗手段，只是每天输营养液，维持基本的生存，米水都进不了。所以离开医院后，只要停止输液，自己没有任何手段去救治，回家只能等死。


当时，包括我们在内，很多病人都提出后续治疗的问题，但对于后续如何治疗，在家里怎么护理，应该怎样让病人减轻痛苦，当时哪怕只是口头上的一个交代都没有。我问，能不能至少提供一些药品，也没有。


我看得出来，那些医生护士其实也很想帮忙，但他们真的没有办法，他们自己也很崩溃，因为对于会接收发热病人，他们也没有任何心理准备,也没有什么防护设施。作为专科医院，此前也从没接待过发热病人。在武汉的疫情变得严重后，这些医护也只是戴了口罩，搬病房的时候，只有少数工作人员穿防护服，但也比较简陋。


后来，我们是第一个决定走的，当时营养液还没打完，输液当场停掉，就把病人抬走了，离开医院的时候是晚上八点。因为我们不想让老人再折腾，也不想当着她的面吵闹。而且当时有医护人员和我们说，医院马上就要全部封闭，如果现在不走，一会发热病人来了，谁都走不了。


我们走的时候其他病人还在和医院交涉，据我所知，后来这些人都还是被强制要求搬了出来。我了解到，后来整个肿瘤医院被河南省周口市的一个医疗队整体接管，所以我想再联系之前的医生和护士，都联系不上。我看了新闻报道，发现周口医疗队是2月8日上午进入武汉广发肿瘤医院的，也就是我们被强制出院之后的第三天。


被迫离开医院后，我就开始想办法。先通过在武汉协和医院的朋友打听到，协和所有病区都满了，而且现在他们的医护人员有限，像我们这种没太多治疗必要的病人，无暇顾及。后来我又去咨询解放军161医院，他们说，现在武汉医院针对任何病人，都要先排除病人的新冠病毒疑似，比如看胸片、抽血看白细胞、是否有发热症状等，排除后才可能接收，前提是他们有床位。


161医院的肿瘤科已经关停了，也没有病床，接收不了。前几天，我联系到蔡甸区人民医院，对方说可以接收，但他们那里也有发热病人，如果我们愿意的话，可以让我们住院。因为蔡甸医院在武汉封城的范围之外，目前我们还没开到路条，所以也过不去。封路的人员告诉我们，要去找社区办的人解决这个问题。我还联系了两家私立医院，专门提供临终关怀服务的，但他们都说虽然有床位，但不再收治新病人。


后来，我通过一些朋友了解到，癌症晚期的病人求治无门的情况，在武汉很普遍。我朋友的家人在河北，已经因为类似的情况去世了。


住院如果实在不行，我们想能不能自己想办法获得一些营养液或找医生上门注射。但是后来发现，像营养液、镇定、麻醉、止痛类药剂，都是医院的管制类药物，只有住院后医生才能开。现在，即使能开到这类药品，在无法住院的情况下，让护士上门注射也很难。因为出过几起医疗纠纷，武汉在2019年就把所有的“医护上门”服务给停了，各大医院都严禁医生私自去住户家里，包括护士的护理也全部叫停了。但现在毕竟是特殊情况，希望医院考虑到我们这种病人，能够找到一个比较可行的方案。


我的亲人回家以后，离开了营养液，身体更加虚弱，体内不断出现新的炎症，也没有任何抗炎症的药物，病人越来越痛苦，一直喊疼，每时每刻都在呻吟，神智渐渐开始变得不清醒，只有本能反应，大声喊疼或发脾气。现在，她叫的频率和次数已经越来越少，因为越来越虚弱。


从2月5日晚上到现在，她完全没有进食，没睡过一觉。我们看着特别揪心，很难受。如果能够有任何办法，让亲人哪怕减轻一天或半天的痛苦，我们都会觉得心里稍微安慰一点点。但无论如何，我们是不会放弃的。


(2月13日，就在刘军接受《中国新闻周刊》采访后不久，记者获悉，他的家人已经去世。他在回复中称：衷心希望你们的报道可以帮助到更多的家庭和人！)


（此文独家供稿腾讯平台，未经授权，不得转载）


值班编辑：石若萧
