<!--
layout: post
title: 永不消逝的哨音
categories: Archive
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/02/15/q7f38ZMiWcpPCbl.jpg"
date: 2020-02-15
description: "其实更符合“吹哨人”定义的，应该是钟南山的学生、香港大学教授管轶。保守估计，此次感染规模最终可能会是SARS的10倍起跳。如今，20天过去，管轶当初的论断很多都被验证。"
-->

# 永不消逝的哨音

原文来自「兽楼处」：~~[永不消逝的哨音](http://206.189.252.32:8088)~~

原创 你兽爷

---

![](https://i.loli.net/2020/02/15/q7f38ZMiWcpPCbl.jpg)

1989年10月，美国雷斯顿的灵长类免疫中心收到100只来自菲律宾热带雨林的猴子。


没几天，在这个距离首都只有50公里的美国最大动物实验中心，猴子开始陆续死亡。


美国陆军传染病研究所在死亡猴子的样本上发现了一种丝状病毒，在P4实验室里检测后，他们确认，这是埃博拉病毒。


军队迅速出马。他们封锁了整栋大楼，处死所有猴子后，在楼里洒满了消毒药水。


1992年，美国作家理查德·普雷斯顿经过3年的采访，把这个故事发表在《纽约客》上。1994年，他的小说《血疫——埃博拉的故事》出版，销量经久不衰。


美国人后来把这个故事拍成了电视剧。


今年春节期间，中国观众们在各大美剧平台上，把它的播放量顶到了第一名。


埃博拉大概是我们人类已知的最可怕病毒，死亡率超过6成。发现者之一的卡尔·约翰逊说，假如埃博拉能够轻易通过空气传播的话：

> 人类会少很多。


电视剧里，有可怕的埃博拉，也有傲慢的官僚体系，恐慌的民众。女主人公南希为了阻止当局捂盖子，将真相捅给了《华盛顿邮报》。她说：


> 我们不能因为害怕承担责任，就无所作为。


《华盛顿邮报》曾因为踢爆水门事件内幕，直接导致总统尼克松下台。


也是携带埃博拉病毒的猴子抵达美国的那一年，美国通过了一项法案：

> 防止公权滥用，鼓励不愿沉默的人们站出来说“不”。


法案叫《吹哨人保护法案》，说不的人，叫吹哨人。





### 1




上世纪20年代，黑帮大佬阿尔·卡彭在芝加哥一手遮天，杀人无算。但当地警察却找不到他的犯罪证据。


美国联邦税务局站了出来，他们派了一名会计卧底进入了阿尔·卡彭的帮派，收集到他逃税的证据。


阿尔·卡彭被判11年。1947年，因为梅毒，一代教父病死狱中。据说临死前教父留给手下三句话：


> 重机枪比冲锋枪好使；
>
> 鼓掌要戴上小油伞；
>
> 不要忘了交税。


交税的事，归联邦税务局管。他们有自己的雇员、部队甚至装甲车，以便上门武装征税。


在阿尔·卡彭死的这一年前后，美国又有了一个机构——疾病控制与预防中心（CDC），管起了传染病和小油伞的事情。


罗马不是一天建成的。人类有组织地对抗疾病的历程也是。


1976年2月6日，美国新泽西州一处军营里，新兵大卫·刘易斯死于一种呼吸道疾病。


而且，这位毒王，传染了500个战友。


6天之后，CDC成功分离出了H1N1病毒。


从1918年西班牙大流感以来，这种疾病已经一个甲子没有在美国出现过了。CDC站出来表示，美国没有足够的疫苗，卫生和公众服务部部长更是断言:


> 即将到来的猪流感，将会使100万美国人丧命。


美国人民害怕了。特别是知道疫苗不够之后，他们走上街头抗议，逼得总统卡特站出来宣布紧急状态，并表示一定会给每个美国男人、女人和孩子接种疫苗。


预计中的大流行，一直都没有爆发。相反的是，全年因接种疫苗而导致死亡和副作用的案例，接近4000个：


> 疫苗杀死的人比感染流感的人数还多。


大家都很生气，急需找出谁该负责任。一顿争吵后，国会通过了《国家紧急状态法案》总统再也无权随意宣布紧急状态。


1989年，美国爆发麻疹。3年时间，55000人患病，132人死亡。中国人民的老朋友克林顿站了出来，推动了《联邦应对预案》的诞生。


疫情一次又一次地，改良着美国的防疫体系。


在《联邦应对预案》里，美国设置了12种突发事件的场景，不仅首次将公共卫生事件作为一种独立突发事件独立开来 ，明确了卫生部门的领导地位，还详细规定了事件发生后的评估、应急响应，各部门之间的职责与协调，详细到令人发指：


> 卫生部门提供药品、物资和救援队，接受危重病人，提供医疗支持以及殡葬服务；
>
> CDC负责疾病监控，疾病技术咨询，检测应急人员自身的安全防护；
>
> FDA负责提供食品和确保用药安全，心理健康中心负责心理疏导；
>
> 国防部帮助转运病人，退伍军人事务部负责启动床位响应和接收、护理工作；
>
>交通部负责病人的分诊和疏导；海岸警卫队利用直升机提供空中支援；
>
> 美国红十字会负责调配血液制品；

……


有些职责，甚至具体到了部门办公室一级。




### 2




2010年，《行尸走肉》第一季尾声，当美国观众看到剧中的CDC被炸毁后，在论坛留言：


> 完了，CDC没有了，第二季肯定是病毒的世界。


通过一系列公共卫生事件的应对，CDC的权利越来越大，在美国人心里的形象非常伟光正。


现在，它有15000名雇员，派出单位遍布全球61个国家。他们全年无休监控着数百种疾病，甚至包括暴力伤害。


他们还管理着美国的国家战略储备，包括各类药品、解毒剂和防护用品。法律允许他们限制他国公民入境或本国个人和团体的出行，扣押任何认为有必要的外来船舶和飞机，销毁一切可能传播病毒的财产或动物。


2017年之后，CDC甚至拥有了类似警察的执法权，只要他们认为有必要，就可以扣留你3天。


作为防疫的领导力量，2019年，美国CDC的预算达到73亿美元，约合人民币511亿元。与之对比的是，我国2019年全国各级疾控机构支出约为：


> 478亿元。


有人曾统计过，SARS之后，我国疾控中心支出占政府支出比例一直在下降，这也导致从2008年到2016年八年时间里，疾控机构人才流失超过6000人。


2003年，我国一名士官患H5N1流感死亡。一年之后，卫生部领导仍然表示：


> 中国目前没有出现人类感染H5N1禽流感的现象。


一直到2006年，已去世三年的士官才被确诊。


2005年，中美两国都通过了各自的《大流感准备计划》。中国版本有7900个字，美国版本只有4900个字。但美国人的预案背后，还跟着：


> 233页的详细实施计划，以及实施计划6个月后和1年后的追踪报告。


2005年，为了应对可能出现的流感疫情，美国按照80万人住院、12.9万人重症、20.9万人死亡的标准来做准备。卫生部门花了30亿美元用于采购物资和研发疫苗。


2009年，为了应对可能出现的流感疫情，政府发放了25%的储备物资，包括1100万份抗病毒药物，3900万套手套和口罩:


> 还有5950万个N95口罩。


那一年，美国三分之一的人口接种了流感疫苗，H1N1接种人数超过6000万。


同年，我国H1N1接种人数为2500万。


根据这一比例计算，美国储备了约覆盖总人口47%的物资，以应对紧急卫生事件。


去年6月，中国疾控中心流行病学首席科学家曾光，在国务院发展研究中心做了个演讲。他讲了很多实话，比如疾控防疫体系已经到了要钱没钱，要人没人的地步。更严重的是：


> 我们的专家几乎每次都被排除在决策层外。





### 3




《血疫》里的女主角，在吹哨之后，继续担任美国陆军传染病医学研究所病理科负责人。此外，还获得了包括陆军成就奖章在内的多份表彰。


现在，她和丈夫在堪萨斯州立大学兽医学院担任教授，生活幸福。


在这次新冠肺炎疫情中，武汉市中心医院眼科医生李文亮被看作是“吹哨人”。 很多人也希望李文亮医生的牺牲，可以带来吹哨人制度。


这个时候，更有必要理清吹哨人的概念。吹哨人，意指为了公共利益，而揭露一个组织内部的非法或不正当行为。一般来说，“吹哨人”概念有三大要件：


> 1. 组织内部有人违规违法；
>
> 2. 自己没有正规渠道传递信息；
>
> 3. 出发点是为了公共安全。


按照这三大要件来看，李文良并不算严格意义上的吹哨人。但这无损于他是一位伟大的信使和医生。


其实更符合“吹哨人”定义的，应该是钟南山的学生、香港大学教授管轶。


> 保守估计，此次感染规模最终可能会是SARS的10倍起跳。


如今，20天过去，管轶当初的论断很多都被验证。


采访发布以后，在微生物领域排名世界第十一、非典中贡献巨大的管轶，当即被舆论的铁拳锤爆了。大家幸灾乐祸地转发他的实验室被查封的旧闻。


掷向他的石块中，有很多也来自于他想保护的普通人。


李医生去世的那天早上，有人在北京的通惠河边积雪里写下“送别李文亮”。最后的感叹号，是作者躺在雪地里完成的。


兽爷到附近看过，往来的人们带了各种纪念品，有极为珍贵的N95口罩，还有李医生爱吃的炸鸡腿。


1991年，高教司颁布了我国医学生誓词。开头的一句话只有八个字：

>  健康所系，性命相托。


李医生做到了，做得很好。


2月14日，领导在讲话中指出：


> 这次抗击新冠肺炎疫情，是对国家治理体系和治理能力的一次大考……从体制机制上创新和完善重大疫情防控举措……


从历史经验来看，防疫体系确实是一次一次在疫情中暴露问题，得到改善的。


管理大师德鲁克说过一句话：好的管理，有预见，静悄悄，平淡淡。

>  不出英雄。
