<!--
layout: post
title: 武大法学院秦前红教授的封城日记
categories: Archive
tags: 新冠肺炎
image_feature: ""
date: 2020-02-17
description: "本文内容来自秦前红教授朋友圈，根据推送尺度的把握略有删减。感谢秦老师授权推送！"
-->

# 武大法学院秦前红教授的封城日记

原文来自「法学学术前沿」：~~[武大法学院秦前红教授的封城日记](http://206.189.252.32:8088/)~~

秦前红教授 文
---

秦前红，男，1964年10月生，湖北仙桃人。现为教育部“长江学者奖励计划”特聘教授，武汉大学法学院教授、博士生导师，武汉大学珞珈特聘教授，《法学评论》主编，武汉大学社会科学学部学术委员会委员，武汉大学宪法与法治国家研究中心主任，最高人民检察院行政检察研究基地·武汉大学行政检察研究中心主任。享受国务院特殊津贴，入选教育部“新世纪优秀人才”支持计划。兼任中国法学会宪法学研究会副会长、中国港澳基本法研究会副会长、中国法学会法学期刊研究会副会长，湖北省地方立法研究会会长。


来源：本文内容来自秦前红教授朋友圈，根据推送尺度的把握略有删减。感谢秦老师授权推送！



法学学术前沿特此转发，与秦老师一起思考疫情背后的法理与人间，为推动国家治理现代化做贡献！



### 日记一 2020年02月02日

一个千万级人口的大都市，在事先没有路演的情况下，采取断然的封城防疫措施，其利弊得失如何？那些举措需要及时调整，到了需要复盘检视的时候了！在Ai时代还仅靠拍脑袋决策，无异于猜单双赌大小！


紧急状态（或非常状态）较之平常状态的不同在于：紧急状态组织架构是对平常状态组织架构的扬弃甚至另起炉灶。因紧急状态下的目标聚焦、任务相对单一，故紧急状态下的指挥号令中心必须是权威集中的，不允许令出多门。平常状态下的其他部门可以嵌入其中，但不得另行成为决策指挥中心，否则会使得下级执行部门无所适从、不胜其扰 ，且极易形成相互割据、相互内耗的困局。目前在各地各级出现的混乱局面，概因不明紧急状态体系运作之机理使然！


病患人数之多己超越了体制的承受和应对能力，体制只是亦步亦趋地被动应付。民间自组织力量长期被压制，封城举措造成政府基本垄断防控渠道，市场配置资源的空间被整体性压缩。多年以来的政治压倒专业主义的操作，造成防控疫情中的形式主义、官僚主义的强路径依赖，故指望疾控疾防的严峻状况短期明显缓解未免太过乐观！


### 日记二 2020年02月05日

武汉今天持续天晴，这可能有助于缓解疫区民众心中的沉郁和焦虑。预期中的疫情拐点并末到来，武汉连续几天日增确诊人数几乎抵销了新增医疗床位数。这场战役太过惨烈，武汉差不多拼到了弹尽粮绝、精疲力竭的地步，硝烟继续笼罩，但胜利的曙光在哪？身处武汉，也未必比武汉之外的人更多地知道疫情，口耳相传式的消息渠道己被锁死，自媒体上的信息是碎片化的，而官媒除了发布枯燥的数字外，剩下的就是斗志昂扬、信心坚定、无限忠诚了。人有一双好奇的眠睛，但不能看到鼻梁之上的东西，身在庐山却难知庐山真面目。理性思考者一直陷入“如果当初…那么现在如何”的纠问之中，但决策的黑箱很难给予我们明白复盘的机会。西哲说：人不能两次踏进同一条河流，吾族却能神奇地重蹈sars的覆辙…


举国防疫体制或许确有力度，但百密一疏，其实不能完全解决防疫密度问题。抗疫是一场非对称的超限战，任何一个环节的疏漏，就会酿成无可挽回之错。故若无民众的真正理解与配合，体制纵有十八般武艺，最后也会觉得是四面楚歌、十面埋伏，是以透明、谦卑、真诚地对待民众，相信民众，才能换得民众全心投入。昨天网传一位从武汉回去的晋江男人，谎称自己从菲律宾归来，堂而皇之地连续参加三场百家宴，并自恃酒力之强，与数以百计的人猜拳行令，结果沫飞液灭之际，众多无辜者纷纷中枪，成为名符其实的“毒王”。以其一人之邪恶，干成当年鬼子进村也末成就之“功业”。疫情晦暗不明，其防控之难，注定了没有那个组织能包打天下。


### 日记三 2020年02月08日


（小编删掉了)


### 日记四 2020年02月09日

武汉封城进入第十七天，疫情继续保持严峻态势。全湖北确诊人数己逾27000，武汉市则逼近15000。己有企业开始倒闭，指望边打工边养家糊口的人，不知如何支撑危局。有一首歌叫“明天一定会更好”，但天知道，这个明天什么时候到来？没有一个专家敢明确果断地说出疫情结束时间，即便做出预测，也不忘说个“但是”…


我不懂统计学、运筹学、城市管理学等之类的东西，否则我一定要研究封城与疾病增加到底是什么相关关系？任何地方一旦有疫情发生，则必启动封城举措。其投入的人力物力之巨，付出的代价之沉重，甚至造成巨大人权危机，从经验的观察其收效难敷期待，但如果成效不显著，干吗要屡用此招？


高层三番四次表态要依法防控，但匪夷所思的是迄今为止，没有任何一级政府宣布紧急状态或戒严或划分疫区，便直接上马各种最严厉的举措。


不断有学界同仁晒研究清单，从大法到各个部门法，不一而足，但好像不曾有人提出研究“解封的有关法律问题”。封城难，解封尤难，解封后更难。不谈一大堆民商事违约问题，或者征收征用赔补偿问题，信访或者群体性事件迭出，当是可以预料的大概率事件。何时解封，如何解封，诺娜出走后怎么办？兹事体大，不可不慎之研之！


武汉为防堵疫情，摸清底数，欲开展人人检测体温活动。腾讯开发了一款实时播报疫情软件，可用地图方式精准呈现某城、某区、某社区的疫情真况，发挥预警作用。这款软件在别的城市皆可使用，偏偏在武汉沦为废物。一方面让人民配合支持，一方面对人民封锁遮蔽，如此叶公好龙甚至防民堵民的做派，何以羸得民众的信任？


忽发奇想，吾朝吾国己有天网工程，数以亿计的摄像头让人无所遁形。网络监控水平更是现象级的，可以远在千里之外监测他人网络内容甚至行为轨迹。为什么不可以把如此先进之技术用来增进人民福祉呢？比如每个摄像头里配一个体温测试仪，此事如成，那诸如人人查体温之事岂不毕其功于一役了…



### 日记五 2020年02月10日

封城进入第十八天，天又阴了。这阴晴不定的天似乎象征着疫情还是晦暗不明。湖北今天新增确诊人数2618例，全省己逼近3万关口。倒是湖北之外新增确诊人数再次下降，有专家据此认定疫情拐点己到来，应该视为利好。特别值得一提的是湖北潜江新增仅3例，在湖北各市县中新增排名倒数第一。该市在1月17日即冒着被上峰指责的风险率先采取隔离措施，谋划在前，才有今日之局。有趣的是，该市书记之前履职武汉黄陂区委书记。这不禁让人联想，他若仍在武汉黄陂，会不会是英雄长叹，时不利兮骓不逝！“能吏”也必须有可发挥作用的空间，贤人政治找贤人不能靠赌概率！


新闻报道中国红十字会官员亲自督阵湖北红会工作。红会信用受损，成绩惨淡，却又似乎重振无计，徒呼奈何。本次肺炎疫情发生后，社会捐赠热情下降，台港再不复汶川地震时之捐赠盛况。在我了解所及，倒是武大校友会、北大校友会、湖北商会等花开另枝 ，表现亮眼。身份政治理论有降维之说，意即人本有丰富多元的身份表征，但在特定的灾难时刻，人往往要取最能带来安全认同的身份抱团。慈善的初心是无我、利他、博爱，中国的慈善之路越走越逼仄，竟然只能靠校友会、老乡商会等延续存在感，其中况味，耐人咀嚼！


湖北省人大常委会拟出台一个防控疫情的决定。作为疫情防控的主战场，待到北京、上海、杭州甚至河北纷纷出台才姗姗来迟，令人无语。综观这些决定或草案，政治取位的因素过重，而于法律层面均存在不同程度的缺失。其中尤为重要者，乃是弄不清紧急事态下的决定与平常事态的决定到底有何区别，从而导致授权对象不明、责任归属不明、临时指挥机构与正常国家机关的关系不明…


紧急状态法治理论将成为未来几年内学术热点，中国的战役学术、扎堆学术现象将再度呈现。


### 日记六 2020年02月11日

封城进入第19天，全国新冠肺炎总确证人数42365，湖北则突破三万，新增2097人，延续日增2千以上的态势。


头发长得自己不能接受，想去理发怕无觅处却也不能去觅，希望不会封到“白发三千尺 ”。关久了，不仅是生活样态的改变，而且慢慢地身体机能也在发生改变。睡觉开始不能整全，忽睡忽醒。半夜醒来不好熬时，便去刷微信圈，经常看到许多也在刷的夜猫子。“黑夜给了我黑色的眼睛，我却拿它来寻找无眠者”……


近日来不断有人判断疫情已向着利好方向发展，其主要理据之一是除湖北外确诊人数连续环比下降。人们关于病毒的传染性和毒性有了更多的认知，在可预期的情况下心情似乎没有以前那样的焦虑不安，连方舱医院里也传出患者集体舞之蹈之的视频。武汉市防控指挥部门决心改变过去防控总是被动失焦且完全不在节奏的状况，动员数以万计的公职人员协助摸排情况。市里的干部要下到区里，区里的要下到街道，期望以此种下沉靠前的方式突击性地解决“应收尽收、应治尽治”的问题。防控指挥部决定“自即日起在全市范围内所有住宅小区实行封闭管理”。全国最好肺科、感染科、重症科的医生齐集武汉。决战的态势已经摆开，不知这种总体战能否将病毒一击而溃……


昨天湖北省人大常委会会议决定：免去湖北卫健委现任书记、主任的职务，由新来的省委常委、副省长兼任，此举似乎有2003年抗SARS时吴仪副总理兼卫生部长的意味。朝野大概都希望借此一扫沉珂，焕然一新。坊间将那两人的免职解读为问责追责，大概不算过度解读。尽管政府组成人员的免职有过错免职、无过错免职的情形。湖北疫情酿成如此之惨局，民间早已怨声载道，拿下几个可以让大众释放一下郁闷之情。


观诸于武汉市防控指挥部的12号通告，其间使用了“依照相关法律法规”的表达字样，而反观该指挥部6号通告以前的内容，则与法律二字毫不沾边。我曾用公开呼吁、私下沟通、专门报告等方式要求防控部门的文告必须指明行为的法律、法规依据，不能恣意妄为。不管是否是我的建议起了作用，如此改进也给人稍许安慰。尽管公共卫生防控领域早已不缺法律法规指引，但规范的粗疏导致现实的运作一地鸡毛。仅以各地指挥部文告名称而论，有的用“通告”，有的用“通知”，有的用“责任令”，有的用“命令”，五花八门，不一而足。


### 日记七 2020年02月12日


封城进入第20天，天多云。全国新冠肺炎确诊人数44742例，湖北33366例，新增确诊人数1638例。首次日增跌破至2千以下。


官方公布数字增幅在下降，但个体感受却是防控限度越来越严。在外地的，几乎无法返程，在本地的连进出小区都难。本想去办公室拿些书籍、资料写点东西，结果被告知不得进入。


近日不断有校友、学生联系我希望为我家乡捐赠款物或者给我本人寄送生活物资，我只能感谢他（她）们的好意，并一一谢绝。当今之下，做好事也难，捐钱吧，担心进了红会、政府的钱袋子；捐物吧，各种许可申请、接收单位证明、运输证明，会把人折腾的没有心气。有学生春节前寄给我的快递，到现在也没有拿到，善意蹒跚在路上或者已经不知所踪……


昨天武汉官方发布消息称对所有居民摸排检测率达到百分之98.6，结果迎来网上一边倒的狂吐槽。网名纷纷表示被1.4%了。官方说辞与市民观感差距如此之大，是官方确实做了事，不被理解，知我罪我，其在春秋？还是口惠而实不至，统计数字变为一种糊弄人的游戏？


昨天武汉三名官员因工作渎职、失职被中央指导小组约谈 ，被约谈者表示深感内疚、深受教育。我在想，如果哪一天，有老百姓批评他们之后，他们也如此表态该有多好。客观来说，他们只是不幸运的“倒霉蛋”而已。武汉的官员早已疲惫不堪、穷于应付。尤其是居委会、社区人员，所有的防控措施都要他们来具体实现，而他们可能最后津贴、物质补助都没有，只有压力，没有动力，这活摊到谁头上谁都不那么乐意。


昨天湖北省人大常委会出台了一个关于防控疫情的决定，也遭到批评。身处防控主战场，动作如此之慢，而且决定内容除了空洞的倡导外毫无新意，想让人不批评也难。也还是昨天，湖北省委作出免除湖北省卫健委书记、主任的决定，结果其文字表述的不当和程序瑕疵，也招致诟病。总体观之，湖北武汉的官员也许是压力过大，表现出来总是不在状态，时不时露出破绽。


说是要发动总体战、歼灭站。可是这样的战役实在不好打，因为敌人不仅仅在明处、在前方，而可能还在你身边左右。一场不能准确定位敌人的战争，会不会让人晕头转向。但愿天佑中华！！！


### 日记八 2020年02月13日


封城进入第21天，天阴。今天的疫情播报，湖北爆炸性地新增确诊人数14840人，新增死亡人数242人。


难怪昨天某位专家做了一项需要脑筋急转弯的预测：“既是疫情下降的拐点，又可能是上升的拐点”，憋不住的存量释放后，起码明天应是真正下降的拐点。


确诊人数报增的结果表明：过去的统计口径是错误的，过去的检测方法不周全的，过去曾经采取的“社区隔离、居家隔离”措施也有欠妥之处。申而言之，挨家挨户单一测体温的举措也是不完全靠谱的。准确的判断是实验室检测（核酸检测）加仪器检测（CT）加表象观察综合而得出来的结果。过去某些专家拼命鼓吹某种检测方法，如果不是认知的局限，那只能推定其心存偏私。


那些过去不被纳入确诊行列的人，该是经历了多么悲催的期望、煎熬和绝望，他们得不到救治的机会，当然意味着所有的苦难都会自己承受，不管是耗尽钱物还是家破人亡……


武汉不仅需要外地的医护人员支持，需要外地的物质设备支持，甚至还得需要外地的殡仪馆人员来支持。武汉的空气中夹杂了太多的死亡气息，其中该有多少委屈的灵魂……


不良的本地媒体人还在鼓吹：“奥斯维辛之后，写诗是残忍的”，不良的媒体还在希望为“万家宴”和“歌舞晚会”寻找自辩的说辞，还在为本地某些领导人的颟顸、无能擦鞋漂白。不能再让卑鄙成为卑鄙者的通行证，不能让平庸者继续操控苍生的命运，到了该清算的时候了！！！



### 日记九 2020年02月15日


封城进入第二十三天，天雨，气温骤降。新冠肺炎全国确诊人数66576人，湖北54406人，新增2420人。不知存量是否释放完毕。


昨晚狂风大作，惊雷阵阵，树枝在风中拼命挣扎摇曳，好像恐怖的魅影，令人心悸。听说湖北很多地方都下起了大的冰雹，似乎是老天情绪失控，发了一次大脾气。


武汉防疫指挥部再度半夜发通告，提升防控措施的强度。我昨天也是首次接到了疫情摸排电话。武汉疫情形势依然紧绷，何时开始缓解，依然难以准确预测。


昨天江西省宣布全省解禁，要求企业全面复工，成为全国第一个解封的省。经济发展是刚需，经济如果撑不住就会推倒多米诺骨牌，引发一系列社会危机。我只是好奇，在经济全球化的时代，江西孤岛般的解封，如何解决物流、用工、原料采购、市场销售等一系列难题。返顾武汉，这座被军运会差不多掏空了的城市，又遭遇如此百年不遇的疫情，灾后如何渡尽劫波，恢复正常，将是一个天大的难题。


与疫情共时态发生的奇谲现象，那是朝野都在强调法在防控中的作用。依法防控成为与科学防控并列提倡的原则。各地人大常委会密集出台防疫的决定，当然只有全国人大常委会依然淡定。在疫情尚是扑朔迷离、诸事纷扰之时，昨天的国家深改委会议竟然提出了“把生物安全纳入国家安全体系，尽快出台生物安全法”。生物安全法涉及科学伦理、科学自治、政府职守、公民道德、社会监督等系列制度安排，关涉政治与科学的分际、法律与职业道德的边界，是一个高难度的立法议题。学界诸多同仁坚持不懈地究问“书面训诫”的性质，到底谁该承担疫情信息预警和发布的职责？野生动物是否应该被彻底禁食？中国是否可以建立“吹哨人”制度？为什么没有宣布紧急状态或者戒严状态？如此等等，不一而足。


有闲有空有心的法律人大可无妨陷入如此法之迷思，只是切不可把皮相当做实质。“战事”一起，法律沉默！所谓集中力量办大事就是行政决策、行政动员、行政执行。紧急事态其实已经让法律走开。何况民主不彰，法治焉附？


出版社的编辑昨晚告诉我，我的监察法著作成功入围国家出版基金资助计划，此可谓是春寒料峭之际迎来一丝暖色。大国P民，都应有一片生活的天空！



### 日记十 2020年02月16日


封城进入第二十四天。雪后初晴。全国新冠肺炎确诊人数68584人，湖北确诊56249人，新增1843人，武汉新增确诊人数1548人。四天以来，湖北、武汉新增确诊人数再次跌破2千，不知这个数字是否真正意味着疫情拐点的到来？


这两天每天都接到区里和街道打来的摸排电话，手机里不断收到防疫指挥部发来的疫情防控信息。政府将它掌握的公民个人住房、电话、车辆等一切信息用在疫情防控之中。这些高度关涉公民隐私的信息不知灾后如何处理？如果不小心大规模泄露而带来公民权利的受损，政府考量过补有何救预案？


昨天著名机械工程专家、中国工程院院士、华中科技大学段正澄教授因感染新冠肺炎不幸去世。短短数日，华科大已有三位著名专家（另外两位是国内一流的医学专家）离去，可谓损失惨重。曾有一种说法指武汉病死率之所以相对较高，是因为大量患者没有得到很好的医疗救治，以及医护人员水平不高使然，但上述三位的境遇至少可以部分颠覆上述认知。武汉协和、同济医院乃是湖北最好的医院，也是国内屈指可数的一流医院，这两所医院都是华科大的附属医院。故以上述三位的重要地位不可能得不到全力抢救机会。一个合理的解释是，关于新冠肺炎，到目前为止，并没有什么特效药和特效治疗手段。关于病毒之传播机理也没有完全弄清。


病魔无情，制造了很多人间悲剧。网传湖北电影制片厂的常凯夫妻 、及父母一家四口都因新冠肺炎去世，仅其儿子留在英伦而免灭门之灾。常凯在奄奄一息中，寄语亲朋好友及远在英国的儿子：我一生为子尽孝，为父尽责，为夫爱妻，为人尽诚！永别了！我爱的人和爱我的人！如斯之悲哀、惨烈 ，何堪言表！类似惨剧，还有多少？


已有专家指称，病毒早在2019年11月就开始传播，从第一个感染病例的信息来看，华南海鲜市场或许并不是疫情的源头。在最初的4位发病的病人里，有3位都跟海鲜市场没有关系。而在早期的41例患者中，确定有14例没有接触过海鲜市场。由此产生的合逻辑的推论是，病毒另有源头。但令人匪夷所思的是，疫情持续已逾2个月之久，至今尚没有确定病毒的源头（或者确定了不便公布），那个不进入统计数字的零号患者（第一位）也还没有找到。国内外的病毒专家或者民科爱好者或者真相追踪者持续性地把矛头指向武汉疾控中心实验室或者病毒研究所。昨晚多个媒体更是直接聚焦一个叫“黄燕玲”的所谓病毒所研究人员，推定她是那位零号感染者。遗憾的是上述机构迄今为止未作正式的回应。他们似乎寄望以沉默的方式来避过舆论的风头，或者本身就有难言之禁及难言之隐。真相安在？真相何日得显？


疫情发展到2月中旬，一个现实的政治难题便是今年的全国两会是否如期举行？中国的代议政治的实质不过是一种象征性的表意政治，如太祖所言“大政方针在政治局”，执政党才是政治重心所在，因此两会的正常召开不过意味着海内升平、国泰民安而已。合理的方案是延迟召开，但由此而引致利弊得失，颇费踌躇。如若正常召开，是否几千名委员代表都要戴上口罩？湖北代表团是否应整体缺席？一个代表团的整体缺席，给人大的议事规则和议事功能带来哪些冲击？如若部分出席，那么如何择选？一旦那些身处疫情防控前线的官员代表或委员离场，带来疫情反复又当如何处理？


中国亟需建立一种灾害防控的正义伦理。数以亿计的正常人群因为疫情而失去自由、隐私或财产权利受限。对于政府的各种严厉防控举措民众选择了听从和配合。当然政府所为大多已有法律授权，但即便是没有法律授权者，民众也选择了合作。是公民委托还是利益衡量抑或是父爱主义？制度以及举措的背后需要一种妥恰的正义逻辑。




文章已于修改
