<!--
layout: post
title: 活下去，不要忘记，说出来
categories: Archive
tags: 电影
image_feature: "https://i.loli.net/2020/02/18/TVC7aBEniLGsHZ2.jpg"
date: 2020-02-17
description: "非常巧合的是，训导主任在审问老师同学后，最后也是严厉的一句：你能明白吗？"
-->

# 活下去，不要忘记，说出来

原文来自「读书看电影」：~~[活下去，不要忘记，说出来](http://206.189.252.32:8088/)~~

原创 顾家男
---

最近看了《82年生的金智英》和《返校》，发现《金智英》不是个恐怖片却让人产生了恐怖效果。《返校》是个鬼片，但属于那种看的时候挺害怕（各种声光电造型气氛），但看了之后不会做噩梦的鬼片。

![](https://i.loli.net/2020/02/18/TVC7aBEniLGsHZ2.jpg)

按照时间顺序，撇开鬼片儿因素，《返校》的故事其实很简单，就是在台湾白色恐怖时期，一个学校的老师张明辉和殷翠涵组织了一个地下读书会，带同学读一些左派书籍（鲁迅翻译的一些苏联文学，泰戈尔，萧伯纳等），其中的同学魏仲廷暗恋同校学姐方芮欣。方并不是读书会的人，方父是国民党官员，1949年前后舶迁台湾后父母关系不好，后来母亲举报了父亲受贿，父亲被抓，在方的低落时期，张明辉老师主动接触她关心她，二人渐生情愫，殷翠涵觉得方的身份敏感，不能加入读书会，如果继续交往下去，会影响到读书会，让张明辉和方芮欣分开，方芮欣因爱生妒，碰巧又因为魏仲廷知道了读书会的事，出于对殷老师的妒忌，她利用魏仲廷拿到了读书会的书，并把书交给训导主任--同时也是父亲的同僚--白国峰（成了白向上爬的工具），白一举捣毁了读书会，每个老师同学都遭遇酷刑，张明辉殷翠涵被枪决，张明辉老师临行刑前嘱方芮欣把魏仲廷救出来，以期保留真相给世人，方把魏仲廷救出学校后因为内疚在校内悬梁自尽。许多年后，台湾解严，白色恐怖时期结束，已经人到中年的魏仲廷返回荒废已久即将兴建为楼盘的翠华中学，取出张明辉老师藏下的一本书，说出真相。


这也许只是台湾白色恐怖时期一个寻常的故事，但在今时今日，却显得格外有意义，电影也因此熠熠生辉，口碑和票房都非常好，也正是在这个特别的时期，它超越了通常恐怖片而更加有警醒意义--尤其是对香港人。


人世间最恐怖的不是鬼怪妖魔僵尸病毒，而是人，以及在邪恶制度下被激发出来的恐怖的人性。片中唯一的一个鬼怪，在方芮欣和魏仲廷梦里一再出现的僵尸，象征意义再明显不过：这具高大的骷髅，浑身血肉模糊，没有面目只有一面镜子在脸上映照出每个它要抓的人，它带着国民党军帽，提着灯笼到处抓学生，抓到后就扼死，它只会重复说一句话：举报匪谍，人人有责。


后来僵尸的死也非常有象征意义，它抓到方芮欣后，白国峰大声对方芮欣说，记着这些事只会让你难过，忘了它吧，就当没发生过。方芮欣大声说：我知道记得这些事很痛苦，让我夜夜做噩梦，但我决定不忘记。当她说出这三个字时无脸僵尸映出的她的脸碎裂了，僵尸倒地而死—沾满冤魂血肉的僵尸，利用人的贪生怕死的弱点，自己并无灵魂。任何的J权就是这个妖怪，它最害怕的就是人们有记忆，人们不再放下一切向前看而是牢记历史警醒自己不要忘记它也就没有任何力量了。


大礼堂里审判读书会成员时，下面一排排脸上套着麻袋的学生，电影院里千人一面的麻袋套头，这些画面虽然恐怖，但只是种象征—在白色恐怖时期，信息钳制时期，每个人都是被蒙蔽的。因此虽然观影时效果惊人，过后想起却并不会在心理造成恐吓。电影拍摄手法非常成熟优秀，除了这些明显的象征，还有方芮欣从魏仲廷手里拿过书的一刻，也是在阴间，她划破他的喉咙，从喉咙里汩汩的血流中取出了一本书。梦境和现实无缝衔接。

![](https://i.loli.net/2020/02/18/rIutlF3cG9Mn5Ny.jpg)

电影的温暖在于它借张老师之口说出了那些让人落泪的话：很遗憾，我们活不到自酉的那一天了，你们要好好活下去，自酉一定会来到的。以及他对方芮欣说的话：害死我们的不是你（是国民党的白色恐怖统治），你只是被人利用了，你要活下去，活下去就有希望。

![](https://i.loli.net/2020/02/18/l6abYqimWo3GpM5.jpg)

经历过228，白色恐怖的台湾人，有资格说今天的自酉民铸是前辈的鲜血换来的。国民党败走台湾后的一系列政策，其实和毛的残酷相去不远，先是在二二八事件中将本土菁英屠杀殆尽，接着又自己斗自己，开始长达三十多年的白色恐怖。

![](https://i.loli.net/2020/02/18/E6xRPkNb2GHvigj.jpg)

以白色恐怖为背景的电影我看过不少了《牯岭街少年杀人事件》，《墙之魇》都拍的非常好，这些电影对当时情形的还原让我们在九十分钟里感受一个军管政全的恐怖，以及自酉的来之不易，这是普世价值，张老师殷老师这种冒着生命危险组织读书会的老师，有一些的确是被CCP收买或者渗透的特务，但大部分只是出于对知识的尊重，对压制言论，妨碍阅读自酉的反抗，就被当作匪谍屠杀了。


非常巧合的是，训导主任在审问老师同学后，最后也是严厉的一句：你能明白吗？
