<!--
layout: post
title: 来强行解读一下3月1日互联网言论管控新规
categories: Archive
date: 2020-02-19
tags: 审查
image_feature: "https://i.loli.net/2020/02/20/JYpoEVnzqKZgPh5.jpg"
description: 无限提高的自我审查。
-->

# 来强行解读一下3月1日互联网言论管控新规

原文来自公号「自由位面」：~~[造谣与传谣经济”：来强行解读一下3月1日互联网言论管控新规](https://mp.weixin.qq.com/s?__biz=MzA5NjUzMzM1NA==&mid=2648549622&idx=1&sn=d97ae39bb18d1821f013fa8cfb303199&chksm=8887a6f3bff02fe5638cd42e5a416470c7b5b28b6e1995d9591ed30d91614dcc156c1aefcd3c&token=1450910592&lang=zh_CN#rd)~~

作者：刘雪菲

---

![title_image.jpeg](https://i.loli.net/2020/02/20/JYpoEVnzqKZgPh5.jpg)
<center>题图《坚定相信官方消息，不信谣，不传谣》来源：网信办官网</center>

作为社会主义国家老大哥，我们践行的是社会主义法治。

马克思主义唯物史观定调“经济基础决定上层建筑”：在疫情蔓延/全民居家隔离的一个月里，立法机关丝毫没有懈怠工作；我们有了新的经济基础——造谣与传谣经济，遂国家及时出台了全新的互联网言论管控规定。

这部针对当下“造谣与传谣经济”的新规，名字很好听，叫《网络信息内容生态治理规定》（下简称“《规定》”），由中央宣传部部长领衔的国家互联网信息办公室制订、发布。

又巧了，我硕士考北邮那会儿，专业课考试指定教材正是《网络法》与《电信法》；入学之后，老师同学最常辩论的问题之一，就是“网络法到底是不是一个伪概念”。时隔多年，随着《新规》正式出台，这争论终于一槌定音。

尽管现在《新规》的立法层级还较低，但它影响如我一样醒来睁眼刷手机的在座所有人，它特别重要，相信在不远的将来一定会升格为法律。故在此强行解读一番，聊蹭热点。

## 01 什么叫生态？

众所周知，网络并非有机物，系由电子终端和无色无味看不见也摸不着的信号连接构成，那么很明显，“生态”一词乃是借用。

对此，官方解答：“网络空间天朗气清、生态良好，符合人民利益。网络空间乌烟瘴气、生态恶化，不符合人民利益。”

![matrix.jpeg](https://i.loli.net/2020/02/20/5FrkO8QcLgYvUmu.jpg)

首先，立法者浪漫地具象化了这个抽象的赛博空间，且认为“月有阴晴圆缺”之类的天气现象也存在于网络空间。

那么网络空间的天气现象由何构成？是信息，包含本条法规解读的公众号推文信息在内，我们大家发布上网的全部信息影响了这里的天气，时而符合人民利益，时而不符合人民利益。

其次，立法者以家长本位之姿态，为我们制订、发布了《新规》，该设定之前提在于，网民不具备筛选有害信息的能力，且一旦中招，后果不堪设想。

以上为《新规》出台之立法背景，这份良苦用心，可得仔细咂摸。

国家互联网信息办公室有关负责人2019年12月20日就《新规》相关问题回答记者提问时，就《新规》中所称网络信息内容生态治理给出了明确的定义：

“是指政府、企业、社会、网民等主体，以培育和践行社会主义核心价值观为根本，以网络信息内容为主要治理对象，以建立健全网络综合治理体系、营造清朗的网络空间、建设良好的网络生态为目标，开展的弘扬正能量、处置违法和不良信息等相关活动。”（《新规》第二条）

## 02 治理谁？

《新规》对纷繁复杂的网络信息进行了列举式归类：

其一，正能量信息。鼓励网络信息内容生产者制作、复制、发布该类信息；

其二，违法信息。网络信息内容生产者不得制作、复制、发布；

其三，不良信息。对于该类信息，网络信息内容生产者应当采取措施，防范和抵制。

具体说来：

![fifth.jpeg](https://i.loli.net/2020/02/20/tEeuvrKPl5a9R2C.jpg)
<center>《新规》第五条</center>

![zhengnengliang.png](https://i.loli.net/2020/02/20/k4pwYKLiTXCvV8f.png)

新裤子：生活因你而火热，https://www.youtube.com/watch?v=wp3Fm1fwc64

虽然经常听到“正能量”这个词，然对于其突然上升为法律概念，笔者还是感到相当懵逼。

![zhengnengliang2.png](https://i.loli.net/2020/02/20/9sldVJ2RGSKa8ML.png)
<center>来源：网信办官网 点击放大 http://www.cac.gov.cn/2019-12/20/c_1578375158671514.htm 最后访问：2020-02-15 14:23:04</center>

扪心自问，本文属于“正能量信息”之第（五）款：“有效回应社会关切，解疑释惑，析事明理，有助于引导群众形成共识的”，属于“鼓励网络信息内容生产者制作、复制、发布”的信息。

![6th.jpeg](https://i.loli.net/2020/02/20/sCyBVSif2A689Xz.jpg)
<center>《新规》第六条</center>

违法信息很清晰，在前颁布的各类法律法规都有相应的明确规定，比如《刑法》规定的危害国家安全罪，及相应程度较低的《国家安全法》。在此专门规定中，对散落在不同法律法规中涉及网络的违法犯罪行为进行了集中罗列。

![7th.jpeg](https://i.loli.net/2020/02/20/lp9bVo1HcP7G4yU.jpg)
<center>《新规》第七条，请注意第（三）款！！！</center>

而这第三类“不良信息”最麻烦了，仔细一看，边界都挺模糊的。《新规》对该类信息的指引也仅仅是“防范”和“抵制”，这又是两个模棱两可的词。

可以想见，无论是内容平台还是信息作者，只能无限提高自我审查的标准；因为反过来，随时可能因为不达标而被拿下。

![lamama.jpeg](https://i.loli.net/2020/02/20/Kr3zfGlIAREBUeO.jpg)
<center>电影海报，来源网络，侵删</center>

请大家记住以上三类信息区分，这是《新规》关键所在。看晕了也没关系，知道三个大类名称就行。

对其规制的行为主体，《新规》作三类区分：

网络信息内容生产者，是指制作、复制、发布网络信息内容的组织或者个人；网络信息内容服务平台，是指提供网络信息内容传播服务的网络信息服务提供者；网络信息内容服务使用者，是指使用网络信息内容服务的组织或者个人。

但实际上，除网络平台（ICP/ISP）以提供网络信息内容传播服务为业，普通网民都身兼网络信息内容生产者、使用者两种身份。故下文只作两类区分，请大家对号入座。

## 03 对网络平台的要求

其实，我国法律体系对ICP/ISP的规制一直存在，比如贯彻“避风港”原则，日益动摇、不被司法采纳，而《新规》的发布则意味着，史上最严格的内容管理与审查时代正式到来。

对于第一波赛博格化的运营岗同学，有哪些新的“雷区”需要注意，以下我挑重点说。

第一，《新规》明确要求网络信息内容服务平台负担起信息内容管理之责任：

其一，“健全用户注册、账号管理、信息发布审核、跟帖评论审核、版面页面生态管理、实时巡查、应急处置和网络谣言、黑色产业链信息处置等制度”；其二，聘请专门人员负责以上工作。

第二，发现不良信息和违法信息的，应当依法立即采取处置措施，保存有关记录，并向有关主管部门报告。也就是说，对于那些“擦边球”信息，尽管不违法，但仍需要上呈、留底。

第三，不得在重点环节呈现不良信息。重点环节只能呈现“正能量信息”。

这里，“重点环节”又是一个特别重要的全新法律概念（识记点）：

![11th.jpeg](https://i.loli.net/2020/02/20/VqR4C5yH3M6dIuK.jpg)
<center>《新规》第十一条</center>

第四，建立用户账号信用管理制度，很明显是仿照征信系统，具体来说，大概就是我们熟悉的“POST被删得多了，就封号啦”。

第五，在显著位置设置便捷的投诉举报入口，公布投诉举报方式，及时受理处置公众投诉举报并反馈处理结果。依然是熟悉的配方，熟悉的味道——“优良传统”。

第六，编制网络信息内容生态治理工作年度报告。

![jubao.png](https://i.loli.net/2020/02/20/XN8KPVgIkfc46Oh.png)
<center>优秀操作展示</center>

## 04 普通网民需要注意啥

除了一般的，不能乱说话之外，还需要注意以下几条：

第一，版主、群主负有管理责任（所以，轻易别拉群、建组，哼哼），并且鼓励群众举报；

第二，不得利用AI（人工智能）和VR（虚拟现实）相关技术干坏事；

第三，“不得利用党旗、党徽、国旗、国徽、国歌等代表党和国家形象的标识及内容，或者借国家重大活动、重大纪念日和国家机关及其工作人员名义等，违法违规开展网络商业营销活动。”所以，你收藏的很多小表情挂了吧，这是组织在挽救你。

![tingerzouxian.gif](https://i.loli.net/2020/02/20/HrIyv8QsaJ3K2VX.gif)
<center>《铤而走险》图源网络，侵删</center>

## 05 法律责任

总算抖得差不多了。网络行业组织和网信部门监管规定，相对比较简单，不再废话。终于到了我们最期待的，法律责任部分。

违反前述规定者，根据责任承担主体及责任轻重为大家梳理如下：

> 网民&平台

警示整改、限制功能、暂停更新、关闭账号，以及留底报告。本条为兜底性规范，针对网民发布违法信息和不当信息两类，平台都需要做这一系列常规操作先；

限制从事网络信息服务、网上行为限制、行业禁入等（滚粗惩罚，永世不得上网）；

常规责任：“违反本规定，给他人造成损害的，依法承担民事责任；构成犯罪的，依法追究刑事责任；尚不构成犯罪的，由有关主管部门依照有关法律、行政法规的规定予以处罚。”

> 平台

约谈，给予警告，责令限期改正。拒不改正或者情节严重的，责令暂停信息更新，按照《中华人民共和国网络安全法》、《互联网信息服务管理办法》承担行政责任；

须特别注意，违反《新规》第十一条第（二）款，被单列出来。即，公众账号信息服务精选、热搜等作为重点环节，应当“坚持主流价值导向，优化信息推荐机制，加强版面页面生态管理”，推送正能量信息。

正文结束。

我写到这累死了。

上网有风险！

先学习，再上网！！

赶紧反思一下，你发布、转发的都是哪类信息？

《新规》自2020年3月1日起施行，点击[查看《新规》全文](http://www.cac.gov.cn/2019-12/20/c_1578375159431916.htm)。