<!--
layout: post
title: 防疫死角：武汉养老院多名老人感染后死亡，有人去世前感叹“死了算啦”
categories: Archive
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/02/21/R5JCqQbohXeyUKO.jpg"
date: 2020-02-21
description: "摘要这是疫区中一个本不该被忽视的角落。但在新冠疫情之下，老年人集聚的养老院、福利院，几乎成为了最脆弱的地方。 福利院希望家属将已确诊和疑似患病的老人接出去治疗。现实情况却是，有些家属正因隔离无法出门。亦有家属担心，一旦将老人接出福利院，疫情期间可能就无法再回去，加上各小区实行封闭管理，可能短期内无法给老人找到住处。"
-->

# 防疫死角：武汉养老院多名老人感染后死亡，有人去世前感叹“死了算啦”

原文来自「腾讯新闻事实派」：~~[防疫死角：武汉养老院多名老人感染后死亡，有人去世前感叹“死了算啦”](http://206.189.252.32:8088/)~~

（本文由南方周末独家授权腾讯平台，任何第三方未经授权不得转载。）

作者：南方周末记者 汤禹成 南方周末实习生 闫力元

网络编辑：吴悠


---


![](https://i.loli.net/2020/02/21/R5JCqQbohXeyUKO.jpg)

<figcaption>2020年春节，武汉市社会福利院全体174名职工和457名老人一起过年。（武汉市民政局官网截图/图）</figcaption>

（本文首发于2020年2月20日《南方周末》抗击新冠肺炎疫情特刊“疫线报道”）

王红拒绝将78岁的父亲接回家，她担心父亲经不起折腾，亦担心交叉感染，“我们家是大家庭，把老人接回来怎么办？”

2020年2月16日早晨，武汉硚口区社会福利院通知王红，她父亲的核酸检测结果为阳性，确诊患上了新冠肺炎。福利院医务室的工作人员还告诉她，里面有好多老人发烧，这批核酸测了6个，她父亲是唯一的阳性。

到了那天傍晚，父亲才从福利院19楼的两人间，转至3楼进行单独隔离，但医院的床位还需等待。

此前，这家福利院已有人检测出核酸阳性，也有阳性的老人已经离世。

虽然拒绝了福利院“接回老人”的要求，但王红心里急，2月15日，她知道父亲发烧并做了核酸检测后，就在微博发帖求助，称该福利院己确诊1名新冠肺炎病例，目前有多名老人发热，院内医疗及防护物资耗尽，急需援助。

王红的忐忑经历并非孤例，微博和志愿者微信群中，越来越多的求助与养老院中的老人有关。

据南方周末记者了解，武汉市各福利院从1月下旬开始实行封闭管理，但这似乎没有阻隔病毒蔓延，近来，武汉已有多家养老院出现新冠病毒感染病例。一份武汉市民政局下发给各福利院长的通知显示，“武汉市有养老机构老人外出就医后，返回养老院导致院内人员被交叉感染新冠肺炎的事故发生”。

这是疫区中一个本不该被忽视的角落。但在新冠疫情之下，老年人集聚的养老院、福利院，几乎成为了最脆弱的地方。

老人发烧渐多，医院床位犹缺，院内隔离仍存隐忧，最脆弱的地方正在经历什么？

![](https://i.loli.net/2020/02/21/JUvQNRlbK8YpkVi.jpg)

<figcaption>老年人是新型冠状病毒易感人群，养老服务机构是老年人密集的场所。2020年春节期间，武汉市社会福利院全体在岗职工返院与老人吃住一起。（武汉市民政局官网截图/图）</figcaption>

### 三位老人离世

硚口区社会福利院是一家大型公办养老院，拥有532张床位，主要收养特困人员、代养社会老人等。

往常的日子里，福利院每天都会为老人安排活动，看电影、唱歌、画画、做手工。2020年1月23日武汉“封城”那天起，这些活动都被取消了。

接下去的举措一步步趋严。1月25日是农历大年初一，福利院开始封闭管理。硚口区另外几家养老院的院长都证实，初一前后，区民政局下发文件，规定养老院里的老人不能出去，家属也不能进去探望。

更早的1月23日，民政部发出通知，要求“抓紧制定养老院、儿童福利机构等民政服务机构的疫情防控预案”。但在一名护理工的印象中，此后还是会有人稀疏进入硚口区社会福利院大楼，1月29日才彻底与外界隔离。

这里的老人大多在70岁至90岁之间。很多人无法自理，免疫力低下，新冠肺炎来袭，他们成了最脆弱的群体之一。

截至2020年2月18日，硚口区社会福利院至少有3位老人陆续在发烧后去世。这其中，有人核酸检测结果为阴性，也有人为阳性。福利院的一名内部工作人员介绍，最早离开的是住在25楼的王军，2月1日开始发烧，持续6天后，到武汉市第四医院做了CT检查，显示双肺病毒感染，于翌日去世。

过了5天，20楼的肖邦仪去世。又过了一天，2月13日，住18楼的邹天银老人也离开了，邹天银的核酸检测结果为阳性，他在1月31日开始发烧，此前，18楼也有其他的老人发烧。

25楼的潘阳生稍显幸运，他在2月3日发烧，2月7日退烧，但至今乏力。

福利院的医务人员在连线时告诉南方周末记者，潘阳生和第一个去世的王军，都受到过护工周红的照顾。周红是福利院里最早出现身体异常的护工。

在王军发烧之前，1月28日，周红就感到有些不舒服。她以为只是普通感冒，没去医务室，只把消息告诉了所在楼层的护工班长。事后回看，这个消息没有及时抵达福利院管理层。

周红勉力上班，到2月2日，实在难以支撑，就去了医务室。医生为她量了体温，有些发烧。她随后被隔离到3楼一个单间里。3楼原本是福利院的“老年大学”，现在被用来作隔离区。

福利院院长陈捷说，直到2月6日，区里下拨了一批核酸试剂盒后，福利院才给发烧的护工和老人们做了第一次检测。

第一批检测的核酸样本中，有2个阳性，邹天银是一个，周红是一个。2月8日转到方舱医院后，周红是吃了睡，睡了吃，很快不再发烧，但仍觉乏力。

### 交叉感染的风险

这些发烧者所在的福利院，是一栋25层大楼。护工、老人，以及众多探望老人的家属，平常就在里面流动。

根据健康状况，老人被分布在7-25楼的不同楼层。17-25楼住的大多是生活难以自理的老人，周红就负责照顾25楼的老人。虽然此前已进行封闭管理，但大楼内部，人员流通一直如常。一百多名护工白天分散在不同楼层，到了晚上回到6楼职工宿舍休息。

周红起初认为自己不会得新冠肺炎的依据是，福利院包吃包住，护工很少外出，发病前一个月，她甚至都没走出福利院大门。但她确实接触过那些来探望老人的家属，“有些家属一星期来一次，也有些一个月都见不上一面。”周红也说不清自己最有可能的感染时机。

确诊2例后，2月9日，在医务室建议下，福利院的管理更加严格，开始分楼层隔离，护工住在所照顾老人的同一楼层，不同楼层的人员之间不再流动。

但并非医务室提出的所有建议都会被采纳。医务室一名工作人员透露，他们也曾提醒院方，需要把所有发热人员都隔离起来，但院方并没听从。

2月15日，福利院进行第二批核酸检测。一天后，王红的父亲成为福利院确诊的第三人。他搬到了三楼隔离间，独自一屋。此前，他一直和其他没有发热的老人住在一起。

医务室一工作人员说，最让人担心的就是这样的隔离。他向南方周末记者透露，在福利院，消息是封闭的，院长没有告诉护工和病人有疑似病例，很多人还以为只是普通发烧。

前述福利院内部人士告诉南方周末记者，截至1月17日，福利院共分三批对15个人做了核酸检测，这意味着，这所福利院里至少有15人有了发烧症状。

据南方周末记者了解，福利院尚未给确诊病例的密切接触者做核酸检测，一些密切接触者仍在从事护理工作。一位住在自理区的老人告诉家人，他的护工还不知道福利院内有新冠病毒的事，而且也不穿防护服，之前和“阳性病人”密接的护工尚未停止工作。这让老人感到忧惧。

福利院的防护措施并不规范，一名医务人员告诉南方周末记者，那里的老人平日几乎都不戴口罩，护工有些戴，有些不戴。疫情严重后，一些医务人员穿上了工业防护服，还被护工嘲笑：“那你里面是不是还要垫个纸尿片？”

“隔离了也是前功尽弃”

交叉感染，已成武汉养老院中普遍存在的隐患。

张秀秀在硚口区经营着一家小型养老院。1月底，1名护工发烧后，张秀秀将其隔离，后来又陆续出现2名护工和4名老人发烧。但张秀秀只将护工单独隔离，直至他们被家属接走或转入隔离点，而基本没有对老人采取隔离措施。

“隔离了也是前功尽弃。”张秀秀曾隔离过一个持续发烧的老人，不谈养老院简陋和非专业的隔离条件，老人卧床，需要护工照顾，护工照顾好一位老人后，又要照顾下一位，张秀秀认为这也可能造成交叉感染。因此，其他一些老人出现“有时发烧、有时不发烧”的症状后，考虑到隔离了“无济于事”，张秀秀不再对他们进行隔离。

那位被隔离的老人本来身体不错，但发烧后身体一天比一天差，2月18日，张秀秀告诉南方周末记者，老人3天前去世了。

张秀秀回忆，老人在最后的时刻饭也不吃，有一次吁了一口气说，“死了算啦”，张秀秀知道她放弃了。

老人病危时，张秀秀给她的儿子打了电话，无人接听。后来又打给她的儿媳，儿媳说丈夫因为感染新冠肺炎被送入重症病房了，自己居家隔离没法出来。

不只硚口区，江岸区亦有多家福利院存在类似问题。武汉市民政局规定“老人就医后不得再回养老院”、“所有养老院内有发热老人，按程序往社区、街道报送，并将发热老人当做疑似人员对待”，但南方周末记者采访多家养老院后发现，发热老人确诊前没有规范隔离、患病老人去医院拍CT后回到福利院的现象仍存在。

乐丹的外婆住在江岸区怡馨养老院，老人2月3日开始发烧，养老院通知病人家属做CT，5日乐丹把外婆带到街道医院做了CT，结果显示疑似新冠肺炎病毒感染，外婆这才从原先的五楼送到四楼单独隔离，此前，她一直住在一个三人间。

刘望珍的父亲刘云喜80岁，已在江岸区社会福利院住了8年。2月15日，刘云喜开始感到不舒服，3天后，院方要求家属陪伴老人做CT，结果确诊老人患上了新冠肺炎。但由于没有床位，老人又回到福利院，中午没吃饭，刘望珍晚上九点钟和父亲通话，得知其还没吃到饭，焦急之下，给主管打了十几通电话，始终无人接听。

在刘望珍的叙述里，福利院从1月23日开始与外界隔离，但院内并无更多隔离措施，直到2月16日，刘云喜还每天自行下楼到养老院食堂买饭，和众多老人一起吃饭。

刘云喜住两人间，被临床诊断为新冠肺炎之前，一直住在原来的房间，18日确诊后单独隔离，截至发稿仍未转至定点医院治疗，家人四处求助。

### 应该归谁管？

家属们在等待床位，福利院也希望家属接走已确诊和疑似患病的老人，去寻找医院治疗。

硚口区社会福利院院长陈捷这样解释自己的主张：“我们这里只有一些普通的药，并没有能力治疗大病。”

现实情况却是，有些家属正因隔离无法出门，有些家属缺防护设备害怕交叉感染，希望福利院帮他们解决问题。亦有家属担心，一旦将老人接出硚口福利院，疫情期间可能就无法再回福利院，加上各小区又实行封闭管理，可能短期内无法给老人找到住处。

对于不能被家属接走的老人，陈捷认为还应该在院内隔离治疗，他不主张疫情期间将老人安置到隔离点。他说，福利院有许多全瘫老人，如果贸然将他们送到隔离点，护理不到位，很可能引起老人的意外，“这些比较特殊的人群可能需要更进一步的特殊隔离，所以像目前这样的情况，一般我们是跟社区通报，我们在院内进行隔离”。

这也是王红的想法。硚口区社会福利院所在易家街街道办负责收集信息的工作人员说，他在2月16日和王红有过沟通，王红的诉求是希望将福利院整体隔离，再对其中的医疗资源进行升级，而非将老人转诊到其他隔离点，“她怕老人经不起折腾就走了”。

该工作人员坦言，街道这边并无升级福利院医疗条件的能力，只能负责上报。他进一步解释了福利院问题难解的原因，福利院由民政部门直管，很多具体情况街道不掌握，“福利院自成一套体系，他们如果向我们提出帮忙，我们就帮助，至少楼在我们这边。”

另外，该人士认为，现在要求群众以社区为单位来登记，包括转运病人都是以社区为单位进行，但福利院里居住的老人来自各街道各辖区，这也给工作带来了更大的不便。

在硚口区民政局那里，却有另一番说辞，民政局办公室相关工作人员告诉南方周末记者，此前有领导去调研时就明确表示“协调的事情是属地管理，要和社区街道沟通”。

尽收尽治政策之下，前述街道办的工作人员说，“领导有指示，福利院虽然不是我们社区直管的单位，不管家属什么想法，但如果说他有生命危险，我们肯定还是尽量要把他送医院”。而王红通过微博发帖不久，她的父亲就在2月17日下午离开了硚口区社会福利院，被转入定点医院。

“连注射器都没了”

疫情严峻，硚口区社会福利院对还在院内的老人和工作人员采取了一些防护和救治措施，尽管不是很专业。更糟糕的是硬件差，有些病人症状比较重，自己每天也很担心，但福利院几乎什么都没有了，“不是紧缺，是没了，连注射器都没了。”2月16日，一位医务人员对此感到无奈。

福利院隔壁，就是硚口区公共卫生服务中心。但两者隶属不同系统，“我们和福利院的医疗物资并不共享，只是位置挨着。”2月17日，硚口区公共卫生服务中心的工作人员告诉南方周末记者。

据南方周末记者了解，硚口区几家福利院的防护服等设备是民政局最近两周才送到的，但只是工业防护服，防护镜都是糊的，医务人员平时会戴三层普通口罩，他们心里怕。隔离衣重复使用，穿一个多星期，不然也不够，“我们要很小心，不弄破。”同为硚口区一家养老院的院长张娟说。

张秀秀这两天收到了民政局给她养老院发的4套隔离衣，院里大约有二十个护工，这些显然不够用。

物资的紧缺只是捉襟见肘的一个方面。养老院面临的，还有疫情给整个社会系统造成的无序。

前不久，张娟的养老院有位老人全身水肿，排尿困难。平日，她只要打电话给私人诊所，医生很快就会过去。但是那天，没一个医生愿意去，就算付双倍的价钱，也没人愿意。

张娟的养老院有三十多位老人，十来个护工。医务室的医生、护士已在过年前回家。她说，规模较大或医养结合的福利院，有更充足的医疗资源和更专业的医护人员应对疫情，她的小托护院如果遇到疫情，显得更为脆弱。她每天睡不着觉，也想过如果自己的托护院有老人染病该怎么办，“只能去求助民政局了”。

汉兴阳光养老院院长吴明荣和五十多名员工一直驻守在养老院。正月初四，有一个老人死去。吴明荣求助市长热线找人运送遗体，从凌晨4点到晚上7点，足足等了15小时。在往常，遗体2个小时内就要运出。

接受凤凰卫视采访时，吴明荣说：“这里是临终关怀的地方，我们希望老人能在这里很安静、很宁静地走上生命的终点，老人走掉了，得不到相关处理，确实是我担心的事情。”
