<!--
layput: post
title: 1月3日-17日，病毒“沉寂”的15天
categories: Archive
date: 2020-02-23
tags: 新冠肺炎
description: 很长，慢慢看。
-->

# 1月3日-17日，病毒“沉寂”的15天

原文来自豆瓣「翟鹏霄Patty」

---

2020年1月17日，如果你是一位来到武汉的游客，你不会想到，六天之后，这座城市和她的九百多万居民会断绝与外界的一切交通，被封锁在一场前所未有的病毒的阴霾里。

当时，你也许已经听到了一点零星的肺炎传闻，但如果你去查一下官方的通报，就会放下心来：**1月3日以来，到现在整整15天了，这座城市没有发现一起新的感染病例，也没有发现医务人员感染**。如果你再搜索一下相关消息，你也许会读到：1月14日，国家卫健委专家组组长徐建国告诉《科学》杂志：“**疫情程度有限，如下周无新增病例或将结束**。”你没有理由不放下心来，毕竟，谁也不会对传染性肺炎这样的事情掉以轻心，我们可是一个经历过“非典”的国家。

1月19日，武汉百步亭社区举办了“万家宴”。

接下来的事情，已经是我们每个人亲历的历史......

## | 通报与现实

《第一财经》整理的疫情发展时间线，让我们看到了一些与官方通报不符的事实：1月3日到15日之间，**光是确诊的医务人员就有5名。最早的一例是1月7日。**

2月17日，中国CDC在《中华流行病学杂志》发表了论文《新型冠状病毒肺炎流行病学特征分析》，其中的回顾性报告显示：1月1-10日，**武汉发病的医务人员有18例；1月11-20日，这个数字已经达到了233例。**

![duibi.jpg](https://i.loli.net/2020/02/25/elFcIdCvDsMw7R4.jpg)
*注释：*

*\*+医护人员确诊病例，数据由《第一财经》根据字节跳动医务人员人道救助基金公示的医务人员疫情信息整理*

*\*\*医护人员发病人数，数据来自中国疾控中心2月17日发表的《新型冠状病毒肺炎流行病学特征分析》*

我们后来也了解到，“吹哨人”李文亮医生在1月12日以“新型冠状病毒高度怀疑”收治入院，这在当时已经不是个别病例。

**也就是说，做为“人传人”重要证据的医务人员感染现象，早在1月上旬就已经出现，到了15日左右已经不再是个别案例，而为什么有关部门和专家却一直对外宣称“没有发现明显人传人证据”？**

而这段时间的整体疫情又如何呢？一线医生的感觉是：“我们看到的情况和现实报出来的的情况差太远了。”

> “我们所有医院的医生都知道这个事不对头，因为我们看到的情况和现实报出来的情况差太远了。”武汉一名大型三甲医院影像科医生告诉财新记者，肺部间质性改变以往非常少见，他所在科室每次遇到相关影像，甚至会引起科室内的学习讨论，但在1月15日，其所在医院发热门诊已经一天就能发现50个此类病变。(财新)

究竟为什么，在整整15天的时间里，武汉卫健委的病例通报为零？武汉卫健委当时掌握了真实情况吗？国家卫健委派往武汉的专家们获得了真实的信息吗？究竟是专家误导了决策部门和公众？还是有关部门误导了专家？

## | 瞒报？还是确诊标准受限？

疫情“沉寂”了15天之后，1月18日凌晨零点十分，武汉卫健委通过官网发布通报：武汉市新增4例新型冠状病毒感染的肺炎病例。加下来的几天里，病例数开始激增：

1月19日通报：1月17日新增17例

1月20日通报：1月18-19日，两日内新增136例

1月21日通报：1月20日，新增60例

疫情“沉寂”的十多天，刚好跟武汉市、湖北省“两会”的召开时间一致，于是引发了网民的种种猜测：是否因为“两会”召开，有关部门有意向公众隐瞒了疫情？

武汉卫健委对17日之后病例数激增的解释是：1月16日之前，武汉的疑似病例确诊检测，需要把样本送到国家疾控中心去进行，这个过程很漫长，结果返回约需要3-5天；之后国家把检测权力下放到了湖北省疾控中心。此外，1月18日之前，国家卫健委规定的确诊方法只有一个：基因测序。之后，国家卫健委发布了《新冠肺炎疗方案》第二版，放宽了确诊标准：基因测序与核酸测试，两种方法二选一。

而事实上，这个说法只能解释1月16日的病例数与后来几天的反差，并不能解释1月3-15日之间的零通报。因为，“必须送到中国疾控中心去做基因测序”这个确诊标准是1月15日才公布的(《新冠肺炎诊疗方案》第一版)，而且只生效了一天，第二天(1月16日)，国家卫健委就把检测权力下放到了湖北CDC。

也就是说，如果确诊标准有问题，影响的也是15日之后的通报，而不是之前。

## 1月15日之前，怎样确认病例？

1月15日之前，确认病例的方法经历了两个阶段。

**I.未找到病原之前：不明原因的病毒性肺炎**

第一个阶段是2019年12月26日到2020年1月7日，我国的医疗与疾病防控系统发现了这种新型肺炎，但还没有找到病原，暂时称其为“不明原因的病毒性肺炎”。在这段时期，确认病例的依据是：临床症状+胸部CT影像学特征+以及已知病毒的排查检测。依据这样的标准，1月5日，武汉卫健委对外公布，武汉市一共发现了59例“不明原因的病毒性肺炎”，患者的发病日期都是在12月12日至12月29日之间。

**II.确定病原之后：新型冠状病毒肺炎**

1月8日，国家疾控中心宣布，初步认定新型冠状病毒为“不明原因的病毒性肺炎”的病原，并且已经获得了该病毒的全基因组序列。病原体的确认使病例的病原学诊断成为可能。

1月10日，国家CDC完成了PCR诊断试剂的开发与测试，随即下发给武汉。

1月11日上午7点，武汉卫健委发布通报，宣布通过病原核酸检测，确认了41例新型冠状病毒肺炎，同时宣布，“自2020年1月3日以来未发现新发病例。”(之后，新增病例为零的状态一直持续到1月15日。)

也就是说，在1月15日国家卫健委规定只能通过基因测序来确诊之前，武汉在确认病例方面并没有受到明显的制约；在收到PCR检测试剂之前，可以通过临床诊断+CT影像来发现病例；在有了试剂之后，核酸检测不仅被允许，而且也具备条件。

在具备上述条件的情况下，武汉卫健委在1月3-15日的整整13天里，一个新病例也没有发现。

武汉卫健委在1月15日发布的一篇疫情问答里，有关领导还专门强调了这段时间的病例监测力
度：“我市进一步加强了病例监测和搜索工作，一方面继续做好不明原因肺炎监测，另一方面在我市各级各类医疗机构开展病例搜索，以便早期发现病例。”

然而，病毒真的在这段时间里突然隐匿，变得难以发现了吗？一线医生显然不是这样看的。

## | 医生的忧虑

从元旦开始，符合症状的病例就在迅速增加，做CT诊断的放射科医生的感受最为直接。对此，财新做了很详细的报道：

> 从1月3日，李云华（湖北新华医院放射科医生，化名）就发现了三例肺部磨玻璃状CT报告单，类似病例每天增加，而且增加比例呈直线上升趋势。1月10日磨玻璃状病例增加到30个的时候，李云华就觉得事情不对劲了。虽说尚待严格的病毒检测，但李云华凭经验认为，“我从没见过增长这么快的病毒，每过几天翻一番，这个速度太骇人了。”李云华由此不再敢相信官方宣称的专家判断，各医院放射科医生之间会交流疑似病例数字，情况都很不乐观。(财新)

> 刘力（武汉某三甲医院放射科医生，化名）则是从11日起不敢再相信官方通报。那一天，武汉卫健委通报，截止10日24时，初步诊断有新型冠状病毒感染的肺炎病例41例，未发现医务人员感染。刘力说自己当时就傻了，他明明知道武汉同济医院调到发热门诊支援的急诊科医生陆俊1月5日就出现了“无明显病因”的发热症状，右肺CT片有片状磨玻璃影，到1月7日再次复查时右肺、左肺均出现斑片和毛玻璃样病变，后诊断为不明原因病毒性肺炎，1月10日下午已经住院了。他重看从1月1日起的所有急诊查肺的CT诊断，只看斑片状磨玻璃的。刘力痛心地看到，从1月1日开始，先是个位数的增加，然后逐渐开始翻倍，“到1月15日的时候，我发现了50例。可是到这一天，卫健委还在报原来的41个。1例没有增加。”(财新)

就这样，整整15天在官方通报里“销声匿迹”的病毒，在现实中却不断地蔓延。它随着求诊的病人来到了医院，盘踞在医院，袭击着医生、护士和病人，再随着交叉感染的病人们走出医院，扩散到武汉的大街小巷。

## || 专家知道吗？

> 王广发：“当时，给我们的资料是41例确诊病例。”

王广发是国家卫健委派出的第二批专家组的成员，1月8日抵达武汉，16日返回北京。17日出现感染症状，21日确认感染新型冠状病毒肺炎，30日治愈出院。他因为在1月10日接受媒体采访时说整体疫情“可防可控”，“没有出现医护人员感染”，所以在社交媒体上被一些网民指责不实事求是。

2月1日，他接受了中青报的采访。被问及“人传人”证据时，他回答说：当时的资料比较有限，“给我们的资料是41例确诊病例”，从有限的资料来看，当时我们没有看到明确的人传人的证据。“原始的资料有欠缺，甚至有些信息根本没有拿到，判断上就会失误。”

不难听出，王广发所在的专家组在当时并没有获得医务人员感染的信息。王广发在武汉工作的时间是1月8-15日，就在他停留的这段时间里，陆俊医生10日入院，李文亮医生12日入院，新华医院11日发现了第二例医务人员感染。也是在这段时间里，武汉协和医院神经外科14名医护人员被同一个病人感染，而且就在王广发返回北京的同一天(16日)，这14名医务人员被收治入院。“当时一回到北京，专家组组就马上开会。我那时还没有发烧，也不知道医务人员感染、人传人的情况。”

不仅王广发，当时也在武汉指导防疫工作的中国CDC副主任冯子健对医务人员感染的消息也一无所知(《中国新闻周刊》)。冯子健后来接受《新京报》的采访，被问及何时得知医务人员感染的消息时，他回答说：大约是在19、20日，钟南山抵达武汉之后才知道的。

一方面，病毒在迅速传播，人传人迹象在一线医生眼中显现无疑；而另一方面，专家们却只掌握1月3日之前的病例。

在没有获得新增病例报告、不掌握医护人员感染信息的情况下，专家组组长徐建国的乐观态度就显得可以理解：“疫情程度有限，如下周无新增病例或将结束。”专家们在对待“人传人”这个问题上的谨慎态度也显得无可厚非。这甚至也可以解释，为什么国家卫建委下发的第一版《诊疗方案》会把确诊标准定得仿佛很“苛刻”：将样本送至中国CDC进行全基因组测序。——以专家当时掌握的信息来看，疫情并不紧迫，也不严重(只有41例，而且已经有10多天未发现新病例了)。既然现实威胁并不大，那么面对这个新出现的病毒，专家组愿意按照更严格的标准，以免出现“错分”，干扰研究的进行一一这样的考量完全在情理之中。

有人质疑：既然专家到了武汉，也去了一线，为什么没有了解到真实的情况？是不是专家太“官僚作风”了？而王广发解释说，他作为医生在一线时，看的是一个一个的个案。也就是说，专家对疫情的整体把握，单靠个人亲历的视点是不足的，必然依赖相关部门提供的统计数据。

社交媒体上有人指出，中国CDC是国家卫健委下属的公益事业单位，并没有行政权力。国家卫健委派出的专家组，成员有的来自CDC，有的来自其他医疗机构，总的来说，他们都是进行实地调研的研究人员，虽然是国家级专家，但跟当地的对口部门之间，并没有行政隶属关系。他们要开展工作，其实非常依赖当地有关部门的“安排”和“配合”。所以即便到了一线，他们的所见所闻，也在较大程度上取决于当地部门的支持和协助，他们的研判和结论，也会严重依赖当地提供的数据和资料。

不跟专家分享医护人员感染信息，在这个问题上，武汉卫健委很难有站得住脚的理由。“感染病例的概念比较宽泛，确诊病例、疑似病例、观察病例和无症状感染者都被视为感染病例，医务人员中出现任何感染迹象，无论是否确诊，都应该及时向专家组通报，进行重点讨论和研究。然而从多方面的报道看来，在钟南山率队抵达武汉之前，医护人员感染的消息似乎被严格地封锁了起来，甚至连国家卫健委派出的专家和中国CDC有关负责人都不知情。

“我在SARS10周年时写道，盖子不能括，越捣越糟糕。对大众也不能隐瞒..绝对不能掩盖疫情，让专业人员都无法了解真实的情况。”(王广发)

## | 市长知道吗？

1月31日，在央视《新闻1+1》节目中，白岩松连线了当时仍然在任的武汉市委书记马国强。节目里，马国强回顾了疫情防控早期错过的重要节点：1月12日、13日，又是一个重要时间节点。随着病例数的增加，特别是泰国曝出第一例从武汉去旅游的人确诊之后，我们采取了机场测温、高铁站测温等措施。”

从中我们不难听出，在1月12、13日的时候，武汉政府其实掌握了“病例增加”的信息，与此同时，武汉卫健委却仍然每天在官网上通报：没有新增病例。

在马国强与白岩松对话的前几天，1月27日，武汉市长周先旺接受了央视的采访，在谈到武汉市前期疫情披露不及时的问题是，周先旺解释说：对于传染病信息的发布，地方政府必须要获得授权之后，才能依法披露，请大家理解。

这样的回答，一方面意味着，武汉地方政府掌握的信息比发布的信息要多；而另一方面又撞上了罗生门：疫情发布不及时究竟是哪一级政府的责任？武汉市政府究竟将什么样疫情信息进行了上报？是上报信息不完整，还是上级部门不允许发布？如果医护人员感染这个盖子，要等到国家高级别专家组组长钟南山18日到达武汉之后才能揭开，那么人们忍不住要想，在此之前，这个秘密究竟到达了哪一级领导？

政府综合考虑疫病防控与社会安定，对疫情信息发布采取谨慎态度，本也无可厚非，但整体上应该遵循“外松内紧”的原则：对外避免引起不必要的恐慌，对内则应该高度重视，做到决策者、疾控部门与专业人士之间信息透明，决策者应该在专业人士的协助下，制定有效的监测和防控方案，部署、协调各个部门加以实施。

无论出于什么样的动机，用各种瞒和括的做法去遮蔽公众的眼睛，遮专业人士的眼睛，最终必然会遮蔽决策者自己的眼睛。

1月19日，武汉百步亭社区的“万家宴”如期举行。

> “其实我们露陆陆续续都知道这个情况很严重，但大家都不敢说真话啊。”李云华说，“我们医护人员们没日没夜工作，就是想和死神赛跑，抢救病人，这些病人都是跟我们同住一个城市的活生生的人，他们本不必遭受这么大的痛苦。”(财新)

## “人传人”证据的第一份书面报告：来自武汉之外

根据正规媒体的报道，“人传人”证据的第一份书面报告并不来自武汉，也不来自国家卫健委前期派出的两批专家组，而是来自香港大学微生物学系讲座教授袁国勇。

袁国勇同时也担任港大新发传染性疾病国家重点实验室联合主管、港大深圳医院临床微生物及感染控制科主管。1月15日，他带领的团队在港大深圳医院确诊了一起家庭聚集性疫情案例。这个家庭的7位成员中，有6位感染了新型冠状病毒，感染者中有5位近期往返过武汉，1位没有，表现出明显的“人传人”特征，而且6位感染者之中，有1位没有表现出症状。

1月17日，袁国勇将这一发现以书面形式发送给了一中国CDC主任高福本人和广东省CDC，提示人传和无症状感染风险。

1月18日，钟南山率领国家卫健委高级别专家组来到武汉。袁国勇也作为高级别专家组成员一同到达，成为专家组中唯一一位来自香港的成员。

1月19日下午，钟南山院士结束武汉考察，对外发出预警。

我们不知道，如果没有这份来自武汉之外的报告，钟南山院士是否会在18日来到武汉，医护人员感染的消息要等到什么时候才会向公众宣布。

![xinxiliu.jpg](https://i.loli.net/2020/02/25/mvjbJsERzVqTg9n.jpg)

## | 义愤与追责

回溯疫情发展的这短时期（1月3日-17日），人们对有关部门的通报没能如实反映真实状况、没有及时采取有效措施组织疫情扩散感到愤慨，问责之声不觉于网络。

武汉有关部门最先的解释，是确诊标准妨碍了病例的确认速度，导致大量病例没有及时被确诊。（但通过我们的分析可以看到，这种说法并不能解释15日之前的零通报。）之后又有武汉市领导表示，地方政府只有获得了授权，才能发布疫情。随后又有领导表示：内心充满“内疚、愧疚、自责”，如果能“随着病例的增加”，在12、13日采取更严格的防控措施，事情应该会有所不同。

社交媒体上，也有评论者将矛头指向专家，指责专家不断地对外宣称没有发现人传人证据，误导了政府，误导了大众。

后来，官方和国家高级别专家组专家的一致回应是：“这是一种全新的病毒，一开始人们对它知之甚少，因此需要一个加深对其了解的过程。”

然而，挡我们越是了解一线医生在疫情早期的经历和感受，就越能够看到，这个“加深了解”的过程，是怎样被人为地拖长了：

> 随着接诊越来越多的类似病人，越来越多的医生从临床看到不同寻常的肺部病毒感染，而且人传人的迹象也越来越明显。但多数医生们不再敢公开发声，“怕被警方传唤”。
>
> 当初正是这份处理八名“违法人员”的警方公告，犹如一道紧箍咒套住了众多医生。（财新）

这样一场突如其来的疫情，对任何政府、任何行政体系来说，都是严峻的考验。但如果我们有一个更开放的言论环境，当体制运转出现问题时，至少可以有一种纠偏机制，让问题更早暴露，引起各个部门、各级政府的重视，更大的灾难也许就可以避免。

就这次疫情来说，一线医护人员是疫情早期最灵敏的触角，也是抗击疫情的最直接力量。发现疫情的是他们，战斗在一线的是他们，处境最危险的也是他们。但他们的声音却被严密地阻断了，最终导致医护人员成为这场灾难中付出了最大代价的群体。

> 李云华向财新记者透露，1月6日，新华医院的一位呼吸内科医生就出现异常现象，肺部CT显示有一小块阴影，呈现磨玻璃状。这位医生并没有接触过华南海鲜市场。当天新华医院院方召集各科室负责人开会，科室主任传达院方指示，不得把相关情况泄露给外界，尤其不能告诉媒体。从1月6日开始，科室负责人反复向医生强调，“不造谣不传谣，以免造成社会恐慌”。“这种状况一直持续到1月20日。”李云华说。
>
> 医生病了，无人认账，显然有一种“指令”在起作用。李云华透露，院方不仅不公开医务人员感染情况，甚至出台一条“奇葩规定”——本院医护人员CT检查，对于肺部不明原因肺炎待排除的，CT片子及结果一律不给本人，由科室统一交给医院内部的感染管理科。财新记者采访的武汉多位医生都透露，他们的医院也有类似规定——“检测结果不公开，阳性结果以电话通知”。（财新）

2月10日，湖北省卫建委书籍和主任你被双双免职。2月13日，湖北省委书记、武汉市委书记也被双双免职。这样的消息，似乎向大家提示了疫情防控不力的责任所在。但社交媒体上，也有人为“免职”做了这样的注释：“免职只是意味被免职人不再担任原职务，一般不具有惩罚性。”2月13日，中国驻美大使崔天凯接受了美国媒体的采访，记者问到，湖北两位高级别官员被免职，是否因为他们做错了什么？崔大使回答：在这样特殊的情况下，这种人事调整是为了给予能者更多责任，也是重任。

随着疫情爆发、受控，又逐渐被遏制，早期疫情信息披露不及时的问题，仿佛渐渐淡出了人们的视野。然而，只有还原真相，只有真正了解究竟是什么让举国上下付出了如此巨大的代价，我们才能汲取教训，避免未来的灾难发生。

这次疫情让我们看到，作为世界第二大经济体，作为拥有14亿人口的国家，在这个高度依赖协同的庞大而复杂的系统中，“牵一发而动全身”已经远远不是一个比喻。如果没有信息透明机制让各部门相互协助、又接受监督，在危机面前，任何一处的失职、腐败、不作为，都会让整个系统付出昂贵的代价。

## 哨音

2月7日晚上九点半，李文亮医生去世的第二个晚上，武汉市内响起了哨音和喊声，困守家中的人们用这种方式来纪念这位去世的医生。

人们纪念的并不只是李文亮。李文亮让成百上千的”死亡病例“有了一张鲜明的面孔：一位80后，工作之余追剧逛街，爱吃炸鸡腿，一位丈夫，一位儿子，一位父亲，期待着即将到来的第二个宝宝，嫌爱乐维“好贵”。他就像我们身边的某一个人，或者，他就像我们自己。

他是8位“造谣者”之一。人们为他感到不平：如果他的声音不被压制，也许疫情会在早期就被控制，也许事情不会发展到如此严重的底部。媒体也因此称他为“吹哨人”。

他就像一个缩影，一个黑色的悲剧寓言，在他生命的最后几周里，一步一步地提示着我们错过的额每一个机会，每一个节点：12月30日，武汉错过了他的“哨音”。1月12日，当他重症入院的时候，正在调研的专家爱“错过了”他的病例。那个时候，没有人知道一位医生正躺在ICU的病床上，心里在想：“通报怎么还在说没有人传人，没有医护感染”。

但愿，千百位逝者付出了生命代价换来的教训，不会被我们最终错过。

2月7日晚上，当哨声和喊声在武汉城中响起的时候，也许，每个人心里都会闪过一些疑问：究竟是谁，在什么时候，因为什么原因，做了一个什么样的决定，让上千万人今晚在这里坐困围城？又究竟是在哪一个瞬间，李文亮医生和成百上千的人，不可挽回地与生的机会擦肩而过？

对这些问题的追索和回答，才是我们对逝者最诚挚的纪念，也是我们对生命的守护和祈愿。

翟鹏霄

2020年2月23日，上海

PS，写下这个日期的时候，方才意识到，武汉封城一个月了。
