<!--
layout: post
title: 世界，我们需要帮助：中国医务人员柳叶刀发文，请求国际医疗支援
categories: Archive
date: 2020-02-26
tags: 新冠肺炎
image_feature: ""
description: 身处抗击疫情一线的中国医务人员在《柳叶刀》发表一篇通讯文章向全球发出医疗支援请求。

-->

# 世界，我们需要帮助：中国医务人员柳叶刀发文，请求国际医疗支援

原文来自「丁香园」：~~[世界，我们需要帮助：中国医务人员柳叶刀发文，请求国际医疗支援](https://mp.weixin.qq.com/s/lqSAMKHp0zsLXeE823TruQ)~~

---

2020 年 2 月 24 日，《柳叶刀》在线发表一篇通讯文章（correspondence）：*[Chinese medical staff request international medical assistance in fighting against COVID-19](https://www.thelancet.com/journals/langlo/article/PIIS2214-109X(20)30065-6/fulltext)*。

在这篇文章中，身处抗击疫情一线的中国医务人员向全球发出医疗支援请求。

「除了身体上的疲惫之外，我们还在遭受内心的痛苦……武汉目前医务人员极度短缺，我们需要更多的帮助。我们在此向全球的医务工作者请求支援，请你们来到中国，帮助我们抗击疫情。」

以下为翻译全文：

2020 年 1 月 24 日，我们作为中国广东第一批援鄂医疗队队员来到中国武汉，支援当地医务人员共同抗击 COVID-19。

我们的日常工作内容主要集中在供氧、心电图监测、管道护理、气道管理、呼吸机调试、中央静脉置管、血液透析护理以及一些基础的护理工作（如医疗废弃物处理和消毒工作）。

武汉的条件和环境比我们此前想象中更加困难和极端。这里的防护物资，如 N95 医用口罩、面罩、护目镜、防护服、手套等都严重短缺。

由于我们的护目镜是塑料材质的，需要反复进行清洗、消毒，现在它们已经越来越模糊，让我们的视野有点看不清了。

我们需要经常洗手，许多同事的手上都长了皮疹，看着非常疼。由于需要长时间佩戴 N95 口罩和穿戴多层防护设备，一些护士的耳朵和额头上都长了压疮。

另外，由于戴着口罩的缘故，当我们与患者沟通时，必须得扯着嗓子喊对方才能听清。佩戴四层防护手套让我们的操作变得十分笨拙，甚至不听使唤，连医疗设备的包装袋都打不开，更不用说给患者打针这种巨大的挑战了。

为了节省自己的体能，节约穿脱防护服需要的时间，我们在进入隔离病房前 2 小时就会尽量避免进食和饮水。一些护士的嘴唇上起了水泡，还有的护士因为低血糖和缺氧而晕倒。

除了身体上的疲惫之外，我们还在遭受内心的痛苦。

虽然我们是专业医务人员，但我们也是人啊。我们像其他所有人一样，会感到无助、焦虑和恐惧。经验丰富的护士们有时候会抽空安慰年轻的同事们、尝试缓解 TA 们心中的焦虑。但即使是经验再丰富的护士，也还是会哭泣。

我们之所以哭泣，可能是因为我们不知道自己要在这里待多久，而且我们都知道，自己身为医务人员，是 COVID-19 感染风险最高的人群。

到目前为止，已有 1716 名中国医务人员感染 COVID-19，其中 9 人不幸牺牲。

由于武汉当地医务人员极度短缺，来自中国各地的 14000 名医务人员已经自愿来到武汉进行支援。

但现在，我们需要更多的帮助。

我们在此向全球的医务工作者请求医疗支援，请你们来到中国，帮助我们抗击疫情。

我们希望 COVID-19 能够尽快结束，我们希望世界各地的人们都能保持健康。


*题图来源：*The Lancet* 官网截图*

*责任编辑：gyouza*
