<!--
layout: post
title: 误诊、没有床位、一家五口被感染 | 湖北女医生罗轩的生前身后
categories: Archive
date: 2020-03-07
tags: 罗轩医生
image_feature: "https://i.loli.net/2020/03/09/4MzEeJKkvIf8F35.jpg"
description: 她是全国最早一批因疫情去世的医务人员，她曾把疑问抛给我们，如今，她的死，又给我们留下疑问。
-->

# 误诊、没有床位、一家五口被感染 | 湖北女医生罗轩的生前身后

原文来自公号「偶尔治愈」：~~[误诊、没有床位、一家五口被感染 \| 湖北女医生罗轩的生前身后](https://mp.weixin.qq.com/s/-k1pz8N9jvmaLpLnvMbfXw)~~

作者：郑宇钧 杨媛

---

![title_img.jpeg](https://i.loli.net/2020/03/09/NhJpaBwVkXeA85Q.jpg)

入院 90 分钟后，罗轩经抢救无效病故，在湖北省天门市第一人民医院感染科 3 楼 29 号病床。

4 小时前，凌晨 6 时，她在去医院的路上出现休克症状，家人请求医院派救护车，医院说，得先向社区申请，办手续后再向天门市防疫指挥部报告，市指挥部再通知医院派车。罗轩家人说，「人命关天，非得等到社区上班才能办手续？」

罗轩家，距离天门市第一人民医院（下文简称「人民医院」） 1.9 公里， 6  分钟车程，从呼叫人民医院救护车，到靠自己单位领导协调来救护车，耗时两小时。

到人民医院后，医生看了罗轩前一天拍的 CT ，脸色紧张，通过对讲机呼叫床位：「这里有个病人很危险了，白了白了，双肺已经全白了。」

一天前，罗轩排了 6 小时的队，确诊感染新冠肺炎，并拿到住院通知单。但等到次日凌晨 2 时，人民医院也没床位。

人民医院是这个县级市唯一一家新冠肺炎定点医院。据官网介绍，该院在全国市（县）级医院综合实力排名前十，编制床位 2000 张。

住院通知单成了空头支票，凌晨 2 时，罗轩再次被劝回城区的家，「医生说，床位紧张，优先给乡镇的，封路了，他们晚上回不去」。在三甲医院当了 13 年医生、曾被点名为市领导治疗的罗轩，病重时，却没办法住院。

罗轩婆婆在医院干了一辈子，罗轩丈夫也在医院工作。罗轩家人说，确实想尽办法，就是住不进人民医院。

1 月 30 日 9 时 50 分，罗轩病故，时年 38 岁。

当天 14 时，罗轩遗体在殡仪馆火化，家人无法陪同，「特事特办」。与此同时，罗轩所供职的天门市中医医院陆羽院区腾空，该院成为定点救治医院。

当晚 21 时，护理部主任王彩芳接到马上收治第一批感染患者的通知，随后，48 人全部收治。

罗轩却等不到了。

![luoxuan_doctor.jpeg](https://i.loli.net/2020/03/09/4MzEeJKkvIf8F35.jpg)
<center>罗轩医生<br>图源：受访者供图</center>

罗轩病故前后，她的父母、公婆先后发病，一家五口确诊。至今，罗轩公公依然在住院，「曾全身插满管子，输着氧气」。

知道她死讯的人少之又少。「偶尔治愈」2 月 16 日刊发相关文章后，她的很多同学朋友才知道，罗轩已不在。

罗轩离开这个世界 38 天了，她的名字没有出现在任何一份对外的病故医务人员统计名单中。关于罗轩的新浪微博只有 2 条，其中一条没提到她名字，且误以为她是护士。

罗轩是全国最早一批因疫情去世的医务人员之一。据丁香医生统计，罗轩之前病故的，有湖北省新华医院退休返聘医生梁武东和江西省大余县疾控中心艾滋病防治科科长蒋金波。

「一报道就 27 例了，是发病迅速还是效率低呢？有的地方办事像按了快进键，有的地方又像按了慢进键。」 1 月 1 日，罗轩在朋友圈评论一则新闻：「武汉卫健委通报肺炎疫情：未发现明显人传人现象」。

她曾把疑问抛给我们，如今，她的死，又给我们留下疑问。

## 妈妈，我真扛不住了

罗轩婆婆发现儿媳病了，是在 1 月 17 日，小年。

高烧、咳嗽，罗轩起初并未在意，只当是老毛病。她说自己「肺上总会出问题」，每年冬天都会咳很久。

深冬是她们科室最忙碌的时期，不少病人点名要罗轩治疗。

罗轩坚持抱病上班。据罗轩父亲统计，在康复科，她最后几天，最多时一天治疗处理患者 120 多人，「罗轩跟她婆婆说，指甲都变形了」。

抱病上班的第 3 天， 1 月 19 日，她高烧 39 度 5。罗轩家人说，下班回家的罗轩，一进门就对婆婆说，「妈妈，快快给我打针。」

罗轩带回了急诊科开的药。婆婆说，这是感冒药，高烧的话，得打青霉素，得做皮试。婆婆让儿子跑回单位开药，她在家配药。

罗轩没在医院打吊针，而是让婆婆打，「她想着在家本来就少，得多陪陪孩子。婆婆干了一辈子护理，平时孙子输液，也是婆婆上手，她很信赖婆婆。」罗轩家人说。

婆婆劝她第二天请病假，罗轩拒绝了，「她说病人太多了，都指望着她呢」。

「我已经高烧三天了，还是每天上班，难受啊，命苦。」罗轩于 1 月 20 日 13 时 05 分在中学同学微信群里说道，在同学面前，她言行无忌。此时，身处天南地北的同学们，正交流着武汉疫情的传言，讨论还回不回天门过年。

有同学安慰罗轩：「天门安全，不用担心，你不会被传染。」

罗轩回道：「应该不是感染了冠状病毒...你们在武汉的要多注意，喝点抗病毒口服液预防。」

天门是武汉都市圈的重要一员，两座城市的命运紧密相连。根据百度迁徙数据显示，从 1 月 15 日开始，武汉便持续是迁入天门来源地第一名，在武汉「封城」当天，达到峰值—— 1 月 23 日，迁入天门的总人口中，有 35% 自武汉迁入。

「1 月 20 日，在武汉，我带着娃娃上培优班，结果报的所有辅导机构突然全停课，说是市教育局发的紧急通知。」罗轩的高中同桌赵子晔对「偶尔治愈」说，她这才觉得武汉疫情有点严重。

此时，罗轩高中同学王园宏正在开车从深圳回天门过年的路上。他注意到了同学们的争论，听到罗轩在持续发烧，让他心里咯噔一下，但随即心态又恢复放松。

王园宏只是把新冠病毒当做挺遥远的事，在武汉的同学李建国当时和他开玩笑，「该吃吃，该玩玩，大不了就在家里打一个春节麻将」。

当日下午，钟南山院士在记者会上宣布，「新冠病毒人传人」。

在罗轩和丈夫共同就职的天门市中医医院， 1 月 20 日，接到第一例高度疑似病人的诊断信息。此时，距离天门市公布首批确诊患者，还有 5 天。

当日，天门第三人民医院召开新冠肺炎防控培训会，天门中医医院召开二级防控工作专题会。「偶尔治愈」注意到，这两场会议台上台下无一人戴口罩。当日，中医院综合科就新冠肺炎召开医护业务学习， 11 人中有 1 人戴口罩。

![tianmen_traditional_hospital.jpeg](https://i.loli.net/2020/03/09/l4CNBHyeoOKpdxa.jpg)
<center>天门市中医医院新型冠状病毒感染的肺炎防控专题培训会<br>图片来源：天门市中医院官方公众号</center>

警报拉响得晚了。罗轩最后几天出诊时，也没有意识到需要戴口罩。

罗轩意识到不对劲，是 1 月 21 日，她春节前最后一个工作日。下班后，她去人民医院发热门诊，只看到一名医生，排队到凌晨 0 时，还是没排到。

「罗轩那晚回家都 12 点了，她要婆婆给她打针，她说，妈妈，打了我能够舒服一点。」罗轩家人说。

放假的第一天，1 月 22 日，罗轩再次来到人民医院发热门诊，从早 8 时排队排到中午 2 时。「排这么长的队，发热门诊只看到两名医生」，罗轩家人说。24 日，天门市公布，人民医院为新冠肺炎定点医院。

「李老师，我可能感染了冠状病毒要隔离，一直在发烧，现在还在人民医院等着看病。」1 月 22 日 12 时 10 分，还在排队中的罗轩，发微信给同学李建国，「倒霉啊！现在抵抗力越来越差了，特别是肺上的毛病，肺上总会出问题，每年都会咳很久，今年特别重。」 

医生的诊断结果，并未将罗轩的病症和新冠病毒联系到一起，给她开了 700多元的药，「医生说，没啥问题，回家吃药，不要多想」。

罗轩相信同行的诊断，打消了对自己感染的担心，每天按照人民医院的医嘱吃药，在家打青霉素吊针。

可病情还是在加重，罗轩跟婆婆说，「妈妈，我真扛不住了」。

「按照当时的确诊标准，由于罗轩发病前两周没有去过武汉，她不符合相关流行病学史，而且当时也没有足够的试剂盒作核酸检测」人民医院医生黄程里跟「偶尔治愈」分析，「就算她是疑似患者，当时我们对于疑似患者也没有接到指导方针该怎么治疗。如果她晚一些感染，兴许会有更好的结局吧。」。

「后来才知道，罗轩接诊过一个武汉来的病人，是个的士司机。」罗轩家人说。

「上面没有一个好的政策规划，我们的能力也有限。我们科室来了很多从武汉回来的患者，因为官方没通知说病毒能「人传人」，所以我们缺乏重视。直到患者越来越多，才开始采取防护措施。」黄程里说，由于同科室有医生被感染，他也被隔离，科室被关闭。

![menzhen.jpeg](https://i.loli.net/2020/03/09/HditlXZ4cOGC19W.jpg)
<center>天门市中医医院发热门诊<br>图源：该院医生提供</center>

据「偶尔治愈」统计，人民医院至少有 21 名医护人员感染，最早感染的两名护士是在 1 月 26 日确诊。在罗轩确诊后，和她搭班的两名护士、一名护士长也先后确诊。

「每天都接触那么多病人，谁知道谁有没有感染呢？」 1 月 26 日 8 时 25 分，罗轩回复同学的关心道，赵子晔担心她接触过疑似病例。

「去医院隔离，也就是把你关在一间房里，啥药都不用，又冷又饿。」当赵子晔跟罗轩说起「专家建议居家自行隔离」时，罗轩如此回复，她想起自己在人民医院排队就诊的经历。

赵子晔没想到，这是交好 24 年的罗轩，最后一次回复她。

## 丈夫没了妻子，儿子没了妈妈

「那几晚她整夜整夜地咳，一家人都难以入睡。」罗轩家人说。

1 月 29 日下午 16 时，罗轩第三次来到人民医院。当时 CT 影像显示，她双肺已全白。医生给她开具了入院通知单。

这时候，罗轩已经虚弱到极点，从发热门诊到 CT 室 200 多米，是罗轩 63 岁的公公和丈夫来回背着她。出门前，婆婆煮了她最爱吃的饺子，两盘，她只吃下五个。

可到 30 日凌晨 2 时许，罗轩依然没能等来一张床位。「医生劝，床位太紧张了，你们家是市区的，还是回家吧，把床位让给乡镇的、因封城回不了家的。」罗轩婆婆的朋友冯若琴对「偶尔治愈」说。

「虽然她婆婆在中医院干了一辈子，她和丈夫都在中医院工作，但当时确实想尽办法，也住不进人民医院。」罗轩家人说。

「我们医院编制床位 2000 张，有一半以上用来收治新冠肺炎患者。」 2 月 8 日，人民医院医生黄程里对「偶尔治愈」说，「有一部分患者确诊了没有床位，只好在征用的宾馆里隔离。」

罗轩只好回家。「起夜时，婆婆就听到罗轩一直在咳嗽。」罗轩家人回忆起 1 月 30 日凌晨 4 时的情形。

窗外是黎明前的黑暗，婆婆问罗轩，「宝贝，没得事吧？」

「没得事。」罗轩答。

婆婆还是不放心，她决定再去人民医院，看看是否有床位，尽管仅 3 小时前，答案是还是否定的。

罗轩此时已经无力弯腰，65 岁的婆婆蹲下，给儿媳穿上袜子。当她们下楼时，是凌晨 6 时 10 分，按原计划，是罗轩丈夫开电动车载妻子去。

扶罗轩上电动车后座时，意外发生了，她忽然呼吸急促，休克过去。

面对失去意识的儿媳，婆婆并未慌了手脚。她坐在地上抱着儿媳，让罗轩丈夫呼叫救护车。

「人民医院说，不能直接派车。得先向社区申请，办理手续后，再通过社区向天门市防疫指挥部报告，市指挥部通知医院派车」，罗轩家人回忆，「那是凌晨六点啊，人命关天，难道非得等社区上班才能办手续？」

一遍遍电话拨出，得到的是相似的回答，走程序、走程序，还是走程序。

天还没亮，不省人事的罗轩、焦虑的家人，在地上拖出长长的阴影。

到了 7 时，天门中医医院院长获知情况后，调派了救护车。但因为中医院此前不是发热患者定点收治医院，所以该院的救护车并未装备防护服、也未进行消毒。

当这些工作准备完，救护车出动。抵达时，离第一通呼叫救护车的电话，已过去近两个小时，「如果人民医院的救护车早到点，是不是救治的希望可以大一些？」罗轩的家人问。

8 时 1 分，罗轩被送达 1.9 公里外的人民医院，「婆婆说她看到人民医院门口停了一溜的空救护车」。

医生看了罗轩前一天拍的 CT ，脸色紧张，马上通过对讲机呼叫床位，「这里有个病人很危险了，白了白了，双肺已经全白了，满满的都是水」。

护士长报告，有一张空床位，感染科 3 楼 29 号病床。婆婆和丈夫推着罗轩就往楼上走，她曾无数次推着载着病人奔波在医院的走廊里，只是这一回，手术车上躺着她的儿媳。

8 时 20 分，罗轩被推进病房抢救，家人被拦在门外，焦虑而又抱有希望地等待着，毕竟，终于住上院了。

家人的希望并未维持多久。9 时 50 分，医生推门而出，「很遗憾，我们尽力了......」

罗轩婆婆瘫软在地。丈夫没了妻子，儿子没了妈妈，婆婆没了儿媳。

![luoxuan_family.jpeg](https://i.loli.net/2020/03/09/7yI5g9MNn3vuxwi.jpg)
<center>罗轩的三口之家<br>图源：受访者提供</center>

「罗轩婆婆从来没有埋怨过医院。她只是说，我的宝贝运气不好，我的宝贝浪费了，我的宝贝就这样白白地走了。」冯若琴说，罗轩婆婆是很理性的，总会劝罗轩，不要跟病人计较，要理解对方。

在武汉的同学最先认识到疫情在严重，他们担心自己，也担心在天门的罗轩。李建国给罗轩打了四五个电话，一直无人接听,只有彩铃播报「在抗击疫情的关键时期......」 。等他找到中医院长，院长说，罗轩已离世——罗轩最后跟李建国联系时，是请他帮院长一个忙。

赵子晔反反复复联系罗轩，微信始终没有回音，她安慰自己，姐妹在一线抢救病人，无暇回复。

「在武汉的我，那几天一直咳嗽，每天胆战心惊，却没想到跟她打个电话。」赵子晔很后悔自己的大意。等到她跟罗轩打电话时，提示音说，手机没电关机。

赵子晔开始慌了，打罗轩父母家电话，无人接听，「那一刻我的手在颤抖，疯了一般打电话，传来的永远是冰冷的提示音。怕什么来什么。」

从罗轩去世那晚开始，直到头七，王园宏才写完对罗轩的悼念文，2236 个字，「那几晚，家人都睡着之后，我一个人在书房里写，越写越对罗轩的死，有了代入感。」

2 月 7 日，当赵子晔在同学群里问起罗轩消息时，李建国本想告知大家罗轩的死讯。他发了，然后又选择撤回，想给大家保留一点希望。随后有同学说，「会好的，年轻人抵抗力强，现在危重症都是老年人」。

直到「偶尔治愈」 2 月 16 日刊发相关文章后，罗轩病故的消息才为多数同学所知，当同学们翻出与罗轩曾经的聊天时，曾经的那些乐观，都化为了后悔。

## 被疫情包围的家庭

每年年夜饭，罗轩家都在酒家吃，罗轩爸妈和公婆轮流请客。突如其来的疫情，让罗轩家不得不取消今年的聚餐，岂不知，一家人再难团圆。

罗轩病故前两天， 1 月 28 日，罗轩父亲在人民医院被确诊，被安排进妇幼保健院住院。

跟疾控中心流行病史调查人员的交流中，罗轩父亲并未能确认他的感染源头。1 月 16 日，从外省回湖北的他，在武汉火车站中转，此后转车去湖北某地。

1 月 20 日，在湖北某地，他参加一次朋友宴请，席间有当地一领导；21 日，他开始发病；22 日，他回到天门，听说女儿也病了，他来罗轩家探望。

28 日住院后，他接到疾控中心的通知，曾和他同桌吃饭的那位领导已确诊，原来，领导夫人等 13 名亲戚，曾于 1 月中旬组团去武汉探亲。13 人无一例外，均感染。

作为确诊患者的密切接触者，罗轩的家人并没有马上被隔离。1 月 26 日，罗轩儿子发烧；27 日，罗轩婆婆发烧，在罗轩病故当天，婆婆病情加重，呼吸困难。

罗轩病故第二天，1 月 31 日，担心外孙子感染的罗轩父亲，在病床上致电亲家，要求全家人去做检查。当天下午，罗轩公婆、丈夫和儿子一起去天门中医医院检查。罗轩婆婆确诊住院。2 月 1 日，罗轩母亲也确诊住院。当日凌晨 2 点，罗轩父亲病情加重，由妇幼保健院转院至人民医院。

「婆婆住院后，我都担心，家里只剩三个男同志，谁来做饭？平时都是婆婆照顾他们。直到 2 月 7 日，他们被社区弄到宾馆隔离，我们都松了一口气，政府接管了，他们生活有着落了。」冯若琴说。

「舅舅，爷爷发烧到 38.5 度了。」隔离的第二天，2 月 8 日，罗轩 10 岁的儿子给罗轩弟弟打来电话，随后，家人将罗轩公公送医。

当天，公公确诊，成为家里第五个被确诊的患者。此前，63岁的公公多次背着儿媳看病。入院后，他呼吸困难，上了呼吸机，浑身插满管子。

「你想活，就坚强些。」罗轩婆婆跟丈夫说。此时，四位老人均在不同医院住院，一家人只能靠电话联系。

天门市中医医院给予一家人很多关怀。2 月 10 日，罗轩丈夫和儿子被安排到中医院隔离，他们到院的那一天，院长和书记亲自迎接安排，「领导说，你们家付出的代价太重了」。

罗轩的儿子在上小学四年级，在重点班，1 月期末考试中，他数学考了 99 分，英语考了 96 分。宋佳易记得，罗轩儿子常常扶着妈妈走路，懂事。

罗轩父亲得知，那位曾同桌吃饭的领导和他母亲病故。2 月 16 日，罗轩父亲、母亲双双出院。据天门官方通报，当天，天门全市新增出院 12 例，累计出院 39 例。

2 月 27 日 罗轩婆婆也康复出院，然后在酒店隔离 14 天。

![people_hospital.jpeg](https://i.loli.net/2020/03/09/OkSKeIY42vwZ9ia.jpg)
<center>2 月 23 日， 26 名患者治愈出院，走出人民医院病区。<br>图源：天门市第一人民医院官方公众号</center>

如今，罗轩丈夫和儿子还在中医院隔离，中医医院联系学校，为病房中的罗轩儿子送来新课本，安排人辅导他上网课。「院领导说，如果婆婆回家、有人做饭了，再让她儿子和孙子回家。」冯若琴说。

罗轩的离去，让这个家不再完整。此前曾有消息称，「罗轩觉得住院期间光吃药、也不打针，还不如回家。而且当时官方宣传，建议轻症居家隔离。她的公公婆婆也比较强悍，强行让她出院了。」

有多名罗轩的亲朋和同事向「偶尔治愈」证实，罗轩在 1 月 30 日之前未曾住院过，更不存在所谓的「罗轩公婆强行让她出院」。

在旁人眼里，罗轩和婆婆感情不错。「罗轩婆婆平时提到罗轩都一口一个轩姐，就像姐妹淘的语气。」冯若琴说。

这个儿媳，是罗轩婆婆自己相中的。当时，还在中医院工作的婆婆，去找罗轩，挑明了想介绍罗轩和自己儿子谈恋爱的想法。

结婚、生娃、买新房、装修、还房贷，日子虽然过得紧巴巴的，但一家人有奔头。罗轩曾给婆婆买了一个新款 iPhone ，婆婆至今还清晰记得，「是 2018 年 5 月 18 日买的」。

婆婆很心疼，她知道这相当于儿媳一个月的工资。每逢母亲节、生日等，罗轩都会给婆婆准备一份礼物，婆婆现在手上戴的手表是儿媳买的，夏天的连衣裙、冬天的羽绒服也是。

平时连手机流量都不舍得开的婆婆，在一家人的吃上却很舍得花钱。儿媳最喜欢吃的饺子，罗轩婆婆会变着花样做。「她退休后便琢磨着学习做菜，我到她家里教她包过两次饺子。有她不会烧的菜，她会看手机视频学。她就是琢磨着怎么样把这一家人伺候好。」冯若琴说。

婆婆读书时是班长，下乡后当知青，又以工农兵学员的表现被选拔入卫校学习，进医院工作后，曾见义勇为、救助过车祸后身受重伤的人。退休后，婆婆不打麻将、不跳广场舞，平时就买菜、烧饭、接送孙子，罗轩下班只要回家就有热饭菜吃。

这件事过后，罗轩婆婆瘦了十几斤，头发全白了。「罗轩走的那一天，她跟侄女打电话，嚎啕大哭说，我的宝贝走了，翻来覆去地重复这句话。」冯若琴说。

## 把快乐传染给别人

曾经的欢笑与泪水，已成过往，罗轩姗姗来迟的死讯，让她的同学们陷入回忆。

40 人的班里，有三位小儿麻痹症患者，罗轩是其中之一。「有一个双腿都小儿麻痹症的男同学，他高中三年，是同学们背出来的。」王园宏说，他与罗轩同在天门竟陵中学就读，所在的（五）班是全年级唯一的重点班。

罗轩生在乡下，那是 1981 年，她父母当年从师范院校毕业，被分配在乡镇教高中，小学时，她随着父亲工作调动，进了城。

「我们那一代人受害的还是比较多的，因为小糖丸还不普及。」王园宏说，他也患有小儿麻痹症，由于治疗比较及时，他症状最轻。

王园宏所说的「小糖丸」，即脊灰糖丸疫苗。1990 年，中国消灭脊髓灰质炎规划开始实施，去医院吃藏在保温瓶里的「神秘糖丸」，成了一代人的童年回忆。2000 年，中国宣布成为无脊髓灰质炎国家。

「高一开学那一天，看见我们班一个女生一瘸一拐地走出教室，嘴里还哼着歌儿，我非常惊奇她虽然走路不方便，却能考进最难进的优录班，想必她一定非常有毅力。更让我惊奇的是，她的歌声欢快开朗，我感概：多么乐观向阳的女孩啊。」罗轩同学张会荣对「偶尔治愈」回忆她第一次见到罗轩的场景。

共同的病痛，让王园宏更理解罗轩，「我们都自尊心很强，也很敏感，在意别人的看法。不管外表是多么的阳光，心里还是对疾病都挺明白的。我们不会说出来，也不会说彼此同病相怜，彼此有一种默契。」

王园宏和罗轩都憋着一口气，要证明自己，「很多人可能在忙碌的学习中被消磨，而我们是靠意志力在支撑」。

![luoxuan_friends.jpeg](https://i.loli.net/2020/03/09/vKqMayQkHWp9V3i.jpg)
<center>罗轩（右一）和朋友们在一起<br>图源：受访者供图</center>

天门长久以来以「状元之乡」闻名，竟陵高中在天门排名前列，在唯一的重点班里，同学们对学习争分夺秒，罗轩是最早到学校的同学之一。

当时，教室钥匙在班长手里，可有一些人往往到得比班长更早。王园宏记得，清晨时，在教室门口那棵有着几十年历史的梧桐树下，他总能见到罗轩扶着自行车在等候，身着长裙的她，亭亭玉立。

「一方面觉得她有气质，一方面觉得她需要呵护。」王园宏记得，罗轩一直穿长裙，是长到遮住脚面的连衣裙，这既是为了方便她走动，也体现了爱美之心。

「我们那几年出生的同学朋友，得小儿麻痹症比较多，大家都比较能接受，歧视的很少。」宋佳易说，她一直把罗轩当做正常人看，不会刻意去扶她，「那不是她真正需要帮助的时候」。

高中时，有一回罗轩来她家玩，有一个坡道，罗轩扶着膝盖，一步一挪，实在上不去，宋佳易便扶着她上坡。当有人经过时，停下来打量，「我察觉到了罗轩的那份窘迫」。

![Luo_xuan.jpeg](https://i.loli.net/2020/03/09/4rbFq51fSVC2nU8.jpg)
<center>罗轩<br>图源：受访者供图</center>

「有一次学校元旦演出，我是主持人，报幕完后，看到一个女生一瘸一拐，但很利落地走上台，独唱《相约九八》，高低音拿捏自如，感情充沛，好几次，全场掌声暴起。她给我留下了特别有活力及感染力的印象。」罗轩的中学师妹叶丹艳对「偶尔治愈」说，她比罗轩低一级，这是她唯一一次和罗轩有过的交集，时隔 22 年，她的记忆依旧清晰。

唱歌好，是几乎所有同学回想到罗轩的第一印象。「她是班上公认的实力歌手，尤其那首《青藏高原》，她演唱时沉着从容、虔诚投入。」王园宏说，「她没有城里孩子的那种骄傲。并不因为自己有文艺特长而显得特别，给人一种很亲近的感觉。」

多个同学都提到，罗轩在课间时，喜欢带着大家一起唱歌。

「跟我走吧，天亮就出发，梦已经醒来，心不会害怕……」《快乐老家》是她最常唱的曲目之一。张会荣说，那成了她高中学习生活中最温情、最贴心记忆。

歌为心声。同学眼里的她是如此享受快乐。「她唱歌时自带明星光环，她是可以把快乐传染给别人的。连我这个内向性格也慢慢被她带得开朗起来。」赵子晔说。

当时她们几个关系好，每天下晚自习后，一起骑车回家，一路上谈天说地、唱歌、说笑，那是她高三中最放松的记忆，赵子晔回忆。

罗轩父母亲都从事过音乐教育，精通笛子、二胡、手风琴。叶丹艳说，罗轩父亲是那种兴致来了就大声唱歌、唱的很开心的那种人。

「罗轩小学时我带她练过胡琴，她跟着我拉了一会琴，就坐不住了。后来发现她喜欢的是声乐。」罗轩父亲对女儿有很高的期望，从小培养罗轩的兴趣爱好。

「睡懒觉、唱歌、交朋友、打牌」，这是罗轩给宋佳易的毕业纪念册上写的兴趣爱好。罗轩还说，「第一次熟悉你，是因为我们几个笑星在一起夜宵」，宋佳易给「偶尔治愈」翻出了这珍藏 21 年的纪念册。

![biyece.jpeg](https://i.loli.net/2020/03/09/doZGr7HviPeXM8A.jpg)
<center>罗轩给同学写的毕业纪念册<br>图片来源：受访者供图</center>

罗轩父亲说，高二时，带女儿去武汉做了两次大手术，花费很大，但她的行动也得到了改善。

可障碍依旧存在。报高考志愿时，由于她的身体情况，很多学校都上不了，专业也选不了。罗轩父亲给女儿指了两条路，报考会计或者医科，因为这两份工作都可以避开她腿脚不便。

宋佳易记得，罗轩刚上大学时，给她写了一封信，述说心里的忐忑，第一次离家，对陌生人的不适应，「她不想别人用比较异样的眼光看她」。

和疾病如影随形的自卑，她总是小心翼翼藏好，只有最亲密的朋友才能察觉。

上大学时，有一个男同学，经常帮助罗轩。在给宋佳易的信里，罗轩一件件列举男生帮过她什么，说他优秀、性格好，相处起来一点问题都没有，但一到要戳穿这层朦胧的情谊时，「还是没有太大勇气」。

宋佳易说，「其实她蛮心动的，可她说不知道怎么说才好。那封信我现在还留着，她把那一段划了波浪线，强调说，『你知道我在顾虑什么。』」

## 「像姐姐一样」

罗轩高考 518 分，1999 年 9 月进入湖北中医学院，「一直到现在，罗轩的各种密码，都与用这个分数有关」。

她自豪于自己开始独立，尽管当时家庭条件不好，「给她治病花了很多钱，大学时每月给她生活费两三百」，罗轩父亲至今记得，他去大学探望闺女，请全宿舍 8 个人吃饭，她们最爱吃的是鱼香肉丝，能吃到光盘。

大学时，罗轩师从于全国第一批老中医药专家田玉美，「光药方就抄了三大本」。本科毕业后，罗轩考研选择了「中西医结合」专业。

「我们班同学事业发展的都很好，在深圳的比较多，回天门的就两个。」李建国说，当时以罗轩研究生的学历，可以去很多单位，记得罗轩当初跟她说，父母身体不太好，她想回天门方便照顾父母。 

硕士毕业后， 2007 年罗轩入职天门中医医院，罗轩起初分配在内科， 2008 年，她出外培训学了半年针灸，学成归来，她转到康复科工作。 2015 年，该医院获批成为天门市第二家三甲医院。

罗轩很快崭露头角，罗轩父亲说，当地市领导曾去中医院，院方推荐罗轩对市领导进行了一周的治疗。

天门人李翰昭在深圳开了一家电子公司，当看到「偶尔治愈」的文章后，浮现的往事让他感伤。他曾因腰椎间盘突出住院，尽管 11 年来再无和罗轩有过联系，却清晰记得和罗轩有一面之缘的那一天。

2009 年 7 月 22 日，中国出现 500 年一遇的日全食奇观，时间超过 6 分钟。

「我见罗医生拿了两个墨镜片在朝窗外看，就好奇地凑过去看。她送我一个墨镜片，给我时还带着笑意，很暖。」李翰昭说，后来的住院经历，这个比他大三岁的医生，给他留下了「像姐姐一样」的印象。

![Luoxuan.jpeg](https://i.loli.net/2020/03/09/OS3omGn7V6N5Ypl.jpg)
<center>罗轩<br>图源：受访者供图</center>

「念念不忘，必有回响。」王园宏对这句话的感悟，源于他一次求医经历。2014 年，他姐姐脖子不舒服，这让他想到了在康复科的同学。

毕业以后再无私下联系，这是他头一次给罗轩打电话，没想到，罗轩很热情，从挂号到治疗，都亲自帮他姐姐处理。这让远在深圳的王园宏，颇为暖心。

自从 2018 年 12 月，康复科整体搬迁到天门中医医院陆羽院区后，罗轩上班远了、门诊量更多了。「科室 80 % 的活是她做，」罗轩同事对「偶尔治愈」说，「拖班是家常便饭，上午 11 点半下班，但有病人到了 11 时 20 分还要求扎，一扎就得半小时以上，罗轩从来不拒绝。」

## 再难相聚

年轻的罗轩，留下太多未了事。

「她会问我大城市怎么样？给我的感觉，她向往外面的世界。」在上海定居的宋佳易说。

婆婆曾鼓励罗轩继续深造、要上进，「专心业务，家务事你不用管」。

「我不是没有想过，让她以后出来开个门诊部。」罗轩父亲说。

「生死由命，富贵在天，该死的活不了，该活的死不掉。」 1 月 1 日，罗轩在朋友圈发状态，评论一则新闻：武汉卫健委通报肺炎疫情：未发现明显人传人现象。

![luoxuan_pengyouquan.jpeg](https://i.loli.net/2020/03/09/Cq6DgQK9lY2ViLG.jpg)
<center>罗轩朋友圈<br>图源：罗轩朋友圈截图</center>

罗轩在朋友圈也会发一些对社会现象和国际政治的评论，对于那些认为「只有美国好才开心」的人，她不认可；对「家庭暴力」，她坚决抵制，质问「为什么她们选择忍耐，却在家庭和社会上受到不公平的待遇？」

「人是感情动物，如果没有感情，那活着也没有太多的意义。」王园宏说，毕业以后，他和罗轩再没见过。猪年，是他们高中毕业20周年，他本计划着，趁大家都回天门过年，同学们聚聚。

罗轩的猝然离去，城市的封锁，聚集性活动成了禁忌......无论是和同学还是和家人，那个冬天，再难相聚。

「工伤认定已经批了，一次性工亡补助还没拿到。」罗轩家人向「偶尔治愈」透露，目前有两家保险公司各愿意赔付保额 21 万元和 50 万元，相关材料已由天门中医医院向天门市卫健委呈报，尚在处理中。

「我们相信组织。」罗轩的父母、公婆、丈夫都在体制内工作。

*（除李建国、张会荣外，受访者均为化名）*

*作者：郑宇钧、杨媛*

*编辑：于陆*

*封面图来源：受访者供图*

<center>偶尔治愈</center>

<center>to-cure-sometimes</center>

<center>——</center>

<center>记录人与疾病、衰老、死亡的相处方式</center>

![qrcode.png](https://i.loli.net/2020/03/09/Lj8X1d5KovhOHkU.png)
