<!--
layout: post
title: 武汉市中心医院医生：传染病留给大家反应的时间太短了
categories: Archive
tags: 新冠肺炎
image_feature: "https://i.loli.net/2020/03/14/AUlTIxE7w4Npcyf.jpg"
date: 2020-03-13
description: "平时我们碰到甲流乙流之类的，都会上报。之前公共卫生科和我们在上报的事情上，是有共识的，大家碰到传染病都会上报。因为我们临床医生特别怕，我们知道有《传染病防治法》，如果漏报了，会被追责。按程序，应该是我们通过电子病历系统上报给公卫科，然后他们申请直报。但是这个事情不一样，从一开始就是不让说。"
-->

# 武汉市中心医院医生：传染病留给大家反应的时间太短了

原文来自 中国青年报 冰点周刊

作者 中青报·中青网记者 杨海

编辑 从玉华

---

![](https://i.loli.net/2020/03/14/AUlTIxE7w4Npcyf.jpg)

<figcaption>2020年2月15日，武汉市中心医院南京路院区收到被征用为新冠肺炎定点医院的通知后，医护人员冒着雪将医院里的物品搬离。（中青报·中青网见习记者 李强/摄）</figcaption>

如果说，在新冠肺炎疫情中，华南海鲜市场是风暴的开端，那么距离市场只有十几分钟脚程的武汉市中心医院后湖院区，就是风暴中心。

如今，华南海鲜市场早已归于平静，但中心医院的余波还在持续。这家拥有超过4000名员工的三甲医院是最早接诊这次肺炎病人的医院之一，也是“受伤”最重的医院之一——截止到3月10日，超过200名医护人员感染，其中4名医生殉职，另外还有3名医生病危。

呼吸科和急诊科是中心医院最早接诊新冠肺炎患者的科室，他们最先目睹疫情的早期状况，也承接了大量的救治任务。刘夏（化名）是中心医院后湖院区急诊科的一名医生，她说这次疫情带给她的冲击还未消退。访谈中，她多次流泪，透露自己曾看过心理医生，期望能尽快消化这段经历带给自己的阴影。以下是她的口述：

### 太快了

2019年12月29号这天，我们科出现了4例病毒性肺炎患者，又都来自同一个地方（华南海鲜市场），这很不常见。从一开始我们就觉得这个病是传染病，不同于每年的流感。病毒性肺炎每年都有，但不多见，而且都是散发的。我们平时接收的肺炎患者，多数是细菌性肺炎，像这样聚集性发病的病毒性肺炎十几年从未见过。

我们很快就把这4个病人上报了公共卫生科，他们说有几个医院近期也报过。后来我从媒体了解到，是新华医院的张继先主任报的，那个也是家庭聚集性病例，老两口加上他们的儿子，儿子没有症状。

我们直觉判断，这就是传染病，就是人传人。科室有医生接诊了一个华南海鲜市场附近诊所的老板，老板讲，现在这样的病人很多，都是一窝窝地，一个宿舍一个宿舍地传。

1月8号之前，急诊一天只有几十个病人，9号就开始成倍地增长，指数级增长。

开始来的病人都是“汉口花园”这种离华南海鲜市场近一点小区的，后来就是百步亭这样远一点的，再后来，病人分布以华南市场为圆心画圈，半径不断在扩大，不停往外扩。

直到有一天，同事讲省人民医院爆发了，已经影响到正常的工作了。我就想，完了，已经控制不住了。省人民医院在武昌，我们在汉口，已经传开了。这不是一家医院或者几家医院的事情，这甚至是全武汉市、全国的事情了。

我不知道华南海鲜市场是不是疫源地，但它确实是个集中爆发地。特别快，特别快，那种指数级的增长，超出了我们的想象。

我们接诊的这些病人里，不明原因肺炎或者新冠肺炎疑似病例，从一开始占总数的30%，到50%、70%，最后90%，最后基本都是的。

我都没按那个《入排标准》来，那个还要更严苛一点。（见冰点周刊公号2月20日《[白皮手册与绿皮手册：新冠肺炎诊断标准之变](http://mp.weixin.qq.com/s?__biz=MjM5MDQ3MTEyMQ==&mid=2653326695&idx=1&sn=a2736d009ee5687f928ef498fe5cd111&chksm=bd966bd98ae1e2cfb11c7ec712a64f0f55cfb985a836258bda2dc3ed4685d1b974268e260ad9&scene=21#wechat_redirect)》）

最多的时候后湖院区急诊科都有800多人。我记得当时我有一天问影像科，医院一天到底有多少个白肺？那是一月十几号，他说100个肯定有。其实任何一个医生面对这种情况，都知道这是个很不正常的事情。

从一开始到现在没有人来问过我们情况，我很疑惑为什么处在疫情中心的发热门诊没有人来调查。所以，传染病留给大家反应的时间非常短，如果一开始不实事求是，认真地去解决这件事，后面就很难把它控制下来。我觉得这是传染病留给我们的深刻教训。

科室里医生觉得防护要升级，艾芬主任很保护我们，要求我们戴N95口罩。医院很快允许我们戴N95了。但是后来我们要求穿隔离衣，医院不允许，说怕引起恐慌。主任没办法，就告诉我们，可以把隔离衣穿在白大褂里面。有一个医生是这么做的，因为她怕传给自己的小孩。其实我们很多医生并不是说怕自己被感染，而是怕传给家人。

![](https://i.loli.net/2020/03/14/67mdLp2eKBAV1s4.jpg)

<figcaption>2020年2月15日，雪中的武汉市中心医院南京路院区。武汉市中心医院南京路院区收到被征用为新冠肺炎定点医院的通知后，停止所有门急诊服务，楼里楼外的医护人员均穿着防护服。（中青报·中青网见习记者 李强/摄）</figcaption>

当时武汉市还没有提倡戴口罩，我们科室有医生说，他坐地铁时，一车厢很多人都在咳，没有一个人戴口罩。后来我们就不敢坐公共交通了。

哪怕这样，那时我们接收的信息都是，不能说，也不能传，不能引起恐慌，甚至防护也不能升级。

所以那段时间我们很悲愤，很无力，非常压抑……

### 上报

按理说，这些病例都应该上报。但是公共卫生科给我们的答复是，先不上报。

平时我们碰到甲流乙流之类的，都会上报。之前公共卫生科和我们在上报的事情上，是有共识的，大家碰到传染病都会上报。因为我们临床医生特别怕，我们知道有《传染病防治法》，如果漏报了，会被追责。按程序，应该是我们通过电子病历系统上报给公卫科，然后他们申请直报。

但是这个事情不一样，从一开始就是不让说。

后来急诊和发热门诊的“不明原因肺炎”患者太多了，我们甚至想申请一个人专门负责上报这个事情。

眼看着这么多人都是这个病，但报不上去，我们真不知道应该怎么办。当时科室有个医生提议，要几个医生一起去找院长和书记，去说这件事。他觉得，我们这样做是不对的，我们违反了传染病法，我们既不上报，又不隔离这些病人，怎么能让这些人到处走呢？

我们很着急，但是又没有办法。这件事后来没搞成，大家太忙了，也觉得谈了也是无济于事。

我们急诊科平时什么事都见过，心算是比较大。但这件事我真没见过，很多事想不明白。

这个病早期很多都是在急诊死的。病人在濒死的时候，因为缺氧，喘得很厉害，很痛苦。我们医生什么都做不了，也不能插管，只能眼睁睁看着病人慢慢死去。因为我们急诊留观室有20多张病床，开放式的，很多家属在里面陪护、留观，没有插管的条件。李文亮医生也是，一直没插管，到最后才插，但已经晚了。

这对我们冲击很大。其实危重病人，就算插管，死亡的概率也很高。平时我们会跟家属主动谈这些事情，那时我们都不谈了，高流量吸氧已经算是最高级别的治疗（手段）了，因为这些机器平时并不常备。

呼吸科也面临很大的问题，他们监护室的床位有限。氧气不够，氧压都上不来，呼吸科说不能再收病人了。如果收了，再来一个需要高流量吸氧的，其他病人的氧饱和度就会都降下来了。病人喘气需要吸氧，但我们只能优先重症。只要来新病人，其他病人就会不高兴，因为抢了他们的氧气。

那段时间在留观室，很多经历都颠覆了我们的认知，有太多真实的人性表现出来。

很多家属站在病床边，看着自己的亲人因缺氧痛苦死去。我本来想着病人走的时候，家属会非常难过，是要嚎啕大哭的。因为家属之前是很希望我们尽全力去救病人的，结果他们却很平静，平静到让人窒息，然后不断感谢我们。

我不知道是不是他们觉得解脱了，还是来不及悲伤。在留观室，我们只建议一个家属留下来照顾病人就行了。有的家庭会有几个人陪护病人，有的就只留下个电话，家属一个都不留，他们就会很直白地跟我们说，他们家里还有其他人要照顾，还有小孩儿。他们不能在这个环境里，一个人死了，家里其他的人还要活下来。

其实作为家属来讲，面对传染病的病人，我觉得他们从心理上是很希望自己跟病人隔离开的。一个人走了就算了，万一照顾的人也走了，这个家应该怎么办？

你知道么？我们急诊留观室从来没有像疫情期间这么平静过。包括我们急诊科，平时什么事都见过，大喊大叫的，医闹的。但这一次，医患关系达到了从未有过的和谐。

哪怕开始时要自费，那些能进来打针，或者在留观室得到一张床位的人，都觉得自己很幸运了，因为大多数人只能拿点药，在家待着。

那段时间，一开始这些病人的病情都很重，都是所谓的一代和二代患者。病人很多，开辟出来的隔离病房，远远不够。我们只能跟病人说，让他们去传染病医院，病人告诉我们，金银潭也住不进去。他们住不了院，就像移动的传染源，在社会上到处游走。

![](https://i.loli.net/2020/03/14/GeLhiFuvmyCcDBK.jpg)

<figcaption>2020年2月15日，雪中的武汉市中心医院南京路院区。武汉市中心医院南京路院区收到被征用为新冠肺炎定点医院的通知后，停止所有门急诊服务，楼里楼外的医护人员均穿着防护服。 （中青报·中青网见习记者 李强/摄）</figcaption>

医院也没有办法，好像整个大环境也是一种放任自流的样子，病人就完全找不到出路。真的很可怕，那种看不到希望的感觉让你很绝望、很迷茫。

平时我们出诊，有时候号会很多，不过我们心里总会有这么一个期盼，病人总会看完的。那段时间就觉得永远都看不完，我们知道这是个传染病，知道这样的病人会越来越多。比如说我们今天出诊，发现昨天还有几百个号还堆着，会出现这样的情况。

那时我会觉得自己的工作没有太大意义，既救不了他们也安慰不了，帮不了他们。我们科室有些医生，下班后会痛哭一场。

### 家人病了

我从1月3日就开始住酒店，中间就回过一次家，跟家人吃一顿饭。一家3口在一张桌子上，一个人一个角，就这样吃的。

我那么早出去住，不是因为我对这个病敏感，我相信任何人只要在我这个位置，每天接触病人，都会敏感，那是肉眼可见的可怕。

你只需要去发热门诊现场随便问两个病人，很快就能得出这是个传染病，并且会人传人的结论，不需要深入调查。

1月24日，我住的酒店跟我说，封城了，不能住了。晚上7点多我下班，没吃东西，我发现路边没有卖吃的，饭店全关门了。我只能回家，可发现根本打不到车。

我那时才醒悟过来，今天是大年三十，城市已经变成了这个样子。之前我一直在忙，每天有接不完的电话，往年1个月电话费也就100块钱左右，今年1月份是400多块。那段时间我朋友圈里都是歌舞升平，和我所处的像是两个世界，很不可思议。

站在大街上，我突然觉得大家在一夜之间跟我同步了，世界静止了，就这种感觉，你知道么？

这个时候我老公突然给我打电话，说他发烧了。

我那时很久没回家了，想着一定要回去，去看看他。但没有车，外面很冷，我就一直等一直等。后来我老公吃了药，体温下降一点，开车把我接了回去。

我老公感染了。我努力保护家人，但还是没有保护到，病毒无处不在。老公是重症，氧饱和度最低的时候只有八十几，肝功能也不好。他那么坚强、身体那么好的一个人，突然上个小便都要喘气，说要晕过去了。

我很想去救他，但又无力，没有特效药。当时这个病有人开出了一些药，但这些药到底有没有用都不好说。那时我老公的精神已经垮了，就吃饭还可以。我问了传染病院的医生，他们说这些药基本都会有肠胃的副作用，我怎么忍心让他吃呢。

他就在我们医院住院，但我没去看过他，工作实在是太忙了，而且我相信我的同事。

我会去看他的（检验）结果，然后跟医生沟通他的治疗方案。其实我想看他，是很容易实现的。我在他很重的时候，去送过东西，放到门口，让护士帮忙拿进去。我不敢看他，怕忍不住哭出来影响他的情绪。

他不停地跟我讲，你不要来看我。万一你感染了之后，我不知道我们这个家该怎么维持。全部都是病人了，我们家小孩儿应该怎么办？

### 同事病了

1月10日，我们科室出现第一例感染的医护人员。她是负责分诊的护士，接触了大量的患者。早期我们连N95都没有，她的防护装备就是工作服和普通口罩。那天我们看她的CT，已经有明显的病变了。

艾芬主任一直都在强调防护。所以我们算是防护做的比较早的，虽然感染的医护人员也比较多，但都不是特别重。如果不加强防护的话，我感觉我们科室会全军覆没，暴露机会实在太多了。

![](https://i.loli.net/2020/03/14/jlIFzCN71qGRH6o.jpg)

2020年2月15日，雪中的武汉市中心医院南京路院区。武汉市中心医院南京路院区收到被征用为新冠肺炎定点医院的通知后，停止所有门急诊服务，楼里楼外的医护人员均穿着防护服。 （中青报·中青网见习记者 李强/摄）

有些护士的心理崩溃了，她们近距离接触病人的机会更多一点。我记得有一天，医院让我们登记急诊所有疑似病毒性肺炎的病人，当时我们就很高兴，以为这些病人都可以转走，收治住院了。我想着急诊病人已经堆满了，工作不好开展，我就在留观加了两张床，把急诊的病人挪进留观。

结果我刚把两个病人安排进留观，有一个护士就崩溃了。她觉得她们每天去护理几十个这样的病人，感觉病房就是一个毒气室。她找护士长哭，说又收了两个病人进来。然后护士长跟我吵了一架，我也很委屈。

我很理解她们，她们跟病人接触多，工作强度很高，神经一直是紧绷的，这两个病人好像是最后一根稻草，一下子把她们压垮了。

其实护士长平时跟我的关系很好的，我们怎么可能吵架呢？但是那时大家的心理压力都接近到了极限。

医护人员感染对士气的影响非常大。我们和呼吸科算是医院的另类，因为我们最早接触病人，了解真实情况，就提前做了防护。医院损失严重的，都是其他科室，他们不了解真实情况，没有注重防护。

现在我有两个关系不错的同事还在病危状态。大家都在尽一切努力去救他们，虽然我们知道这个可能是没有用的。可是对一个40刚刚出头的人来说，你是不是应该尽一切努力去救他？说放弃的那一刻，真的不忍心，说不出口，这是很难的事情。

这个病的病程比较长，有一段时期像拉据战，看病人能不能扛过去，对病人和家属都是煎熬。我特别能理解那些失去了亲人的人，特别残忍。我觉得这种心理上的创伤，需要大家来帮助。

我们医院那几个走了的医生，他们家人怎么接受啊？他们太年轻了。李文亮的孩子还没出生就没有了爸爸，想到这个我就非常难受。

### 步入正轨

防护服穿着是很难受，不过能穿防护服的时候，事情已经慢慢步入正轨了。

穿防护服不能喝水、闷，脸上勒得疼，这对我们真的是小意思了。因为现在秩序井然，病人也没有那么多。相对而言，这不是我们最难的时候，最难的时候是1月份，医生精神和心理上是崩溃的。

1月6日我失眠了，我跟我老公讲，我睡不着。

当时我失眠的原因主要一个是我们不能说什么，第二个是我觉得传染病防控不能这么搞。就算外松内紧，内部也没有紧起来。

对待疾病需要科学，对吧？必须采取实事求是的态度。如果你不管它，那疾病就不蔓延吗？病毒是不会像信息一样可以封锁的，这是我想不通的点。

我们现在很多医生都说，当时要是能够通过自己的私人关系，找钟南山，或者找到一个稍微有影响力的人，来介入这个事情会不会好一点。

![](https://i.loli.net/2020/03/14/QTxnSiPc8Ht6AMk.jpg)

<figcaption>2020年2月18日，武汉市中心医院后湖院区门诊大楼。（中青报·中青网见习记者 李强/摄）</figcaption>

这段时间工作没那么繁忙，有些时间可以去关注新闻了。每次看了之后，心里就很难受。我老公建议我不看新闻，我做不到，我还是忍不住会想这些问题，希望能够搞清楚为什么会是这样。

我觉得大多数医生还是比较纯粹的，要不然我们也不会学医。中国医生很忙很累，工作是摆在第一位的，生活非常单一。我们工作目的也很简单，第一是养家糊口，第二就是把病人治好。

我父亲也是医生，这是我当初学医的原因，但我不会再让我孩子学医了，太苦太难了。

我女儿上小学二年级，我已经两个多月没有见她，“三八”妇女节时她送了我一份礼物，是她自己手写的一段话。我老公也已经出院了。

因为我这段时间一直不能在家陪她，害怕她不理解，结果她跟我说，理解妈妈怕把细菌带到家里，所以才不见她的。她不知道，那是病毒，不是细菌。（笑）

我不知道自己什么时候才能抱抱女儿，我女儿是4月底生日，她问我能不能跟妈妈一起过生日。我期待可以！

（本文由中国青年报独立出品，首发在中国青年报客户端及头条号，加入树木计划。）


中国青年报·中国青年网出品

微信编辑 陈轶男
